SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_assets`
--

CREATE TABLE `tkm7_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=441 ;

--
-- Dumping data for table `tkm7_assets`
--

INSERT INTO `tkm7_assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 811, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":{"6":1},"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 1, 2, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 3, 6, 1, 'com_banners', 'com_banners', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 7, 8, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 9, 10, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 11, 12, 1, 'com_config', 'com_config', '{}'),
(7, 1, 13, 16, 1, 'com_contact', 'com_contact', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 17, 654, 1, 'com_content', 'com_content', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":1,"7":1},"core.create":{"6":0,"7":0,"3":1},"core.delete":{"6":0,"7":0},"core.edit":{"6":0,"7":0,"4":1},"core.edit.state":{"6":0,"7":0,"5":1},"core.edit.own":{"6":0,"7":0}}'),
(9, 1, 655, 656, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 657, 658, 1, 'com_installer', 'com_installer', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.delete":{"7":0},"core.edit.state":{"7":0}}'),
(11, 1, 659, 660, 1, 'com_languages', 'com_languages', '{"core.admin":{"6":0,"7":1},"core.manage":{"6":0},"core.create":{"6":0},"core.delete":{"6":0},"core.edit":{"6":0},"core.edit.state":{"6":0}}'),
(12, 1, 661, 662, 1, 'com_login', 'com_login', '{}'),
(13, 1, 663, 664, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 665, 666, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 667, 668, 1, 'com_media', 'com_media', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":{"6":0,"7":0,"3":1},"core.delete":{"6":0,"7":0,"5":1}}'),
(16, 1, 669, 670, 1, 'com_menus', 'com_menus', '{"core.admin":{"6":0,"7":1},"core.manage":[],"core.create":[],"core.delete":{"6":0},"core.edit":[],"core.edit.state":{"1":0,"6":0}}'),
(17, 1, 671, 672, 1, 'com_messages', 'com_messages', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit.state":[]}'),
(18, 1, 673, 774, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":{"6":0},"core.delete":{"6":0},"core.edit":[],"core.edit.state":{"6":0}}'),
(19, 1, 775, 778, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(20, 1, 779, 780, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":0},"core.manage":{"7":0},"core.edit":{"6":1,"7":0},"core.edit.state":{"6":0}}'),
(21, 1, 781, 782, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(22, 1, 783, 784, 1, 'com_search', 'com_search', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.edit.state":[]}'),
(23, 1, 785, 786, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":0},"core.manage":{"7":1},"core.create":{"6":0,"7":0},"core.delete":{"6":0,"7":0},"core.edit":{"6":1},"core.edit.state":{"6":0}}'),
(24, 1, 787, 790, 1, 'com_users', 'com_users', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":{"6":0,"7":0},"core.delete":{"6":0,"7":0},"core.edit":{"6":0,"7":0},"core.edit.state":{"6":0,"7":0}}'),
(25, 1, 791, 794, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(26, 1, 795, 796, 1, 'com_wrapper', 'com_wrapper', '{}'),
(27, 8, 18, 21, 2, 'com_content.category.2', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(28, 3, 4, 5, 2, 'com_banners.category.3', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(29, 7, 14, 15, 2, 'com_contact.category.4', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(30, 19, 776, 777, 2, 'com_newsfeeds.category.5', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(31, 25, 792, 793, 2, 'com_weblinks.category.6', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(32, 24, 788, 789, 1, 'com_users.category.7', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(33, 1, 797, 798, 1, 'com_finder', 'com_finder', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(34, 1, 799, 800, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":{"6":0,"7":0},"core.manage":{"6":0,"7":0},"core.delete":[],"core.edit.state":[]}'),
(37, 8, 22, 63, 2, 'com_content.category.8', 'Professional Services', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(38, 37, 23, 28, 3, 'com_content.category.9', 'Accounting', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(39, 37, 29, 34, 3, 'com_content.category.10', 'Advertising', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(40, 37, 35, 38, 3, 'com_content.category.11', 'Marketing', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(41, 37, 39, 50, 3, 'com_content.category.12', 'Graphic Design', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(42, 37, 51, 56, 3, 'com_content.category.13', 'Photography', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(43, 37, 57, 62, 3, 'com_content.category.14', 'Web Design', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(44, 8, 64, 75, 2, 'com_content.category.15', 'Home Services', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(45, 44, 65, 68, 3, 'com_content.category.16', 'Contractors', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(46, 44, 69, 70, 3, 'com_content.category.17', 'Electricians', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(47, 44, 71, 74, 3, 'com_content.category.18', 'Home Cleaning', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(48, 8, 76, 109, 2, 'com_content.category.19', 'Automotive Services', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(49, 48, 77, 90, 3, 'com_content.category.20', 'Auto Repair', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(50, 48, 91, 96, 3, 'com_content.category.21', 'Car Dealers', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(51, 48, 97, 108, 3, 'com_content.category.22', 'Car Rental', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(52, 8, 110, 161, 2, 'com_content.category.23', 'Hotels', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(53, 8, 162, 199, 2, 'com_content.category.24', 'Restaurants', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(54, 8, 200, 227, 2, 'com_content.category.25', 'Bars', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(55, 8, 228, 241, 2, 'com_content.category.26', 'Art Galleries', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(56, 8, 242, 249, 2, 'com_content.category.27', 'Cinemas', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(57, 8, 250, 255, 2, 'com_content.category.28', 'Museums', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(58, 8, 256, 273, 2, 'com_content.category.29', 'Laptops', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(59, 8, 274, 289, 2, 'com_content.category.30', 'Desktops', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(60, 8, 290, 303, 2, 'com_content.category.31', 'TVs', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(61, 8, 304, 305, 2, 'com_content.category.32', 'Tablets', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(62, 8, 306, 321, 2, 'com_content.category.33', 'Smartphones', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(63, 8, 322, 333, 2, 'com_content.category.34', 'Cameras & Camcorders', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(64, 8, 334, 345, 2, 'com_content.category.35', 'Monitors', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(65, 8, 346, 355, 2, 'com_content.category.36', 'Printers', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(66, 8, 356, 369, 2, 'com_content.category.37', 'Keyboards & Mice', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(67, 8, 370, 395, 2, 'com_content.category.38', 'Action', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(68, 8, 396, 411, 2, 'com_content.category.39', 'Comedy', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(69, 8, 412, 421, 2, 'com_content.category.40', 'Crime', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(70, 8, 422, 445, 2, 'com_content.category.41', 'Drama', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(71, 8, 446, 449, 2, 'com_content.category.42', 'Fantasy', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(72, 8, 450, 451, 2, 'com_content.category.43', 'Horror', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(73, 8, 452, 473, 2, 'com_content.category.44', 'Sci-fi', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(74, 8, 474, 483, 2, 'com_content.category.45', 'Thriller', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(75, 8, 484, 487, 2, 'com_content.category.46', 'War', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(76, 8, 488, 491, 2, 'com_content.category.47', 'Xbox 360 Games', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(77, 8, 492, 497, 2, 'com_content.category.48', 'PS3 Games', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(79, 8, 498, 499, 2, 'com_content.category.50', 'iOS Games', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(82, 8, 500, 501, 2, 'com_content.category.53', 'Electronic', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(83, 8, 502, 503, 2, 'com_content.category.54', 'Hip-hop', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(85, 8, 504, 505, 2, 'com_content.category.56', 'Pop/Rock', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(87, 8, 506, 507, 2, 'com_content.category.58', 'Browsers', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(88, 8, 508, 509, 2, 'com_content.category.59', 'Code Editors', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(89, 8, 510, 511, 2, 'com_content.category.60', 'Graphics Editors', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(90, 8, 512, 549, 2, 'com_content.category.61', 'Real Estate', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(91, 90, 513, 534, 3, 'com_content.category.62', 'Houses', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(92, 90, 535, 544, 3, 'com_content.category.63', 'Apartments', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(93, 90, 545, 548, 3, 'com_content.category.64', 'Offices', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(94, 8, 550, 601, 2, 'com_content.category.65', 'Used Cars', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(95, 94, 551, 568, 3, 'com_content.category.66', 'Sedans', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(96, 94, 569, 572, 3, 'com_content.category.67', 'Hatchbacks', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(97, 94, 573, 580, 3, 'com_content.category.68', 'Coupes', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(98, 94, 581, 588, 3, 'com_content.category.69', 'Hybrids', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(99, 94, 589, 600, 3, 'com_content.category.70', 'SUVs', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(100, 8, 602, 609, 2, 'com_content.category.71', 'Sport Events', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(101, 100, 603, 604, 3, 'com_content.category.72', 'Basketball', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(103, 100, 605, 606, 3, 'com_content.category.74', 'Hockey', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(104, 100, 607, 608, 3, 'com_content.category.75', 'Soccer', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(105, 8, 610, 631, 2, 'com_content.category.76', 'Venues', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(106, 105, 611, 618, 3, 'com_content.category.77', 'Stadiums', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(107, 105, 619, 630, 3, 'com_content.category.78', 'Arenas', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(111, 51, 98, 99, 4, 'com_content.article.1', 'Enterprise Rent-A-Car', ''),
(112, 51, 100, 101, 4, 'com_content.article.2', 'Chicagoland Truck Rental', ''),
(113, 51, 102, 103, 4, 'com_content.article.3', 'Susi Auto Body Inc', ''),
(114, 51, 104, 105, 4, 'com_content.article.4', 'Dubbelju Motorcycle Rental', ''),
(115, 51, 106, 107, 4, 'com_content.article.5', 'Thrifty Car Rental', ''),
(116, 49, 78, 79, 4, 'com_content.article.6', 'AH Connection', ''),
(117, 49, 80, 81, 4, 'com_content.article.7', 'Almaden Auto Repair', ''),
(118, 49, 82, 83, 4, 'com_content.article.8', 'Aiwa Auto Repair', ''),
(119, 49, 84, 85, 4, 'com_content.article.9', '25th Street Automotive', ''),
(120, 49, 86, 87, 4, 'com_content.article.10', 'Stingray Auto Repair', ''),
(121, 49, 88, 89, 4, 'com_content.article.11', 'Automotive Remedies', ''),
(122, 50, 92, 93, 4, 'com_content.article.12', 'Beshoff Infiniti', ''),
(123, 50, 94, 95, 4, 'com_content.article.13', 'Acura of North Scottsdale', ''),
(124, 38, 24, 25, 4, 'com_content.article.14', 'Tax Pro Plus', ''),
(125, 38, 26, 27, 4, 'com_content.article.15', 'The Huberman Group', ''),
(126, 39, 30, 31, 4, 'com_content.article.16', 'SuperMedia', ''),
(127, 39, 32, 33, 4, 'com_content.article.17', 'Master Print Communications', ''),
(128, 41, 40, 41, 4, 'com_content.article.18', 'Deluge Studios', ''),
(129, 41, 42, 43, 4, 'com_content.article.19', 'Zookeeper', ''),
(130, 41, 44, 45, 4, 'com_content.article.20', 'Velocity Design', ''),
(131, 41, 46, 47, 4, 'com_content.article.21', 'Sign King', ''),
(132, 41, 48, 49, 4, 'com_content.article.22', 'Sherdellah Designs', ''),
(133, 40, 36, 37, 4, 'com_content.article.23', 'RSC Business Group', ''),
(134, 42, 52, 53, 4, 'com_content.article.24', 'Orange Photography', ''),
(135, 42, 54, 55, 4, 'com_content.article.25', 'Resolusean Photography', ''),
(136, 43, 58, 59, 4, 'com_content.article.26', 'Zulu Creative', ''),
(137, 43, 60, 61, 4, 'com_content.article.27', 'Next Step e-Solutions', ''),
(138, 45, 66, 67, 4, 'com_content.article.28', 'FioreBuilt Construction', ''),
(139, 47, 72, 73, 4, 'com_content.article.29', 'Maid in the Shade', ''),
(140, 52, 111, 112, 3, 'com_content.article.30', 'Hotel Giraffe', ''),
(141, 52, 113, 114, 3, 'com_content.article.31', 'The Muse Hotel', ''),
(142, 52, 115, 116, 3, 'com_content.article.32', 'The Carlyle Hotel', ''),
(143, 52, 117, 118, 3, 'com_content.article.33', 'Library Hotel', ''),
(144, 52, 119, 120, 3, 'com_content.article.34', 'Hotel 373', ''),
(145, 52, 121, 122, 3, 'com_content.article.35', 'Hotel Algonquin', ''),
(146, 52, 123, 124, 3, 'com_content.article.36', 'The London NYC', ''),
(147, 52, 125, 126, 3, 'com_content.article.37', 'The Pod Hotel', ''),
(148, 52, 127, 128, 3, 'com_content.article.38', 'Affinia Dumont Hotel', ''),
(149, 52, 129, 130, 3, 'com_content.article.39', 'The Greenwich Hotel', ''),
(150, 52, 131, 132, 3, 'com_content.article.40', 'The Mercer Hotel', ''),
(151, 52, 133, 134, 3, 'com_content.article.41', 'The Breakers Hotel', ''),
(152, 52, 135, 136, 3, 'com_content.article.42', 'Columbus Motor Inn', ''),
(153, 52, 137, 138, 3, 'com_content.article.43', 'Elysian Hotel', ''),
(154, 52, 139, 140, 3, 'com_content.article.44', 'Best Western Terrace Inn', ''),
(155, 52, 141, 142, 3, 'com_content.article.45', 'Harborside Inn', ''),
(156, 52, 143, 144, 3, 'com_content.article.46', 'The St. Regis Houston', ''),
(157, 52, 145, 146, 3, 'com_content.article.47', 'Radisson Hotel Boston', ''),
(158, 52, 147, 148, 3, 'com_content.article.48', 'Mandarin Oriental', ''),
(159, 52, 149, 150, 3, 'com_content.article.49', 'Epic Hotel', ''),
(160, 52, 151, 152, 3, 'com_content.article.50', 'Encore Las Vegas', ''),
(161, 52, 153, 154, 3, 'com_content.article.51', 'Wynn Las Vegas', ''),
(162, 52, 155, 156, 3, 'com_content.article.52', 'Viceroy Miami', ''),
(163, 52, 157, 158, 3, 'com_content.article.53', 'Boston Harbor Hotel', ''),
(164, 52, 159, 160, 3, 'com_content.article.54', 'Nine Zero', ''),
(165, 53, 163, 164, 3, 'com_content.article.55', 'Il Bambino', ''),
(166, 53, 165, 166, 3, 'com_content.article.56', 'Veritas Restaurant', ''),
(167, 53, 167, 168, 3, 'com_content.article.57', 'Zenkichi', ''),
(168, 53, 169, 170, 3, 'com_content.article.58', 'La Grenouille', ''),
(169, 53, 171, 172, 3, 'com_content.article.59', 'Latin Thing', ''),
(170, 53, 173, 174, 3, 'com_content.article.60', 'Blue Hill', ''),
(171, 53, 175, 176, 3, 'com_content.article.61', 'Eleven Madison Park', ''),
(172, 53, 177, 178, 3, 'com_content.article.62', 'Gilt ', ''),
(173, 53, 179, 180, 3, 'com_content.article.63', 'Westville East', ''),
(174, 53, 181, 182, 3, 'com_content.article.64', 'Mike & Patty''s', ''),
(175, 53, 183, 184, 3, 'com_content.article.65', 'Da Marco', ''),
(176, 53, 185, 186, 3, 'com_content.article.66', 'Urasawa', ''),
(177, 53, 187, 188, 3, 'com_content.article.67', 'La Palma Mexicatessen', ''),
(178, 53, 189, 190, 3, 'com_content.article.68', 'Il Gabbiano', ''),
(179, 53, 191, 192, 3, 'com_content.article.69', 'Firefly', ''),
(180, 53, 193, 194, 3, 'com_content.article.70', 'I Panini Di Ambra', ''),
(181, 53, 195, 196, 3, 'com_content.article.71', 'Thai Orchid Cuisine', ''),
(182, 53, 197, 198, 3, 'com_content.article.72', 'Neptune Oyster', ''),
(183, 54, 201, 202, 3, 'com_content.article.73', 'Polcari''s Coffee', ''),
(184, 54, 203, 204, 3, 'com_content.article.74', 'Balconi Coffee Company', ''),
(185, 54, 205, 206, 3, 'com_content.article.75', 'Spring for Coffee', ''),
(186, 54, 207, 208, 3, 'com_content.article.76', 'Bootie LA', ''),
(187, 54, 209, 210, 3, 'com_content.article.77', 'Neo', ''),
(188, 54, 211, 212, 3, 'com_content.article.78', 'Verdi Club', ''),
(189, 54, 213, 214, 3, 'com_content.article.79', 'Smart Bar', ''),
(190, 54, 215, 216, 3, 'com_content.article.80', 'Das Bunker', ''),
(191, 54, 217, 218, 3, 'com_content.article.81', 'Satori', ''),
(192, 54, 219, 220, 3, 'com_content.article.82', 'Deep at Club Vanguard', ''),
(193, 54, 221, 222, 3, 'com_content.article.83', 'Eagle Rock Brewery', ''),
(194, 54, 223, 224, 3, 'com_content.article.84', 'Bernice''s Tavern', ''),
(195, 54, 225, 226, 3, 'com_content.article.85', 'Mr. Dooley''s', ''),
(196, 55, 229, 230, 3, 'com_content.article.86', 'Redford Theatre', ''),
(197, 55, 231, 232, 3, 'com_content.article.87', 'The Orange Show', ''),
(198, 55, 233, 234, 3, 'com_content.article.88', 'Adickes SculpturWorx Studio', ''),
(199, 55, 235, 236, 3, 'com_content.article.89', 'Creativity Explored', ''),
(200, 55, 237, 238, 3, 'com_content.article.90', 'Anno Domini', ''),
(201, 55, 239, 240, 3, 'com_content.article.91', 'Kaleid Gallery', ''),
(202, 56, 243, 244, 3, 'com_content.article.92', 'Bigfoot Crest', ''),
(203, 56, 245, 246, 3, 'com_content.article.93', 'Gene Siskel Film Center', ''),
(204, 56, 247, 248, 3, 'com_content.article.94', 'The Cinefamily', ''),
(205, 57, 251, 252, 3, 'com_content.article.95', 'The Menil Collection', ''),
(206, 57, 253, 254, 3, 'com_content.article.96', 'National Museum of Mexican Art', ''),
(207, 58, 257, 258, 3, 'com_content.article.97', 'Toshiba Satellite L505-S5993 TruBrite', ''),
(208, 58, 259, 260, 3, 'com_content.article.98', 'Acer Aspire Timeline', ''),
(209, 58, 261, 262, 3, 'com_content.article.99', 'Sony VAIO VGN-NW240F/P 15.5-Inch Pink Laptop', ''),
(210, 58, 263, 264, 3, 'com_content.article.100', 'Apple MacBook Pro 15.4” Laptop', ''),
(211, 58, 265, 266, 3, 'com_content.article.101', 'ASUS Republic of Gamers 17.3” Gaming Laptop', ''),
(212, 58, 267, 268, 3, 'com_content.article.102', 'Samsung Series 9 13.3” Laptop', ''),
(213, 58, 269, 270, 3, 'com_content.article.103', 'Toshiba Portege 13.3” LED Laptop', ''),
(214, 58, 271, 272, 3, 'com_content.article.104', 'Dell Inspiron 15.6” Laptop', ''),
(215, 59, 275, 276, 3, 'com_content.article.105', 'HP IQ506 TouchSmart Desktop PC', ''),
(216, 59, 277, 278, 3, 'com_content.article.106', 'Lenovo IdeaCentre C300 20-Inch Black Desktop PC', ''),
(217, 59, 279, 280, 3, 'com_content.article.107', 'Acer 21.5-Inch All-in-One Desktop', ''),
(218, 59, 281, 282, 3, 'com_content.article.108', 'Dell Alienware Aurora R2 Gaming PC', ''),
(219, 59, 283, 284, 3, 'com_content.article.109', 'Apple Mac Mini', ''),
(220, 59, 285, 286, 3, 'com_content.article.110', 'Apple iMac 27”', ''),
(221, 59, 287, 288, 3, 'com_content.article.111', 'Dell Inspiron Zino HD True Blue Desktop PC', ''),
(222, 64, 335, 336, 3, 'com_content.article.112', 'Samsung PX2370 23-Inch Widescreen LCD Monitor', ''),
(223, 64, 337, 338, 3, 'com_content.article.113', 'Apple LED Cinema Display 27-Inch ', ''),
(224, 64, 339, 340, 3, 'com_content.article.114', 'Acer V173 Djb 17-Inch LCD Monitor', ''),
(225, 64, 341, 342, 3, 'com_content.article.115', 'Samsung B2230 22-Inch Widescreen LCD Monitor', ''),
(226, 64, 343, 344, 3, 'com_content.article.116', 'ASUS VH198T 19-Inch Widescreen LED Monitor', ''),
(227, 66, 357, 358, 3, 'com_content.article.117', 'Logitech Wireless Desktop MK320', ''),
(228, 66, 359, 360, 3, 'com_content.article.118', 'Apple Aluminum Wired Keyboard', ''),
(229, 66, 361, 362, 3, 'com_content.article.119', 'Logitech Wireless Desktop MK710', ''),
(230, 66, 363, 364, 3, 'com_content.article.120', 'Microsoft Natural Ergonomic Desktop 7000', ''),
(231, 66, 365, 366, 3, 'com_content.article.121', 'HP Wireless Elite Keyboard and Mouse', ''),
(232, 66, 367, 368, 3, 'com_content.article.122', 'Apple Magic Mouse', ''),
(233, 65, 347, 348, 3, 'com_content.article.123', 'HP Officejet 100 Mobile Printer', ''),
(234, 65, 349, 350, 3, 'com_content.article.124', 'Canon PIXMA iP100 Mobile Photo Printer', ''),
(235, 65, 351, 352, 3, 'com_content.article.125', 'Canon Pixma MX882 Wireless Office All-In-One Printer', ''),
(236, 65, 353, 354, 3, 'com_content.article.126', 'HP Photosmart D110A Wireless e-All-in-One Printer', ''),
(237, 60, 291, 292, 3, 'com_content.article.127', 'Sony BRAVIA V-Series KDL-46V5100 LCD ', ''),
(238, 60, 293, 294, 3, 'com_content.article.128', 'Samsung PN50B650 50-Inch 1080p Plasma HDTV', ''),
(239, 60, 295, 296, 3, 'com_content.article.129', 'Panasonic Viera TH-50PZ80U 50-Inch 1080p Plasma HDTV', ''),
(240, 60, 297, 298, 3, 'com_content.article.130', 'Samsung 55” 1080p 3D LED HDTV', ''),
(241, 60, 299, 300, 3, 'com_content.article.131', 'LG Infinia 42”1080p LED HDTV with Smart TV', ''),
(242, 60, 301, 302, 3, 'com_content.article.132', 'Samsung 46” 1080p LCD HDTV', ''),
(243, 63, 323, 324, 3, 'com_content.article.133', 'Canon Powershot A800 10 MP Digital Camera', ''),
(244, 63, 325, 326, 3, 'com_content.article.134', 'Canon EOS Rebel T3i 18 MP CMOS Digital SLR Camera', ''),
(245, 63, 327, 328, 3, 'com_content.article.135', 'Panasonic Lumix DMC-G2 12.1 MP Live MOS Camera', ''),
(246, 63, 329, 330, 3, 'com_content.article.136', 'Toshiba Camileo S30 Full HD Camcorder', ''),
(247, 63, 331, 332, 3, 'com_content.article.137', 'Sony HDR-XR160 High Definition Handycam Camcorder', ''),
(248, 62, 307, 308, 3, 'com_content.article.138', 'Nokia 5800 XpressMusic', ''),
(249, 62, 309, 310, 3, 'com_content.article.139', 'HTC Inspire 4G Android Phone', ''),
(250, 62, 311, 312, 3, 'com_content.article.140', 'Samsung Epic 4G Android Phone', ''),
(251, 62, 313, 314, 3, 'com_content.article.141', 'LG Phoenix Android Phone', ''),
(252, 62, 315, 316, 3, 'com_content.article.142', 'HTC DROID INCREDIBLE 2 Android Phone', ''),
(253, 62, 317, 318, 3, 'com_content.article.143', 'Samsung Nexus S 4G Android Phone', ''),
(254, 62, 319, 320, 3, 'com_content.article.144', 'HTC HD7 Windows Phone', ''),
(255, 67, 371, 372, 3, 'com_content.article.145', 'The Bourne Ultimatum', ''),
(256, 67, 373, 374, 3, 'com_content.article.146', 'Drive Angry 3D', ''),
(257, 67, 375, 376, 3, 'com_content.article.147', 'Fast Five', ''),
(258, 67, 377, 378, 3, 'com_content.article.148', 'Indiana Jones and the Kingdom of the Crystal Skull', ''),
(259, 67, 379, 380, 3, 'com_content.article.149', 'Taken', ''),
(260, 67, 381, 382, 3, 'com_content.article.150', 'Machete', ''),
(261, 67, 383, 384, 3, 'com_content.article.151', 'Inception', ''),
(262, 67, 385, 386, 3, 'com_content.article.152', 'The Book of Eli', ''),
(263, 67, 387, 388, 3, 'com_content.article.153', 'Green Lantern', ''),
(264, 67, 389, 390, 3, 'com_content.article.154', 'Unknown', ''),
(265, 67, 391, 392, 3, 'com_content.article.155', 'Iron Man', ''),
(266, 67, 393, 394, 3, 'com_content.article.156', 'Iron Man 2', ''),
(267, 68, 397, 398, 3, 'com_content.article.157', 'No Strings Attached', ''),
(268, 68, 399, 400, 3, 'com_content.article.158', 'Paul', ''),
(269, 68, 401, 402, 3, 'com_content.article.159', 'Hot Fuzz', ''),
(270, 68, 403, 404, 3, 'com_content.article.160', 'Kick-Ass', ''),
(271, 68, 405, 406, 3, 'com_content.article.161', 'The Hangover', ''),
(272, 68, 407, 408, 3, 'com_content.article.162', 'The Hangover: Part II', ''),
(273, 68, 409, 410, 3, 'com_content.article.163', 'Zombieland ', ''),
(274, 69, 413, 414, 3, 'com_content.article.164', 'No Country for Old Men', ''),
(275, 69, 415, 416, 3, 'com_content.article.165', 'Inside Man', ''),
(276, 69, 417, 418, 3, 'com_content.article.166', 'Man on Fire', ''),
(277, 69, 419, 420, 3, 'com_content.article.167', 'Sherlock Holmes', ''),
(278, 70, 423, 424, 3, 'com_content.article.168', 'The Social Network', ''),
(279, 70, 425, 426, 3, 'com_content.article.169', 'The King''s Speech', ''),
(280, 70, 427, 428, 3, 'com_content.article.170', 'Black Swan', ''),
(281, 70, 429, 430, 3, 'com_content.article.171', 'Wall Street: Money Never Sleeps', ''),
(282, 70, 431, 432, 3, 'com_content.article.172', 'Juno', ''),
(283, 70, 433, 434, 3, 'com_content.article.173', 'Waitress', ''),
(284, 70, 435, 436, 3, 'com_content.article.174', 'Million Dollar Baby', ''),
(285, 70, 437, 438, 3, 'com_content.article.175', 'The Curious Case of Benjamin Button', ''),
(286, 70, 439, 440, 3, 'com_content.article.176', 'Gran Torino', ''),
(287, 70, 441, 442, 3, 'com_content.article.177', 'The Fighter', ''),
(288, 71, 447, 448, 3, 'com_content.article.178', 'Avatar', ''),
(289, 73, 453, 454, 3, 'com_content.article.179', 'District 9', ''),
(290, 73, 455, 456, 3, 'com_content.article.180', 'Terminator Salvation', ''),
(291, 73, 457, 458, 3, 'com_content.article.181', '2012', ''),
(292, 73, 459, 460, 3, 'com_content.article.182', 'Star Wars: Episode III - Revenge of the Sith', ''),
(293, 73, 461, 462, 3, 'com_content.article.183', 'Serenity', ''),
(294, 73, 463, 464, 3, 'com_content.article.184', 'Children of Men', ''),
(295, 73, 465, 466, 3, 'com_content.article.185', 'I Am Legend', ''),
(296, 73, 467, 468, 3, 'com_content.article.186', 'Battle: Los Angeles', ''),
(297, 73, 469, 470, 3, 'com_content.article.187', 'Star Trek', ''),
(298, 73, 471, 472, 3, 'com_content.article.188', 'Super 8', ''),
(299, 74, 475, 476, 3, 'com_content.article.189', 'Angels & Demons', ''),
(300, 74, 477, 478, 3, 'com_content.article.190', 'Changeling', ''),
(301, 74, 479, 480, 3, 'com_content.article.191', 'Unstoppable', ''),
(302, 74, 481, 482, 3, 'com_content.article.192', 'Shutter Island', ''),
(303, 75, 485, 486, 3, 'com_content.article.193', 'Inglourious Basterds', ''),
(304, 70, 443, 444, 3, 'com_content.article.194', 'True Grit', ''),
(305, 8, 632, 649, 2, 'com_content.category.81', 'PC Games', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(306, 305, 633, 634, 3, 'com_content.article.195', 'Section 8', ''),
(307, 77, 493, 494, 3, 'com_content.article.196', 'Prototype', ''),
(308, 305, 635, 636, 3, 'com_content.article.197', 'Batman: Arkham Asylum', ''),
(309, 76, 489, 490, 3, 'com_content.article.198', 'Left 4 Dead 2', ''),
(310, 305, 637, 638, 3, 'com_content.article.199', 'Portal 2', ''),
(311, 305, 639, 640, 3, 'com_content.article.200', 'The Sims 3: Generations', ''),
(312, 305, 641, 642, 3, 'com_content.article.201', 'Battlefield: Bad Company 2', ''),
(313, 305, 643, 644, 3, 'com_content.article.202', 'Starcraft II: Wings of Liberty', ''),
(314, 305, 645, 646, 3, 'com_content.article.203', 'World of Warcraft: Cataclysm', ''),
(315, 305, 647, 648, 3, 'com_content.article.204', 'Sid Meier''s Civilization V', ''),
(316, 77, 495, 496, 3, 'com_content.article.205', 'Crysis 2', ''),
(317, 91, 514, 515, 4, 'com_content.article.206', '6322 W 63rd Pl for $199,900', ''),
(318, 91, 516, 517, 4, 'com_content.article.207', '11933 Giles St for $109,900', ''),
(319, 91, 518, 519, 4, 'com_content.article.208', '4185 W Pinecrest Creek for $169,500', ''),
(320, 91, 520, 521, 4, 'com_content.article.209', '1230 North Sweetzer Avenue #303 ', ''),
(321, 91, 522, 523, 4, 'com_content.article.210', '1276 Velasco Street for $225,000 ', ''),
(322, 91, 524, 525, 4, 'com_content.article.211', '1,111 sq.ft. Single family home, Whitestone, New York', ''),
(323, 91, 526, 527, 4, 'com_content.article.212', '2,160 sq.ft. Duplex-fourplex home, Indianapolis​', ''),
(324, 91, 528, 529, 4, 'com_content.article.213', '1,778 sq.ft. Duplex-fourplex home, Miami, Florida', ''),
(325, 91, 530, 531, 4, 'com_content.article.214', '1,998 sq.ft. Single family home, San Antonio, Texas', ''),
(326, 91, 532, 533, 4, 'com_content.article.215', '900 sq.ft. Single family home, Detroit, Michigan', ''),
(327, 92, 536, 537, 4, 'com_content.article.216', '500 sq.ft. Apartments, New York', ''),
(328, 92, 538, 539, 4, 'com_content.article.217', '2,428 sq.ft. Apartments, Miami Beach, Florida', ''),
(329, 92, 540, 541, 4, 'com_content.article.218', '1,525 sq.ft. Apartments, Chicago, Illinois', ''),
(330, 92, 542, 543, 4, 'com_content.article.219', '636 sq.ft. Apartments, Orlando, Florida ', ''),
(331, 93, 546, 547, 4, 'com_content.article.220', '1031 N Broadway for $30,000 ', ''),
(332, 95, 552, 553, 4, 'com_content.article.221', '2006 Lx Honda Civic, 4dr, White for $10,500 ', ''),
(333, 95, 554, 555, 4, 'com_content.article.222', '2011 Audi A8 for $85,425 ', ''),
(334, 95, 556, 557, 4, 'com_content.article.223', '2005 Audi A6 Quattro for $22,000', ''),
(335, 95, 558, 559, 4, 'com_content.article.224', '2010 Cadillac CTS Sedan 4D for $26,999', ''),
(336, 95, 560, 561, 4, 'com_content.article.225', '2009 Toyota Yaris Sedan 4D for $12,299 ', ''),
(337, 95, 562, 563, 4, 'com_content.article.226', '2009 Ford FOCUS SE Sedan 4D for $13,986 ', ''),
(338, 95, 564, 565, 4, 'com_content.article.227', '2008 Ford Focus for $16,999 ', ''),
(339, 95, 566, 567, 4, 'com_content.article.228', '2008 Honda Civic EX 4dr for $14,000 ', ''),
(340, 96, 570, 571, 4, 'com_content.article.229', '2007 Toyota Yaris for $10,500 ', ''),
(341, 97, 574, 575, 4, 'com_content.article.230', '2004 Z4 Bmw for $21,000 ', ''),
(342, 97, 576, 577, 4, 'com_content.article.231', '2003 BMW Z4 3.0i for $17,991', ''),
(343, 97, 578, 579, 4, 'com_content.article.232', '2006 Honda Accord Cpe EX-L AT', ''),
(344, 98, 582, 583, 4, 'com_content.article.233', '2008 Toyota prius in Excellent condition', ''),
(345, 98, 584, 585, 4, 'com_content.article.234', '2005 Toyota Prius for $14,200 ', ''),
(346, 98, 586, 587, 4, 'com_content.article.235', '2008 Honda Civic Hybrid for sale - $15,900', ''),
(347, 99, 590, 591, 4, 'com_content.article.236', '2006 Rav4 for $15,499 ', ''),
(348, 99, 592, 593, 4, 'com_content.article.237', '2006 Bmw X3 for $14,000 ', ''),
(349, 99, 594, 595, 4, 'com_content.article.238', '2004 Jeep Wrangler for $11,500', ''),
(350, 99, 596, 597, 4, 'com_content.article.239', '2006 Toyota Rav 4 for $13,000 ', ''),
(351, 99, 598, 599, 4, 'com_content.article.240', '2008 BMW X3 3.0si for $26,640 ', ''),
(352, 106, 612, 613, 4, 'com_content.article.241', 'The Home Depot Center', ''),
(353, 106, 614, 615, 4, 'com_content.article.242', 'Crew Stadium', ''),
(354, 106, 616, 617, 4, 'com_content.article.243', 'Pizza Hut Park', ''),
(355, 107, 620, 621, 4, 'com_content.article.244', 'Madison Square Garden', ''),
(356, 107, 622, 623, 4, 'com_content.article.245', 'TD Garden', ''),
(357, 107, 624, 625, 4, 'com_content.article.246', 'United Center', ''),
(358, 107, 626, 627, 4, 'com_content.article.247', 'American Airlines Arena', ''),
(359, 107, 628, 629, 4, 'com_content.article.248', 'Staples Center', ''),
(360, 8, 650, 651, 2, 'com_content.category.82', 'JReviews Tutorials', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(363, 8, 652, 653, 2, 'com_content.category.83', 'Concerts', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(365, 27, 19, 20, 3, 'com_content.article.311', 'JReviews Demo', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(372, 1, 801, 802, 1, 'com_tags', 'com_tags', '{"core.admin":[],"core.manage":{"7":0},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(373, 1, 803, 804, 1, 'com_contenthistory', 'com_contenthistory', '{}'),
(374, 1, 805, 806, 1, 'com_ajax', 'com_ajax', '{}'),
(375, 1, 807, 808, 1, 'com_postinstall', 'com_postinstall', '{"core.manage":{"7":0},"core.edit.state":{"7":0}}'),
(395, 18, 712, 713, 2, 'com_modules.module.109', 'Find Listings by Location', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(396, 18, 714, 715, 2, 'com_modules.module.95', 'Filter by Brand', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(397, 18, 716, 717, 2, 'com_modules.module.108', 'Bottom Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(398, 18, 718, 719, 2, 'com_modules.module.88', 'Top Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(399, 18, 720, 721, 2, 'com_modules.module.130', 'Topbar Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(400, 18, 722, 723, 2, 'com_modules.module.16', 'Login Form', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(401, 18, 724, 725, 2, 'com_modules.module.1', 'Main Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(403, 18, 726, 727, 2, 'com_modules.module.100', 'Statistics', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(404, 18, 728, 729, 2, 'com_modules.module.98', 'Price Range', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(408, 18, 730, 731, 2, 'com_modules.module.87', 'All Listings', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(432, 18, 772, 773, 2, 'com_modules.module.96', 'Top Rated Listings', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_associations`
--

CREATE TABLE `tkm7_associations` (
  `id` int(11) NOT NULL COMMENT 'A reference to the associated item.',
  `context` varchar(50) NOT NULL COMMENT 'The context of the associated item.',
  `key` char(32) NOT NULL COMMENT 'The key for the association computed from an md5 on associated ids.',
  PRIMARY KEY (`context`,`id`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_banners`
--

CREATE TABLE `tkm7_banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_banner_clients`
--

CREATE TABLE `tkm7_banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_banner_tracks`
--

CREATE TABLE `tkm7_banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_categories`
--

CREATE TABLE `tkm7_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`),
  KEY `jr_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=83 ;

--
-- Dumping data for table `tkm7_categories`
--

INSERT INTO `tkm7_categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 149, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 0, '2009-10-18 16:07:09', 0, '0000-00-00 00:00:00', 0, '*', 1),
(2, 27, 1, 1, 2, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:26:37', 0, '0000-00-00 00:00:00', 0, '*', 1),
(3, 28, 1, 25, 26, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:27:35', 0, '0000-00-00 00:00:00', 0, '*', 1),
(4, 29, 1, 37, 38, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:27:57', 0, '0000-00-00 00:00:00', 0, '*', 1),
(5, 30, 1, 41, 42, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:28:15', 0, '0000-00-00 00:00:00', 0, '*', 1),
(6, 31, 1, 49, 50, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(7, 32, 1, 53, 54, 1, 'uncategorised', 'com_users', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(8, 37, 1, 3, 16, 1, 'professional-services', 'com_content', 'Professional Services', 'professional-services', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/pro-services.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:57:55', 31, '2013-04-24 15:37:47', 0, '*', 1),
(9, 38, 8, 4, 5, 2, 'professional-services/accounting', 'com_content', 'Accounting', 'accounting', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:13', 0, '0000-00-00 00:00:00', 0, '*', 1),
(10, 39, 8, 6, 7, 2, 'professional-services/advertising', 'com_content', 'Advertising', 'advertising', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:22', 0, '0000-00-00 00:00:00', 0, '*', 1),
(11, 40, 8, 8, 9, 2, 'professional-services/marketing', 'com_content', 'Marketing', 'marketing', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:29', 0, '0000-00-00 00:00:00', 0, '*', 1),
(12, 41, 8, 10, 11, 2, 'professional-services/graphic-design', 'com_content', 'Graphic Design', 'graphic-design', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:36', 0, '0000-00-00 00:00:00', 0, '*', 1),
(13, 42, 8, 12, 13, 2, 'professional-services/photography', 'com_content', 'Photography', 'photography', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:42', 0, '0000-00-00 00:00:00', 0, '*', 1),
(14, 43, 8, 14, 15, 2, 'professional-services/web-design', 'com_content', 'Web Design', 'web-design', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:50', 0, '0000-00-00 00:00:00', 0, '*', 1),
(15, 44, 1, 17, 24, 1, 'home-services', 'com_content', 'Home Services', 'home-services', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/home-services.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:58:58', 31, '2013-04-24 15:38:02', 0, '*', 1),
(16, 45, 15, 18, 19, 2, 'home-services/contractors', 'com_content', 'Contractors', 'contractors', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:05', 0, '0000-00-00 00:00:00', 0, '*', 1),
(17, 46, 15, 20, 21, 2, 'home-services/electricians', 'com_content', 'Electricians', 'electricians', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:14', 0, '0000-00-00 00:00:00', 0, '*', 1),
(18, 47, 15, 22, 23, 2, 'home-services/home-cleaning', 'com_content', 'Home Cleaning', 'home-cleaning', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:22', 0, '0000-00-00 00:00:00', 0, '*', 1),
(19, 48, 1, 27, 34, 1, 'automotive-services', 'com_content', 'Automotive Services', 'automotive-services', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/auto-services.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:40', 31, '2013-04-24 15:38:18', 0, '*', 1),
(20, 49, 19, 28, 29, 2, 'automotive-services/auto-repair', 'com_content', 'Auto Repair', 'auto-repair', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:48', 0, '0000-00-00 00:00:00', 0, '*', 1),
(21, 50, 19, 30, 31, 2, 'automotive-services/car-dealers', 'com_content', 'Car Dealers', 'car-dealers', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 15:59:54', 0, '0000-00-00 00:00:00', 0, '*', 1),
(22, 51, 19, 32, 33, 2, 'automotive-services/car-rental', 'com_content', 'Car Rental', 'car-rental', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:00:05', 0, '0000-00-00 00:00:00', 0, '*', 1),
(23, 52, 1, 35, 36, 1, 'hotels', 'com_content', 'Hotels', 'hotels', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:00:58', 0, '0000-00-00 00:00:00', 0, '*', 1),
(24, 53, 1, 39, 40, 1, 'restaurants', 'com_content', 'Restaurants', 'restaurants', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:03', 0, '0000-00-00 00:00:00', 0, '*', 1),
(25, 54, 1, 43, 44, 1, 'bars', 'com_content', 'Bars', 'bars', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:08', 0, '0000-00-00 00:00:00', 0, '*', 1),
(26, 55, 1, 45, 46, 1, 'art-galleries', 'com_content', 'Art Galleries', 'art-galleries', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:13', 0, '0000-00-00 00:00:00', 0, '*', 1),
(27, 56, 1, 47, 48, 1, 'cinemas', 'com_content', 'Cinemas', 'cinemas', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:17', 0, '0000-00-00 00:00:00', 0, '*', 1),
(28, 57, 1, 51, 52, 1, 'museums', 'com_content', 'Museums', 'museums', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:22', 0, '0000-00-00 00:00:00', 0, '*', 1),
(29, 58, 1, 55, 56, 1, 'laptops', 'com_content', 'Laptops', 'laptops', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:29', 0, '0000-00-00 00:00:00', 0, '*', 1),
(30, 59, 1, 57, 58, 1, 'desktops', 'com_content', 'Desktops', 'desktops', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:34', 0, '0000-00-00 00:00:00', 0, '*', 1),
(31, 60, 1, 59, 60, 1, 'tvs', 'com_content', 'TVs', 'tvs', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:40', 0, '0000-00-00 00:00:00', 0, '*', 1),
(32, 61, 1, 61, 62, 1, 'tablets', 'com_content', 'Tablets', 'tablets', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:44', 0, '0000-00-00 00:00:00', 0, '*', 1),
(33, 62, 1, 63, 64, 1, 'smartphones', 'com_content', 'Smartphones', 'smartphones', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:48', 0, '0000-00-00 00:00:00', 0, '*', 1),
(34, 63, 1, 65, 66, 1, 'cameras-camcorders', 'com_content', 'Cameras & Camcorders', 'cameras-camcorders', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:01:55', 0, '0000-00-00 00:00:00', 0, '*', 1),
(35, 64, 1, 67, 68, 1, 'monitors', 'com_content', 'Monitors', 'monitors', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:02:02', 0, '0000-00-00 00:00:00', 0, '*', 1),
(36, 65, 1, 69, 70, 1, 'printers', 'com_content', 'Printers', 'printers', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:02:14', 0, '0000-00-00 00:00:00', 0, '*', 1),
(37, 66, 1, 71, 72, 1, 'keyboards-mice', 'com_content', 'Keyboards & Mice', 'keyboards-mice', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:02:21', 0, '0000-00-00 00:00:00', 0, '*', 1),
(38, 67, 1, 73, 74, 1, 'action', 'com_content', 'Action', 'action', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:02:53', 0, '0000-00-00 00:00:00', 0, '*', 1),
(39, 68, 1, 75, 76, 1, 'comedy', 'com_content', 'Comedy', 'comedy', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:02:57', 0, '0000-00-00 00:00:00', 0, '*', 1),
(40, 69, 1, 77, 78, 1, 'crime', 'com_content', 'Crime', 'crime', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(41, 70, 1, 79, 80, 1, 'drama', 'com_content', 'Drama', 'drama', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:06', 0, '0000-00-00 00:00:00', 0, '*', 1),
(42, 71, 1, 81, 82, 1, 'fantasy', 'com_content', 'Fantasy', 'fantasy', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:10', 0, '0000-00-00 00:00:00', 0, '*', 1),
(43, 72, 1, 83, 84, 1, 'horror', 'com_content', 'Horror', 'horror', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:15', 0, '0000-00-00 00:00:00', 0, '*', 1),
(44, 73, 1, 85, 86, 1, 'sci-fi', 'com_content', 'Sci-fi', 'sci-fi', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:20', 0, '0000-00-00 00:00:00', 0, '*', 1),
(45, 74, 1, 87, 88, 1, 'thriller', 'com_content', 'Thriller', 'thriller', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:25', 0, '0000-00-00 00:00:00', 0, '*', 1),
(46, 75, 1, 89, 90, 1, 'war', 'com_content', 'War', 'war', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:30', 0, '0000-00-00 00:00:00', 0, '*', 1),
(47, 76, 1, 93, 94, 1, 'xbox-360-games', 'com_content', 'Xbox 360 Games', 'xbox-360-games', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:03:59', 0, '0000-00-00 00:00:00', 0, '*', 1),
(48, 77, 1, 95, 96, 1, 'ps3-games', 'com_content', 'PS3 Games', 'ps3-games', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:04:06', 0, '0000-00-00 00:00:00', 0, '*', 1),
(50, 79, 1, 97, 98, 1, 'ios-games', 'com_content', 'iOS Games', 'ios-games', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:04:20', 0, '0000-00-00 00:00:00', 0, '*', 1),
(53, 82, 1, 99, 100, 1, 'electronic', 'com_content', 'Electronic', 'electronic', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/electronic.jpeg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:10:50', 31, '2013-04-26 14:25:18', 0, '*', 1),
(54, 83, 1, 101, 102, 1, 'hip-hop', 'com_content', 'Hip-hop', 'hip-hop', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/hip-hop.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:10:55', 31, '2013-04-26 14:25:33', 0, '*', 1),
(56, 85, 1, 103, 104, 1, 'pop-rock', 'com_content', 'Pop/Rock', 'pop-rock', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/pop-rock.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:03', 31, '2013-04-26 14:25:51', 0, '*', 1),
(58, 87, 1, 105, 106, 1, 'browsers', 'com_content', 'Browsers', 'browsers', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:18', 0, '0000-00-00 00:00:00', 0, '*', 1),
(59, 88, 1, 107, 108, 1, 'code-editors', 'com_content', 'Code Editors', 'code-editors', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:24', 0, '0000-00-00 00:00:00', 0, '*', 1),
(60, 89, 1, 109, 110, 1, 'graphics-editors', 'com_content', 'Graphics Editors', 'graphics-editors', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:32', 0, '0000-00-00 00:00:00', 0, '*', 1),
(61, 90, 1, 111, 118, 1, 'real-estate', 'com_content', 'Real Estate', 'real-estate', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/realestate.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:43', 31, '2013-04-24 15:44:27', 0, '*', 1),
(62, 91, 61, 112, 113, 2, 'real-estate/houses', 'com_content', 'Houses', 'houses', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:52', 0, '0000-00-00 00:00:00', 0, '*', 1),
(63, 92, 61, 114, 115, 2, 'real-estate/apartments', 'com_content', 'Apartments', 'apartments', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:11:58', 0, '0000-00-00 00:00:00', 0, '*', 1),
(64, 93, 61, 116, 117, 2, 'real-estate/offices', 'com_content', 'Offices', 'offices', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:05', 0, '0000-00-00 00:00:00', 0, '*', 1),
(65, 94, 1, 119, 130, 1, 'used-cars', 'com_content', 'Used Cars', 'used-cars', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/used-cars.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:16', 31, '2013-04-24 15:44:48', 0, '*', 1),
(66, 95, 65, 120, 121, 2, 'used-cars/sedans', 'com_content', 'Sedans', 'sedans', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:26', 0, '0000-00-00 00:00:00', 0, '*', 1),
(67, 96, 65, 122, 123, 2, 'used-cars/hatchbacks', 'com_content', 'Hatchbacks', 'hatchbacks', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:32', 0, '0000-00-00 00:00:00', 0, '*', 1),
(68, 97, 65, 124, 125, 2, 'used-cars/coupes', 'com_content', 'Coupes', 'coupes', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:41', 0, '0000-00-00 00:00:00', 0, '*', 1),
(69, 98, 65, 126, 127, 2, 'used-cars/hybrids', 'com_content', 'Hybrids', 'hybrids', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:12:52', 0, '0000-00-00 00:00:00', 0, '*', 1),
(70, 99, 65, 128, 129, 2, 'used-cars/suvs', 'com_content', 'SUVs', 'suvs', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:13:05', 0, '0000-00-00 00:00:00', 0, '*', 1),
(71, 100, 1, 131, 138, 1, 'sport-events', 'com_content', 'Sport Events', 'sport-events', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/sport-events.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:21:47', 31, '2013-04-24 15:46:46', 0, '*', 1),
(72, 101, 71, 132, 133, 2, 'sport-events/basketball', 'com_content', 'Basketball', 'basketball', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/basketball.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:21:59', 31, '2013-04-24 15:52:52', 0, '*', 1),
(73, 363, 1, 139, 140, 1, 'concerts', 'com_content', 'Concerts', 'concerts', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/concerts.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-25 15:53:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(74, 103, 71, 134, 135, 2, 'sport-events/hockey', 'com_content', 'Hockey', 'hockey', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/hockey.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:22:39', 31, '2013-04-24 15:53:30', 0, '*', 1),
(75, 104, 71, 136, 137, 2, 'sport-events/soccer', 'com_content', 'Soccer', 'soccer', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/soccer.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:22:50', 31, '2013-04-24 15:53:44', 0, '*', 1),
(76, 105, 1, 141, 146, 1, 'venues', 'com_content', 'Venues', 'venues', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/venues.jpg"}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:22:57', 31, '2013-04-25 15:55:57', 0, '*', 1),
(77, 106, 76, 142, 143, 2, 'venues/stadiums', 'com_content', 'Stadiums', 'stadiums', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:23:03', 0, '0000-00-00 00:00:00', 0, '*', 1),
(78, 107, 76, 144, 145, 2, 'venues/arenas', 'com_content', 'Arenas', 'arenas', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-23 16:23:13', 0, '0000-00-00 00:00:00', 0, '*', 1),
(81, 305, 1, 91, 92, 1, 'pc-games', 'com_content', 'PC Games', 'pc-games', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 31, '2013-03-24 14:36:02', 0, '0000-00-00 00:00:00', 0, '*', 1),
(82, 360, 1, 147, 148, 1, 'jreviews-tutorials', 'com_content', 'JReviews Tutorials', 'jreviews-tutorials', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/category-images\\/jreviews.png"}', '', '', '{"author":"","robots":""}', 31, '2013-03-24 14:57:59', 31, '2013-04-24 15:57:02', 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_contact_details`
--

CREATE TABLE `tkm7_contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_content`
--

CREATE TABLE `tkm7_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`),
  KEY `jr_created` (`created`),
  KEY `jr_hits` (`hits`),
  KEY `jr_ordering` (`ordering`),
  KEY `jr_listing_count` (`catid`,`state`,`access`,`publish_up`,`publish_down`),
  KEY `jr_modified` (`modified`,`created`),
  KEY `jr_title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=314 ;

--
-- Dumping data for table `tkm7_content`
--

INSERT INTO `tkm7_content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 111, 'Enterprise Rent-A-Car', 'enterprise-rent-a-car', 'Through tremendous leadership and the entrepreneurial spirit of our employees, we have built the largest car rental brand in North America, known for exceptionally low rates and outstanding customer service. Today, Enterprise Rent-A-Car offers a wide variety of car leasing, vanpooling, car sharing and hourly rental programs – and local car rental customers are picked up at no extra cost.', '', 1, 22, '2013-03-24 14:08:20', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/enterpriserent.jpg', '', '', 1, 0, '', '', 1, 27, '', 0, '*', ''),
(2, 112, 'Chicagoland Truck Rental', 'chicagoland-truck-rental', '', '', 1, 22, '2013-03-24 14:08:20', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/chicagoland.jpg', '', '', 1, 0, '', '', 1, 293, '', 0, '*', ''),
(3, 113, 'Susi Auto Body Inc', 'susi-auto-body-inc', 'Susi Auto Body, Inc., is a third generation, state of the art auto body repair facility. The Susi family has been in the business since 1957, establishing Susi Auto Body in 1974. Specializing in all types of auto body and mechanical repair, Susi Auto Body works directly with any insurance company, at their competitive rates.\r\n\r\nOur staff of 25 employees is proud to guide a car through the repair process, including all dealings with your insurance provider. Our goal is to provide a one-stop, pick-up and drop-off experience that is second to none.', '', 1, 22, '2013-03-24 14:08:20', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/susiauto.jpg', '', '', 1, 0, '', '', 1, 386, '', 0, '*', ''),
(4, 114, 'Dubbelju Motorcycle Rental', 'dubbelju-motorcycle-rental', 'Dubbelju is a first-class motorcycle rental shop, conveniently located in San Francisco California. Founder, Wolfgang Taft and his dedicated team provide personal, friendly service, offer rich insights into the best roads to ride, and strive to ensure you return home with only the best of motorcycling memories. Dubbelju’s diverse rental fleet is impeccably maintained and inspected before each ride, and you are given a complete overview of your bike prior to departure. ', '', 1, 22, '2013-03-24 14:08:20', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dubbelju.jpg', '', '', 1, 0, '', '', 1, 50, '', 0, '*', ''),
(5, 115, 'Thrifty Car Rental', 'thrifty-car-rental', '', '', 1, 22, '2013-03-24 14:08:20', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thrifty.jpg', '', '', 1, 0, '', '', 1, 91, '', 0, '*', ''),
(6, 116, 'AH Connection', 'ah-connection', '', '', 1, 20, '2013-03-24 14:08:20', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ahc.jpg', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(7, 117, 'Almaden Auto Repair', 'almaden-auto-repair', 'Almaden Auto Repair is an independently owned and operated full-service repair and maintenance facility. We use the latest diagnostic equipment to guarantee your vehicle is repaired or serviced properly and in a timely fashion. We only use quality replacement parts, and our technicians are ASE-certified.', '', 1, 20, '2013-03-24 14:08:20', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/almadenauto.jpg', '', '', 1, 0, '', '', 1, 263, '', 0, '*', ''),
(8, 118, 'Aiwa Auto Repair', 'aiwa-auto-repair', 'Aiwa Auto Repair is a full-service preventive maintenance and auto repair center that has been performing high quality, guaranteed automotive repairs in the San Diego area since 1988. We service and repair all makes and models of domestic and import vehicles. We are your logical alternative to the dealership for all scheduled maintenance of your personal vehicle, or fleet car or truck. Bring in your foreign and domestic auto, SUV, or pickup today with complete confidence that your vehicle will be serviced correctly while maintaining your manufacturer''s warranty. ', '', 1, 20, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aiwaauto.jpg', '', '', 1, 0, '', '', 1, 390, '', 0, '*', ''),
(9, 119, '25th Street Automotive', '25th-street-automotive', '', '', 1, 20, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/25st.jpg', '', '', 1, 0, '', '', 1, 167, '', 0, '*', ''),
(10, 120, 'Stingray Auto Repair', 'stingray-auto-repair', '', '', 1, 20, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/stingray.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(11, 121, 'Automotive Remedies', 'automotive-remedies', '', '', 1, 20, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/automotiveremedies.jpg', '', '', 1, 0, '', '', 1, 780, '', 0, '*', ''),
(12, 122, 'Beshoff Infiniti', 'beshoff-infiniti', '', '', 1, 21, '2013-03-24 14:08:20', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/beshoff.jpg', '', '', 1, 0, '', '', 1, 937, '', 0, '*', ''),
(13, 123, 'Acura of North Scottsdale', 'acura-of-north-scottsdale', '', '', 1, 21, '2013-03-24 14:08:20', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/acuranorth.jpg', '', '', 1, 0, '', '', 1, 343, '', 0, '*', ''),
(14, 124, 'Tax Pro Plus', 'tax-pro-plus', '<p><span style="color: #000000; font-family: Arial; line-height: 17px;">As an Enrolled Agent with years of experience, Tax Pro Plus works to maximize your tax savings with professional tax preparation services. Tax Pro Plus is located in Los Angeles, CA and is an expert in all areas of taxation, including corporate, estate, individual, partnership and federal, local and state taxes. </span></p>', '', 1, 9, '2013-03-24 14:08:20', 44, '', '2013-03-29 17:58:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tpp.jpg', '', '', 1, 0, '', '', 1, 910, '', 0, '*', ''),
(15, 125, 'The Huberman Group', 'the-huberman-group', 'The Huberman Group provides Income Tax Preparation, Bookkeeping Services, Payroll Processing and New Business Setups for individuals and businesses throughout Los Angeles.    ', 'Since 1991, The Huberman Group has been helping entrepreneurs with everything from setting up a new business to providing ongoing support for existing ones.  Running a business is not easy.  Administrative tasks like bookkeeping can force business owners to take valuable time and energy away from their business.  Let us save you the time and the hassle.  Our staff is knowledgeable, our pricing competitive and our service personalized.', 1, 9, '2013-03-24 14:08:20', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hubermang.jpg', '', '', 1, 0, '', '', 1, 505, '', 0, '*', ''),
(16, 126, 'SuperMedia', 'supermedia', 'At SuperMedia, marketing is so much more than quick fixes and one-size-fits-all solutions. That’s why we’ll take the time to get to know you and your business, and then figure out what you need to connect with your customers. From print ads to custom websites, we have all the tools to build a personalized marketing strategy that’s just right for you.', '', 1, 10, '2013-03-24 14:08:20', 36, '', '2013-03-29 18:06:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/supermedia.jpg', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(17, 127, 'Master Print Communications', 'master-print-communications', 'Master Print Communications started out as Master Quick Print and was founded by Ted Lanes in 1970. Ted had many years of printing experience, printing magazines, bulletins, newsletters and stationery for the churches he pastored in Minnesota and Illinois. I', 'n the late 60s he moved to California and started one of San Diego''s first quick print shops. Ted''s mid-western work ethic and family values proved to be a valuable asset and his reputation for friendly, helpful service quickly spread and the business began to grow. In 1978 his grandson joined the business and is now president. Master continues to be a family owned and operated San Diego printing business, now in its fourth generation.', 1, 10, '2013-03-24 14:08:20', 37, '', '2013-03-29 20:25:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/masterprint.jpg', '', '', 1, 0, '', '', 1, 497, '', 0, '*', ''),
(18, 128, 'Deluge Studios', 'deluge-studios', 'After doing business for more than 20 years here in Memphis, we could certainly recount a few tales of adventure, challenges overcome, &amp; foes vanquished.', 'We’ll spare you the details and get to the point. Six years ago we fell in love with the web. It was changing the way business worked, and we decided to change with it. Since then, the web has become a multi-faceted tool, a growing community, a blank canvas of creative potential &amp; much more.', 1, 12, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2511258634511_1297759777.png', '', '', 1, 0, '', '', 1, 79, '', 0, '*', ''),
(19, 129, 'Zookeeper', 'zookeeper', 'Zookeeper is a creative content company. Located in Los Angeles, Zookeeper delivers original, branded work that’s edgy, provocative and memorable.', 'WHAT WE DO\r\n\r\nBranding. Strategy. Communications. Design. Advertising. We believe content is king. And storytelling makes a brand real. Zookeeper creates work that cuts through the clutter to get your message seen and heard. Our finger is on the pulse as we navigate an ever-changing digital universe that’s more challenging than ever – and filled with possibilities.', 1, 12, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_zookeeper_1297903463.jpg', '', '', 1, 0, '', '', 1, 905, '', 0, '*', ''),
(20, 130, 'Velocity Design', 'velocity-design', 'Velocity is a full service design company, centrally located in Los Angeles, specializing in corporate identity, illustration, print and website design.', 'We create effective design solutions to meet the communications challenges of clients ranging from start-ups to well-known corporations. Our extensive expertise include logos, brochures, packaging, flyers, publications, advertisements, websites and much more. We can help you to strategically build market recognition for your company through our design services.', 1, 12, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_velocity_1297903564.jpg', '', '', 1, 0, '', '', 1, 291, '', 0, '*', ''),
(21, 131, 'Sign King', 'sign-king', '', '', 1, 12, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/signkings.jpg', '', '', 1, 0, '', '', 1, 735, '', 0, '*', ''),
(22, 132, 'Sherdellah Designs', 'sherdellah-designs', '', '', 1, 12, '2013-03-24 14:08:20', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sherdellahdesigns.jpg', '', '', 1, 0, '', '', 1, 807, '', 0, '*', ''),
(23, 133, 'RSC Business Group', 'rsc-business-group', 'RSC Business Group, Inc. is a full-service Business Coaching and Consulting Firm and Business Service Provider built by professionals with diverse backgrounds and areas of expertise.', '', 1, 11, '2013-03-24 14:08:20', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/rsc.jpg', '', '', 1, 0, '', '', 1, 828, '', 0, '*', ''),
(24, 134, 'Orange Photography', 'orange-photography', 'Orange Photography is committed to being an industry leader in social responsibility and photography services. As a team of photographers, offering a diverse breadth of services and products, and having a core of individuals dedicated to each client''s needs and education, you''ll soon realize that the we working as a whole are truly greater than the sum of our parts.', '', 1, 13, '2013-03-24 14:08:20', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/orangephoto.jpg', '', '', 1, 0, '', '', 1, 721, '', 0, '*', ''),
(25, 135, 'Resolusean Photography', 'resolusean-photography', 'Resolusean is your full service partner for corporate events, weddings and all the celebrations you share with friends and family. From small intimate gatherings to large galas we have the experience and service to make your event wonderfully memorable.', '', 1, 13, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/resolusean.jpg', '', '', 1, 0, '', '', 1, 123, '', 0, '*', ''),
(26, 136, 'Zulu Creative', 'zulu-creative', 'A boutique agency in Midtown Houston, Texas, Zulu Creative specializes in marketing and brand development for businesses that serve niche markets. We’re a dynamic team of intelligent professionals who are energetic, passionate and ahead of the curve. Clients who choose us enjoy a smashing, cutting edge image in the Houston community, nationally and globally.', '', 1, 14, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/zulucreative.jpg', '', '', 1, 0, '', '', 1, 450, '', 0, '*', ''),
(27, 137, 'Next Step e-Solutions', 'next-step-e-solutions', 'Next Step e-Solutions is an award-winning website design and internet marketing firm. Based in Silicon Valley, we use high quality designs to create bottom line results.\r\n\r\nSmall and medium size businesses come to us, eager to reach the next level of success. Whatever your size, you’ll be gratified to learn that Next Step delivers big agency results at small agency prices. ', '', 1, 14, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nextstep.jpg', '', '', 1, 0, '', '', 1, 880, '', 0, '*', ''),
(28, 138, 'FioreBuilt Construction', 'fiorebuilt-construction', 'Through on-going communication, FioreBuilt Construction carefully coordinates every step of the process with the clients, architects, engineers, subcontractors, material suppliers, governing authorities and other team members.', '', 1, 16, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_l1259177065_1297904189.jpg', '', '', 1, 0, '', '', 1, 54, '', 0, '*', ''),
(29, 139, 'Maid in the Shade', 'maid-in-the-shade', 'Maid in the Shade has been providing the Houston area with quality house cleaning services for over 22 years. We pride ourselves on professional, reliable service at a reasonable price. Let us take care of the house cleaning work so you can have more time to enjoy your life.', '', 1, 18, '2013-03-24 14:08:20', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/maidshade.jpg', '', '', 1, 0, '', '', 1, 629, '', 0, '*', ''),
(30, 140, 'Hotel Giraffe', 'hotel-giraffe', 'The New York Hotel Giraffe is located on Park Avenue, in the Northern Gramercy Park area, convenient to both Midtown Manhattan and Downtown New York City.', 'Of all the boutique hotels in New York City, Hotel Giraffe embodies the gentle power, grace and beauty found in one of nature’s most beloved animals. This luxury boutique hotel in New York offers timeless style, spacious guestrooms and suites, and most importantly, gracious service that makes it an ideal New York City getaway for leisure and business travelers alike.', 1, 23, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_62ExteriorOfHotelGiraffeNight1259171491_1296584338.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(31, 141, 'The Muse Hotel', 'the-muse-hotel', '<p>Just outside your door, New York City awaits. The Muse Hotel New York is within easy walking distance to the best of midtown New York, including Times Square, Broadway, the Empire State Building, Radio City Music Hall, Rockefeller Center and Fifth Avenue shopping.</p>', '<p>The Muse Hotel New York is fresh from a multimillion dollar renovation with a chic, timeless design inspired by the elements, like the lobby''s dual-sided "fireplace" and the dreamlike forest of trees. Our Times Square hotel offers travelers a welcome haven, a stylish NYC boutique hotel with 200 uniquely styled guestrooms and suites that are sinfully spacious by New York City standards. Our 1,350 square feet of meeting space also make the hotel the perfect location for your next meeting or conference. Or, let our professional staff help you plan an unforgettable event around your wedding or wedding reception. And you don''t have to leave your furry friend behind</p>', 1, 23, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_93l1259189408_1297598555.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 14, '', 0, '*', ''),
(32, 142, 'The Carlyle Hotel', 'the-carlyle-hotel', '<p>A timeless classic, The Carlyle, A Rosewood Hotel has been called home by leaders in world affairs, business, society, entertainment and the arts since its debut in 1930.</p>', '<p>Brilliantly positioned on Madison Avenue, it is a true New York landmark</p>', 1, 23, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_61l1259170368_1297598666.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 131, '', 0, '*', ''),
(33, 143, 'Library Hotel', 'library-hotel', 'The Library Hotel New York City is Manhattan''s most celebrated concept luxury hotel. Fashioned from a landmark 1900 brick and terra cotta structure, this boutique treasure has been beautifully restored into a small luxury New York City hotel of the highest caliber.', 'The Library Hotel New York is conveniently located on Madison Avenue and 41st Street, also known as Library Way, just steps away from the majestic New York Public Library, Bryant Park, Pierpont Morgan Library, the exquisitely renovated Grand Central Terminal, the Times Square Theater District and all that Midtown Manhattan has to offer. Designed to feel more like a private club than a hotel, each of the Library Hotel''s richly appointed luxury rooms are individually adorned with art and a collection of books that relate to the room''s unique theme.', 1, 23, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_53MadisonAndVineAtTheLibraryHotelNYC0071259145953_1297598805.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 614, '', 0, '*', ''),
(34, 144, 'Hotel 373', 'hotel-373', '<p>Tucked in the shadow of New York''s most iconic landmark, the Empire State Building, on Fifth Avenue, Hotel 373 Fifth Avenue offers cool, contemporary ambiance and impeccable service</p>', '<p>Feel the pulse of the city at this stylish New York boutique hotel, where engaging design elements and stunning views set the tone for the quintessential New York experience. Throughout, a casual, easygoing attitude offers the perfect balance to our exclusive setting. We''re just steps from dazzling Fifth Avenue shopping, Rockefeller Center, and Central Park. At night, a wealth of tantalizing dining choices awaits -- whether you prefer laid-back lounges or exquisite, five-star cuisine. Treat yourself to a truly unique destination among midtown Manhattan boutique hotels and discover the world at your doorstep.</p>', 1, 23, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_h373_1297954886.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 677, '', 0, '*', ''),
(35, 145, 'Hotel Algonquin', 'hotel-algonquin', 'Over the years and throughout renovations, The Algonquin was steadfast in maintaining all of the qualities that had always delighted its guests.', 'To this day, the oak-paneled lobby retains its Edwardian luster, with brass bells on each table summoning otherwise inconspicuous waiters. The Oak Room, named “New York’s Best cabaret venue” by New York magazine, evokes a jazz age club, with its rich paneling and warm lighting.\r\n\r\nBut perhaps the most important facet of our history is found in our hospitality. The hotel notes each guest’s individual requirements and preferences, so that upon return, their wishes can be attended to in advance. One keen observer wrote: “The Algonquin is one of the fast diminishing breed of hotels – those that still boast personality.” In the premiere issue of Historic Traveler magazine, The Algonquin was named one of “America’s Ten Great Historic Hotels.”', 1, 23, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_HotelAlgonquin_1297955060.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 542, '', 0, '*', ''),
(36, 146, 'The London NYC', 'the-london-nyc', 'A luxury hotel both wholly original and effortlessly livable.', 'With its "unencumbered" sense of luxury, marked by sophisticated ease and intuitive yet discreet service, The London NYC (previously the RIHGA Royal Hotel) is designed to engage both the discriminating business and leisure travelers in a personal luxury experience entirely of their own making. Our midtown Manhattan hotel places you in the center of New York''s fabled cosmopolitan hub. Fifth Avenue shopping, Broadway theatres, Carnegie Hall, and Central Park are mere steps away. As Manhattan''s tallest and perhaps ''best-situated'' city hotel, The London NYC affords rare and stirring vista views of Central Park and the city skyline. Concierge Service, our global concierge, further elevates your experience by securing you access to the best of Manhattan, during your stay at our midtown New York hotel.', 1, 23, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_londonnyc_1297955172.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 682, '', 0, '*', ''),
(37, 147, 'The Pod Hotel', 'the-pod-hotel', 'High style and high tech converge at the Pod Hotel, which offers hip, convenient accommodations for the stylish and spendthrifty traveler.', 'Formerly the Pickwick Arms, the hotel is located in the heart of New York City’s Midtown East neighborhood.', 1, 23, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_podhotel_1297955258.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 782, '', 0, '*', ''),
(38, 148, 'Affinia Dumont Hotel', 'affinia-dumont-hotel', 'The Affinia Collection of boutique hotels are located in New York City, Chicago and Washington DC’s Capitol Hill. Guests will find an extremely comfortable experience at an Affinia Hotel. Our boutique hotel collection includes several lifestyle hotels, each with specific focus, such as wellness and tranquility.', '', 1, 23, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 869, '', 0, '*', ''),
(39, 149, 'The Greenwich Hotel', 'the-greenwich-hotel', '<p>The Greenwich offers a full array of amenities that sophisticated travelers have come to expect. This includes HDTV, iPod docking stations, free wireless Internet, and a range of bath and body products developed especially for the hotel.</p>', '<p>The Greenwich Hotel has 88 rooms, of which no two are alike. The furnishings draw from a wide range of cultural influences - from the hand-loomed Tibetan silk rugs to the patterns of Moroccan tile. Rooms have Dux beds, oak floors, soaking tubs, 10 foot ceilings with hand carved moldings, and small libraries. The amenities and services are as well considered as the design. Houseguests can opt for in-room check-in, newspapers from their hometowns delivered daily, and a refrigerator stocked with specialty items of their choice.</p>', 1, 23, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_greenwich_1297955454.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(40, 150, 'The Mercer Hotel', 'the-mercer-hotel', 'The Mercer is Soho’s foremost luxury hotel, offering 75 guest rooms on six floors of a landmark Romanesque revival building in one of New York’s most exclusive neighborhoods. The first hotel to offer an authentic taste of loft living, The Mercer is both home and hotel.', 'Sister hotel to Hollywood’s famed Chateau Marmont and the oceanfront classic The Raleigh in Miami, The Mercer bespeaks elegance, subtlety and intimacy. An all-encompassing philosophy of distinction extends to every detail. At The Mercer, we regard every staff member as our guests’ personal concierge and the front desk as their private secretary – an impeccable level of service that only a small luxury hotel can provide.', 1, 23, '2013-03-24 14:18:27', 43, '', '2014-03-21 19:45:00', 43, 0, '0000-00-00 00:00:00', '2014-03-21 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/00\\/33\\/d3\\/_mercer_1297955534.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 356, '', 0, '*', ''),
(41, 151, 'The Breakers Hotel', 'the-breakers-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thebreakers.jpg', '', '', 1, 0, '', '', 1, 796, '', 0, '*', ''),
(42, 152, 'Columbus Motor Inn', 'columbus-motor-inn', 'Affordable luxury, outstanding comfort and convenient locations are distinctive of the Columbus Motor Inn.\r\n\r\nWhether you choose a room with a king size bed, two extra long double beds, or a family suite, you are assured the comfort of a Serta Perfect Sleeper Mattress.', '', 1, 23, '2013-03-24 14:18:27', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/columbusinn.jpg', '', '', 1, 0, '', '', 1, 919, '', 0, '*', ''),
(43, 153, 'Elysian Hotel', 'elysian-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/elysian.jpg', '', '', 1, 0, '', '', 1, 206, '', 0, '*', ''),
(44, 154, 'Best Western Terrace Inn', 'best-western-terrace-inn', 'This Boston budget hotel offers spacious, comfortable guestroom accommodations and excellent service. The hotel is just a short distance from Boston College, Boston University and Fenway Park, home of the Boston Red Sox.', 'Located steps from the subway, this affordable Boston MA hotel offers easy access to many Boston attractions. Many guests make the most of their Boston vacation by visiting Harvard Square, TD Garden, Museum of Science, Museum of Fine Arts and the New England Aquarium, all located near this Boston hotel.\r\n\r\nThose visiting the highly acclaimed medical facilities in the area while staying at this affordable Boston hotel can take advantage of extended stay discounts and the convenient location to St. Elizabeth''s Hospital, Massachusetts General Hospital, Beth Israel Hospital, Massachusetts Children''s Hospital and the Dana Farber Cancer Institute.', 1, 23, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bestwesternterr.jpg', '', '', 1, 0, '', '', 1, 273, '', 0, '*', ''),
(45, 155, 'Harborside Inn', 'harborside-inn', 'Originally built in 1846 as a mercantile shipping warehouse on the Boston harbor, the Harborside Inn has been completely renovated to create a European style boutique hotel which will soon feature a hip cocktail lounge with an outdoor patio.', 'Here, a "classic modernism" design is accented with the latest high technology amenities to satisfy the most savvy business or leisure traveler. Premier location. Exceptional value. European ambiance. The Harborside Inn combines it all to create a memorable lodging experience.', 1, 23, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/harborsideinn.jpg', '', '', 1, 0, '', '', 1, 746, '', 0, '*', ''),
(46, 156, 'The St. Regis Houston', 'the-st-regis-houston', '', '', 1, 23, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/stregis.jpg', '', '', 1, 0, '', '', 1, 915, '', 0, '*', ''),
(47, 157, 'Radisson Hotel Boston', 'radisson-hotel-boston', 'Situated in the center of the exciting Boston Theater District and just one block from Boston Common, the Radisson offers guests a prime location in the heart of downtown Boston, MA.', 'Hotel amenities include a Fitness Center, parking garage (fee applies), Business Center, two restaurants and an indoor, heated pool. Located only three miles from Logan Airport, Fenway Park, the Children''s Museum and other popular attractions, the Radisson is one of the most convenient downtown Boston hotels for business and leisure travelers.', 1, 23, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/radisson.jpg\r\njreviews/radisson2.jpg\r\njreviews/radisson3.jpg', '', '', 1, 0, '', '', 1, 337, '', 0, '*', ''),
(48, 158, 'Mandarin Oriental', 'mandarin-oriental', 'Towering above downtown our guests have stupendous views of the city’s iconic sights, from the Golden Gate Bridge to San Francisco Bay. At street level, key business and leisure destinations are all nearby. Mandarin Oriental, San Francisco is a fine luxury hotel offering legendary service and legendary views. ', '', 1, 23, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mandarinoriental.jpg', '', '', 1, 0, '', '', 1, 939, '', 0, '*', ''),
(49, 159, 'Epic Hotel', 'epic-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/epichotel.jpg', '', '', 1, 0, '', '', 1, 685, '', 0, '*', ''),
(50, 160, 'Encore Las Vegas', 'encore-las-vegas', '', '', 1, 23, '2013-03-24 14:18:27', 39, '', '2013-04-30 12:17:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/2d\\/4d\\/1f\\/encorevegas.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 612, '', 0, '*', ''),
(51, 161, 'Wynn Las Vegas', 'wynn-las-vegas', '', '', 1, 23, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/wynnvegas.jpg', '', '', 1, 0, '', '', 1, 996, '', 0, '*', ''),
(52, 162, 'Viceroy Miami', 'viceroy-miami', '', '', 1, 23, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/viceroymiami.jpg', '', '', 1, 0, '', '', 1, 141, '', 0, '*', ''),
(53, 163, 'Boston Harbor Hotel', 'boston-harbor-hotel', 'Situated on one of the oldest wharfs in the nation, the clean lines and classical shape of the Boston Harbor Hotel at Rowes Wharf bring together the waterfront’s colonial past and its vibrant present. Built on the site of a 17th century battery, The Boston Harbor Hotel at Rowes Wharf is proud to be part of the quaint shops and stunning restaurants that compose the revitalized Rowes Wharf. The brick streets, the gentle lapping of the harbor waves, swaying masts and the Atlantic breeze…it’s little wonder that world-weary travelers find a stay at The Boston Harbor Hotel at Rowes Wharf is like returning home.', 'With The Boston Harbor Hotel at Rowes Wharf’s unique combination of history, location, and service, our arched building has quickly become a Boston landmark. The hotel has been awarded the Forbes Travel Guide Five Star Award, and is listed by Condé Nast Traveler as one of the “World''s Best Places to Stay.” Indeed, with award-winning restaurants, superb shopping, a deluxe spa, and state-of-the-art fitness center, there are many reasons to stay at The Boston Harbor Hotel at Rowes Wharf, but few reasons to leave. Some guests find the only part of their Boston experience that takes effort is finding the motivation to leave the comfort of the property.', 1, 23, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/48\\/29\\/57\\/bhh.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 723, '', 0, '*', ''),
(54, 164, 'Nine Zero', 'nine-zero', 'Nine Zero Hotel: A luxury hotel in downtown Boston where style and comfort, form and function, elegantly intersect.', 'Recently named to Travel + Leisure''s "Best 500 Hotels in the World" list, Nine Zero, now a Kimpton Hotel, is a welcome haven for business travelers, Boston vacationers and weekend leisure package seekers alike. Situated in the Ladder District in downtown Boston, our 4-star hotel is only minutes from Logan International Airport, and Nine Zero is just steps away from the Boston Common, Beacon Hill, the Financial District, Faneuil Hall, the Quincy Market, Broadway Theater, Red Sox baseball and everything this historic city has to offer.\r\n\r\nNine Zero completes its luxury hotel services and amenities with exceptional meetings and events in our beautifully appointed meeting rooms (all boast views of the city). Nine Zero also features one of Boston''s most popular dining spots, KO Prime.\r\n', 1, 23, '2013-03-24 14:18:27', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ninezero.jpg\r\njreviews/ninezero2.jpg\r\njreviews/ninezero3.jpg\r\njreviews/ninezero4.jpg', '', '', 1, 0, '', '', 1, 187, '', 0, '*', ''),
(55, 165, 'Il Bambino', 'il-bambino', '<p>Blending an Italian-style paninoteca with a Spanish-style tapas menu, Il Bambino’s objective is to provide customers with top produce, exceptional, but reasonably priced food, and good wine.</p>', '<p class="bodyCopy">Our philosophy is simple: to share our passion for the hand-made meats, cheeses, and artisinal bread we serve with as many people as possible. To ensure the most gratifying eating experience, we choose the finest ingredients for our cuisine. We use a couple of different varieties of prosciutto, such as smoked (speck) and un-smoked (Di Parma); our salumi range from mild to strong, and our cheeses are both fresh and aged—all offered with our own selection of flavorful homemade condiments. Our Italian ciabbatina bread is baked each day, exclusively for our panini and crostini.</p> <p class="bodyCopy">The menu at Il Bambino represents food in its finest form, showcasing the best ingredients that can be found and marrying them together in a way that is simple, natural, and barely manipulated. The small but precise selection of unique wines and beer on offer serve to compliment our food.</p>', 1, 24, '2013-03-24 14:18:27', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_80galleryimage011259179471_1297757814.jpg|||0||bottom||\r\njreviews/_8011297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8021297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8031297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8041297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8051297004026_1297757814.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 773, '', 0, '*', ''),
(56, 166, 'Veritas Restaurant', 'veritas-restaurant', '<p>Fine wine, exquisite food, elegant, understated ambience, superior, unpretentious service and devotion to every detail are the priorities at Veritas.</p>', '<p>The Park B. Smith wine collection is known throughout the world as one of the finest private wine collections. Since 1998, this superlative collection has been made available through the Veritas wine list encompassing 192,000 bottles that span more than a century of winemaking. Within a lifetime of collecting, Park B. Smith has gathered together many of the world''s great wines in his private cellars. Now those wines are at your fingertips. We invite you to savor our mouth-watering selections from the best that France, Spain, Australia and California has to offer and so much more. There are bottles within our list that you will not find anywhere else in the world.<br /> <br /> Indulge your wine fantasies and compliment them with the finest delicacies prepared by critically acclaimed Executive Chef Grégory Pugin. Our Prix Fixe menu is served in the intimate main dining room. The same menu is offered a la carte at the bar.</p>', 1, 24, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_veritas_1297964504.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 296, '', 0, '*', ''),
(57, 167, 'Zenkichi', 'zenkichi', 'Opened in November 2006 by a homesick Tokyo-native, Zenkichi is a modern Japanese brasserie with an authentic dining experience of popular Tokyo establishments.', 'Zenkichi invites you to explore Japanese cuisine beyond sushi and yakitori. Our specialty is Tokyo-style seasonal small plates, for sharing and pairing with sake. Savor the dishes popular among Tokyoites, and enjoy the harmony of subtle &amp; bold flavors. ', 1, 24, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Zenkichi_1297976490.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 166, '', 0, '*', ''),
(58, 168, 'La Grenouille', 'la-grenouille', 'La Grenouille serves classic French cuisine and spontaneous creations in a glowing setting that many consider home.', 'The restaurant opened its doors on December 19th, 1962 on a quiet night in the midst of a snowstorm.\r\n\r\nFrom the first day there were flowers, just a few roses here and there, but few as they were, this was to be the birth of a tradition.', 1, 24, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_LaGrenouille_1297977285.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 943, '', 0, '*', ''),
(59, 169, 'Latin Thing', 'latin-thing', 'Latin Thing is the “go-to spot” for delicious latin food. Salads, sandwiches, entrees and more made fresh all day long.', 'This fine mix of Dominican, Ecuadorian and a Puerto Rican style menu is sure to make your mouth water. Sandwiches are toasted to perfection, salads are fresh and crispy, burritos wraps are overstuffed, and our entrees will fill even the heartiest appetites; all marinated and seasoned with fresh authentic regional spices.', 1, 24, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_LatinThing_1297977481.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(60, 170, 'Blue Hill', 'blue-hill', 'Blue Hill, our restaurant in Greenwich Village, is the perfect setting for birthdays, business lunches, receptions, rehearsal dinners and anniversaries.', 'Events can take place in our garden room that seats up to 16 guests or the main dining room that seats up to 50 guests.', 1, 24, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_BHSBexteriorje_1297977685.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 258, '', 0, '*', ''),
(61, 171, 'Eleven Madison Park', 'eleven-madison-park', 'Eleven Madison Park expresses the spirit of grand New York dining with executive chef Daniel Humm''s masterfully prepared pure, market-driven cuisine.', '', 1, 24, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_259147300_1297977775.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 638, '', 0, '*', ''),
(62, 172, 'Gilt ', 'gilt-', 'In the heart of Midtown Manhattan, just beyond the wrought iron courtyard gates of The New York Palace''s historic Villard Mansion lies New York''s golden treasure, GILT.', 'Featuring an extraordinary wine list with great vintages of the world and an innovative New American menu. GILT''s intimate 52-seat dining room offers three- and five-course prix fixe menus, in addition to a grand seven-course tasting menu. GILT bar provides a vibrant atmosphere to enjoy a signature cocktail or lighter fare from its eclectic lounge menu.', 1, 24, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Gilt_1297977949.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 411, '', 0, '*', ''),
(63, 173, 'Westville East', 'westville-east', 'Small neighborhood restaurant with locations in both the west and the east village serving an eclectic American cuisine in a casual laid-back atmosphere. Great burger, fresh market vegetables, homemade desserts and daily specials', 'Westville was created by answering a few simple questions, or what should have been simple questions: Where can we go eat the foods we love, food we cook at home prepared simply and tastefully?\r\nWhere is there an understated, yet sophisticated, refined, not pretentious place in this town? Where can we eat the freshest food at reasonable prices?\r\n\r\nWe could not find it.\r\n\r\nAt this point, the creation of Westville (and Westville east) was a relatively easy/organic process.\r\n\r\nThe menu was in our minds, the feel and look was how we lived.\r\n\r\nWestville, at 210 W10th St. was opened in May 03. From opening day, until today, and if our good fortune continues, tomorrow customers will keep lining up for Westville food.', 1, 24, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_WestvilleEast_1297978098.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 146, '', 0, '*', ''),
(64, 174, 'Mike & Patty''s', 'mike-a-pattys', 'Neighborhood sandwich shop', '', 1, 24, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mike-pattys.jpg', '', '', 1, 0, '', '', 1, 491, '', 0, '*', ''),
(65, 175, 'Da Marco', 'da-marco', '', '', 1, 24, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/damarco.jpg', '', '', 1, 0, '', '', 1, 18, '', 0, '*', ''),
(66, 176, 'Urasawa', 'urasawa', '', '', 1, 24, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/urasawa.jpg', '', '', 1, 0, '', '', 1, 621, '', 0, '*', ''),
(67, 177, 'La Palma Mexicatessen', 'la-palma-mexicatessen', 'La Palma opened it''s doors in 1953. 30 years later it was purchased in 1983 by the Castaño Ibarra Family. Located in the heart of the mission, for the last half plus decade, La Palma has been serving the community the freshest ingredients such as masa for tortillas, tamales, pupusas, and the freshest handmade, machine made tortillas.', '', 1, 24, '2013-03-24 14:18:27', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lapalma.jpg', '', '', 1, 0, '', '', 1, 52, '', 0, '*', ''),
(68, 178, 'Il Gabbiano', 'il-gabbiano', '', '', 1, 24, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ilgabbiano.jpg', '', '', 1, 0, '', '', 1, 397, '', 0, '*', ''),
(69, 179, 'Firefly', 'firefly', '', '', 1, 24, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/fireflysf.jpg\r\njreviews/fireflysf2.jpg\r\njreviews/fireflysf3.jpg\r\njreviews/fireflysf4.jpg', '', '', 1, 0, '', '', 1, 832, '', 0, '*', ''),
(70, 180, 'I Panini Di Ambra', 'i-panini-di-ambra', '', '', 1, 24, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ipanini.jpg', '', '', 1, 0, '', '', 1, 964, '', 0, '*', ''),
(71, 181, 'Thai Orchid Cuisine', 'thai-orchid-cuisine', '', '', 1, 24, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thaiorchid.jpg', '', '', 1, 0, '', '', 1, 326, '', 0, '*', ''),
(72, 182, 'Neptune Oyster', 'neptune-oyster', '', '', 1, 24, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/neptune-bar.jpg', '', '', 1, 0, '', '', 1, 740, '', 0, '*', ''),
(73, 183, 'Polcari''s Coffee', 'polcaris-coffee', '', '', 1, 25, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/51\\/97\\/89\\/polcariscoffee.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 729, '', 0, '*', ''),
(74, 184, 'Balconi Coffee Company', 'balconi-coffee-company', '', '', 1, 25, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/balconicoffee.jpg', '', '', 1, 0, '', '', 1, 392, '', 0, '*', ''),
(75, 185, 'Spring for Coffee', 'spring-for-coffee', '', '', 1, 25, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/springforcoffee.jpg', '', '', 1, 0, '', '', 1, 792, '', 0, '*', ''),
(76, 186, 'Bootie LA', 'bootie-la', '', '', 1, 25, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bootiela.jpg', '', '', 1, 0, '', '', 1, 784, '', 0, '*', ''),
(77, 187, 'Neo', 'neo', '', '', 1, 25, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/neo.jpg', '', '', 1, 0, '', '', 1, 545, '', 0, '*', ''),
(78, 188, 'Verdi Club', 'verdi-club', 'Located in San Francisco''s lively and colorful Mission District, the historic Verdi Club is one of the city''s most beloved hidden gems now available to the public for private functions and events.', 'Established in 1916 as a private club, The Verdi Club is now a popular banquet hall rental for weddings, dance events, parties, special events, concerts, gatherings, and celebrations of all kinds. A truly classic venue.', 1, 25, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/verdiclub.jpg', '', '', 1, 0, '', '', 1, 375, '', 0, '*', ''),
(79, 189, 'Smart Bar', 'smart-bar', '', '', 1, 25, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/smartbar.jpg', '', '', 1, 0, '', '', 1, 241, '', 0, '*', ''),
(80, 190, 'Das Bunker', 'das-bunker', 'Das Bunker happens every Friday night at The Catch One in Los Angeles. There are three dance floors, three full bars, two lounges and a smoking patio. Das Bunker DJs play everything from Industrial dance and EBM to PowerNoize.', '', 1, 25, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dasbunker.jpg', '', '', 1, 0, '', '', 1, 79, '', 0, '*', ''),
(81, 191, 'Satori', 'satori', '', '', 1, 25, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/satori.jpg', '', '', 1, 0, '', '', 1, 672, '', 0, '*', '');
INSERT INTO `tkm7_content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(82, 192, 'Deep at Club Vanguard', 'deep-at-club-vanguard', 'Deep is much more than the sum of its parts. It is not just an inviting dance floor, soulful house records and big bass speakers. It’s not just a successful business venture, a prime destination for international DJs, or a place to grab a cranberry-vodka on a Sunday night. It’s not even about the individuals who come to revitalize before another long week at work. No, the true essence of Deep isn’t visible. It exists within the collective energy of its dedicated patrons, blessing the faithful and free who dance in celebration of a life, which, if only once a week, is made of pure bliss. ', '', 1, 25, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/deepclub.jpg', '', '', 1, 0, '', '', 1, 124, '', 0, '*', ''),
(83, 193, 'Eagle Rock Brewery', 'eagle-rock-brewery', 'As the first brewery with operations based in Los Angeles in over 60 years, we''re dedicated to the production of unique artisanal beers using the best ingredients to promote the ongoing development of the beer community in Los Angeles.', '', 1, 25, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/eaglerock.jpg', '', '', 1, 0, '', '', 1, 603, '', 0, '*', ''),
(84, 194, 'Bernice''s Tavern', 'bernices-tavern', '', '', 1, 25, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bernicetavern.jpg', '', '', 1, 0, '', '', 1, 644, '', 0, '*', ''),
(85, 195, 'Mr. Dooley''s', 'mr-dooleys', 'Nestled in the heart of the financial district is a haven of straight talking, down to earth hospitality that is known to many as “Dooleys”. Mr Dooleys Boston Tavern opened it’s door in September 1991 and since then has become the place to meet for “A pint and a Chat” in downtown Boston.', '', 1, 25, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mrdooleys.jpg', '', '', 1, 0, '', '', 1, 413, '', 0, '*', ''),
(86, 196, 'Redford Theatre', 'redford-theatre', 'The Redford Theatre, with its historic original 3 manual, 10 rank Barton Theatre Pipe Organ, has served as a Metro Detroit entertainment center since it opened on January 27, 1928.', 'The non-profit Motor City Theatre Organ Society owns and operates the Redford Theatre at 17360 Lahser Road, Detroit, MI 48219. Enjoy the classic film series, organ concerts or your special event, enhanced by this beautifully restored setting.\r\n\r\nThe Redford Theatre is operated by an all-volunteer staff. Proceeds from programs presented at the Redford are used to restore and maintain the theatre building.', 1, 26, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/ee\\/f8\\/cb\\/_2005Redford0015_1298809656.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 135, '', 0, '*', ''),
(87, 197, 'The Orange Show', 'the-orange-show', '', '', 1, 26, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/orangeshow.jpg', '', '', 1, 0, '', '', 1, 425, '', 0, '*', ''),
(88, 198, 'Adickes SculpturWorx Studio', 'adickes-sculpturworx-studio', '', '', 1, 26, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/adickes.jpg', '', '', 1, 0, '', '', 1, 730, '', 0, '*', ''),
(89, 199, 'Creativity Explored', 'creativity-explored', 'Creativity Explored is a nonprofit visual arts center where artists with developmental disabilities create, exhibit, and sell art. We are committed to supporting people with developmental disabilities to become working artists, and to promoting their work as an emerging and increasingly important contribution to the professional art world. Creativity Explored provides workspace and materials in ongoing studio sessions facilitated by a team of professional artists who support and assist studio artists. Creativity Explored’s professional exhibitions program promotes studio artists’ work through a wide array of local, regional, national, and international exhibition venues including commercial galleries, and corporate and public spaces. ', '', 1, 26, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/creativityexplored.jpg', '', '', 1, 0, '', '', 1, 372, '', 0, '*', ''),
(90, 200, 'Anno Domini', 'anno-domini', '', '', 1, 26, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/annodomini.jpg', '', '', 1, 0, '', '', 1, 670, '', 0, '*', ''),
(91, 201, 'Kaleid Gallery', 'kaleid-gallery', '', '', 1, 26, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/kaleid.jpg', '', '', 1, 0, '', '', 1, 237, '', 0, '*', ''),
(92, 202, 'Bigfoot Crest', 'bigfoot-crest', 'The magic of the old pictures is glamorously preserved in this 460-seat historic theatre near UCLA. With its expensive mural that pays tribute to the 1940s motion picture heyday and an equally impressive foyer under decorative clouds and an art deco ceiling, this authentic neighborhood theater is a fun environment for a matinee with the kids or a romantic date in the evening. Cineastes will enjoy walking the sparkling purple carpetand relaxing in plush red chairs before an 18x38-foot screen for a true trip back in time. By tenderly honoring Hollywood''s history with its artfully maintained decor, this picture house is the ultimate intersection of enchanting past meets progressive present.', '', 1, 27, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bigfootcrest.jpg', '', '', 1, 0, '', '', 1, 176, '', 0, '*', ''),
(93, 203, 'Gene Siskel Film Center', 'gene-siskel-film-center', 'For almost 40 years, the Film Center of the School of the Art Institute of Chicago (SAIC) has presented world-class independent, international, and classic cinema. Renamed in honor of the late film critic in 2000, the Gene Siskel Film Center presents approximately 1,500 screenings and 100 guest artist appearances year to over 65,000 film enthusiasts at its unique, sophisticated, modern facilities which have been operating since June 2001 at 164 N. State Street.', '', 1, 27, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/siskelfilm.jpg', '', '', 1, 0, '', '', 1, 167, '', 0, '*', ''),
(94, 204, 'The Cinefamily', 'the-cinefamily', 'The Cinefamily is an organization of movie lovers devoted to finding and presenting interesting and unusual programs of exceptional, distinctive, weird and wonderful films. The Cinefamily’s goal is to foster a spirit of community and a sense of discovery, while reinvigorating the movie-going experience. Like campfires, sporting events and church services, we believe that movies work best as social experiences. They are more meaningful, funnier and scarier when shared with others.', '', 1, 27, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/cinefamily.jpg', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(95, 205, 'The Menil Collection', 'the-menil-collection', '', '', 1, 28, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/menil.jpg', '', '', 1, 0, '', '', 1, 34, '', 0, '*', ''),
(96, 206, 'National Museum of Mexican Art', 'national-museum-of-mexican-art', '', '', 1, 28, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nmma.jpg', '', '', 1, 0, '', '', 1, 251, '', 0, '*', ''),
(97, 207, 'Toshiba Satellite L505-S5993 TruBrite', 'toshiba-satellite-l505-s5993-trubrite', 'Offering solid performance and impressive affordability, the Toshiba Satellite L505-S5993 laptop is a great choice for handling computing essentials at home, school or work--from surfing the web and downloading video to managing household finances or studying for finals.', 'This all-purpose, eco-smart machine features a stunning 15.6-inch display with 720p native high-definition resolution. And thanks to the built-in webcam and Toshiba Face Recognition software on this machine, you''ll enjoy a more convenient way to communicate, log on or share your laptop among the family. To top it off, the L505 features a brilliant high-gloss Fusion Finish design with a Breeze pattern in Graphite Gray that''s sure to turn heads.', 1, 29, '2013-03-24 14:26:29', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_381231259141729_1297767657.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 155, '', 0, '*', ''),
(98, 208, 'Acer Aspire Timeline', 'acer-aspire-timeline', 'Averaging more than 8 hours of battery life, the Acer Aspire Timeline notebook PC series makes "all day computing" a reality.', 'You''ll be able to remain productive as you work remotely from 9 to 5 without ever stopping to plug in and recharge, or keep yourself entertained throughout an entire coast–to-coast flight without worrying whether you''ll make it to the end of your movie. The thin and light Timeline 1810 (model AS1810TZ-4013) is made for modern mobile work and play with its 3.1-pound weight and thin measurements--less than one-inch thin at its slimmest point and just over an inch at its thickest.', 1, 29, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_acertimeline_1297899947.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 12, '', 0, '*', ''),
(99, 209, 'Sony VAIO VGN-NW240F/P 15.5-Inch Pink Laptop', 'sony-vaio-vgn-nw240fp-155-inch-pink-laptop', 'With inviting textures and calming colors, the slim, travel-ready Sony VAIO NW laptop brings together stunning imagery, access to all your multimedia, and excellent productivity in an affordable package.', 'This model (VGN-NW240F/P) has a fabric-like exterior in pink that''s enhanced by a texture of gently undulating waves. But more than just a stylish accessory, the VAIO NW offers powerful computing resources with an Intel Core 2 Duo and a high-definition 15.5-inch widescreen display that''s great for multitasking as well as watching your favorite downloaded movies and TV shows on the go.', 1, 29, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_39331259141928_1297900223.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 600, '', 0, '*', ''),
(100, 210, 'Apple MacBook Pro 15.4” Laptop', 'apple-macbook-pro-154-laptop', 'Introducing the new 15.4-inch MacBook Pro. The state-of-the-art quad-core Intel i7 processor delivers up to 2x faster performance (over the previous generation of MacBook Pro). New Thunderbolt technology lets you connect high-performance peripherals and high-resolution displays to a single port, and transfer files at lightning speeds. And with the new built-in FaceTime HD camera, you can make astonishingly crisp HD video calls.', 'With the revolutionary Thunderbolt technology, you''ll be able to achieve bi-directional channels with transfer speeds to peripherals like external hard drives and servers up to an amazing 10 Gbps--while also connecting to a DisplayPort-compatible high-resolution display.\r\n\r\nAs with previous models, the MacBook Pro features a precision unibody enclosure crafted from a single block of aluminum, creating a thin and light mobile computing workhorse (less than 1 inch thin and just 5.6 pounds) that''s also highly durable. It includes a 15.4-inch, LED-backlit glass display as well as a glass trackpad that doesn''t include a button (for larger tracking area) that features Apple''s Multi-Touch technology. And it comes standard with automatic graphics switching that provides performance when you need it and energy efficiency when you don''t. You''ll also get up to 7 hours of battery life while on the go.', 1, 29, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/8b\\/5d\\/a3\\/mbpro.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 975, '', 0, '*', ''),
(101, 211, 'ASUS Republic of Gamers 17.3” Gaming Laptop', 'asus-republic-of-gamers-173-gaming-laptop', '17.3" FHD (1920x1080) (LED)/Intel Core i7-2630QM (2.0 GHz Quad-Core)/8GB DDR3 RAM/NVidia GTX 460M 1.5G GDDR5 VRAM/1TB HDD (500G x 2 7200RPM)/BD Combo Drive/Illuminated Keyboard/Windows 7 Home Premium (64bit)/802.11BGN/2.0M Pixel/Bluetooth/8 Cell battery/Gaming backpack and Gaming Mouse included/1 USB 3.0 port/3 USB 2.0 ports/8-in-1 card reader/2YR Global warranty/1YR Accidental Damage Warranty/30-Day Zero Bright Dot/2-way FREE shipping/24-7 tech support ', '', 1, 29, '2013-03-24 14:26:29', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/asusrog.png', '', '', 1, 0, '', '', 1, 35, '', 0, '*', ''),
(102, 212, 'Samsung Series 9 13.3” Laptop', 'samsung-series-9-133-laptop', 'Designed with mobility in mind, Samsung''s durable, ultra premium, lightweight Series 9 laptop (model NP900X3A-A02US) offers mobile professionals and power users a sophisticated laptop equally suited for work and entertainment. Featuring a minimalist look that is both simple and sophisticated, it''s highlighted by a dramatic enclosure made of super-strong duralumin. This Series 9 laptop also includes a brilliant 13.3-inch LED display with HD resolution, 128 GB Solid State Drive (SSD), 4 GB of system memory, and built-in 4G WIMAX capabilities (for optional on-the-go wireless connectivity).', '', 1, 29, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungs9.png\r\njreviews/samsungs92.png\r\njreviews/samsungs93.png\r\njreviews/samsungs94.png', '', '', 1, 0, '', '', 1, 275, '', 0, '*', ''),
(103, 213, 'Toshiba Portege 13.3” LED Laptop', 'toshiba-portege-133-led-laptop', 'Do your best work ever with the Portege R835-P56, Toshiba''s lightest full-performance ultraportable laptop with a weight of just over 3 pounds. The Portege offers a showcase of technological innovations and premium craftsmanship, as well as excellent mobile computing power. It features an impeccably crafted magnesium alloy casing with an ultradurable honeycomb reinforcement, spill-resistant keyboard, and an advanced AirFlow cooling system--enabling the Portege to perform better, longer, and cooler. ', '', 1, 29, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/toshibaprotege.png', '', '', 1, 0, '', '', 1, 270, '', 0, '*', ''),
(104, 214, 'Dell Inspiron 15.6” Laptop', 'dell-inspiron-156-laptop', 'Enjoy premium looks without the premium price with the Dell Inspiron M5030 notebook PC (model iM5030-2800B3D), which features a beautiful exterior with 3D black-patterned finish and glossy accents. It features a 15.6-inch high-def display, giving you ample space for opening multiple windows and digital entertainment. It''s powered by a dual-core AMD Athlon II processor and the ATI Radeon HD 4250 graphics processor, which combines multi-core processing and powerful graphics for a superior digital entertainment experience. ', '', 1, 29, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dellinspiron.png', '', '', 1, 0, '', '', 1, 524, '', 0, '*', ''),
(105, 215, 'HP IQ506 TouchSmart Desktop PC', 'hp-iq506-touchsmart-desktop-pc', '<p>Redesigned with a next-generation, touch-enabled 22-inch high-definition LCD screen, the HP TouchSmart IQ506 all-in-one desktop PC is designed to fit wherever life happens: in the kitchen, family room, or living room. With one touch you can check the weather, download your e-mail, or watch your favorite TV show. It''s also designed to maximize energy, with a power-saving Intel Core 2 Duo processor and advanced power management technology, as well as material efficiency--right down to the packaging. It has a sleek piano black design with elegant espresso side-panel highlights, and the HP Ambient Light lets you set a mood--or see your keyboard in the dark.</p>', '<p>The built-in TV tuner (providing both standard NTSC and high-def ATSC transmission) and personal video recorder (PVR) let you watch, pause, rewind, and record live television--perfect for watching cooking shows in the kitchen or keeping up with your favorite series. Use the included remote control or touch screen to quickly and easily access music, movies, photos, TV shows, or radio programs. The TouchSmart IQ506 comes with a bevy of special software features to make your computing life a breeze, including TouchSmart Video and Photo for quickly sharing your snapshots and videos to the web, TouchSmart Calendar for helping your family manage its busy, overlapping schedule, and TouchSmart Notes for both text and voice notes right at your fingertips. And it comes with a wireless keyboard and wireless optical mouse to help you keep clutter to a minimum. It''s powered by the 2.16 GHz Intel Core 2 Duo T5850 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance, in addition to excellent power management. It has a built-in webcam and microphone for video chats with family and friends, and it includes integrated stereo speakers that produce crisp, clear audio from DVD movies and downloaded video purchases. Other features include a 500 GB hard drive, 4 GB of RAM (maximizing capacity), a dual-layer DVD±RW drive, the latest in Wi-Fi networking (802.11n as well as backward compatibility with 802.11b/g), Bluetooth wireless technology, Gigabit Ethernet, and an Nvidia GeForce 9300M GS HD video card with up to 2047 MB of total available memory.</p>', 1, 30, '2013-03-24 14:26:29', 39, '', '2013-04-30 11:12:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_6hp11255012829_1297767152.jpg|||0||bottom||\r\njreviews/_6hp21255012829_1297767152.jpg|||0||bottom||\r\njreviews/_6hp31255012829_1297767152.jpg|||0||bottom||\r\njreviews/_2511258634511_1297767152.png|||0||bottom||', '', '', 1, 0, '', '', 1, 810, '', 0, '*', ''),
(106, 216, 'Lenovo IdeaCentre C300 20-Inch Black Desktop PC', 'lenovo-ideacentre-c300-20-inch-black-desktop-pc', 'The future is now, and it’s cleverly packaged into a sleek new design. Combining the Intel Atom processor with the latest technologies from Lenovo and Microsoft, the C300 all-in-one PC delivers the functionality of a Genuine Windows 7 desktop computer in a single space-saving design.', 'With a stunning 20" large widescreen display, an easily adjustable viewing angle, a large internal hard disk drive, an integrated DVD player/burner, HD graphics and integrated stereo speakers, you can enjoy movies, games and more.', 1, 30, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_lenovoc300_1297900132.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 478, '', 0, '*', ''),
(107, 217, 'Acer 21.5-Inch All-in-One Desktop', 'acer-215-inch-all-in-one-desktop', 'The newly modern look of the Acer Aspire Z3101 (AZ3101-U4062) lightens up your digital life with a space-saving design and advanced usability. This All-in-One PC is the center piece of any home with its seamless 21.5-inch display encompassed in a thin, breathtaking design. Enjoy today''s latest entertainment and social networking with premium PC performance that lets you run plenty of graphics intensive apps at the same time.', '', 1, 30, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/acer-AZ3100.jpg', '', '', 1, 0, '', '', 1, 961, '', 0, '*', ''),
(108, 218, 'Dell Alienware Aurora R2 Gaming PC', 'dell-alienware-aurora-r2-gaming-pc', 'The Aurora enables hardcore graphics options in a compact, yet highly expandable mid-tower desktop chassis. Many gamers demand hardcore graphics and GPU performance to increase 3D quality and HD gaming immersion. For these gamers it’s all about the graphics cards under the hood - and the Aurora delivers. ', '', 1, 30, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aaurora.png', '', '', 1, 0, '', '', 1, 370, '', 0, '*', ''),
(109, 219, 'Apple Mac Mini', 'apple-mac-mini', 'A completely redesigned, compact aluminum enclosure hides a powerful, full-size computer. And now with up to twice the graphics horsepower as before, Mac mini brings high performance to everything from 3D games to photos and video. Just connect Mac mini to your display, keyboard, mouse--even your HDTV, courtesy of a built-in HDMI port. It''s the most affordable way to enjoy a Mac. And it''s still the world''s most energy-efficient desktop computer.', '', 1, 30, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/macmini.png\r\njreviews/macmini2.png\r\njreviews/macmini3.png\r\njreviews/macmini4.png', '', '', 1, 0, '', '', 1, 971, '', 0, '*', ''),
(110, 220, 'Apple iMac 27”', 'apple-imac-27', 'The new iMac features next-generation Intel Core i5 quad-core processors and the fastest graphics ever in an all-in-one computer. It also brings Thunderbolt I/O technology to the desktop for lightning-fast data transfer. And a new FaceTime HD camera lets you make full-screen HD video calls. All from a beautiful, widescreen 27-inch LED-backlit display that takes up just a sliver of your desk. It''s everything you want in a desktop. Now more powerful, more advanced, and even more incredible than before.', '', 1, 30, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/imac27.png\r\njreviews/imac272.png\r\njreviews/imac273.png\r\njreviews/imac274.png', '', '', 1, 0, '', '', 1, 743, '', 0, '*', ''),
(111, 221, 'Dell Inspiron Zino HD True Blue Desktop PC', 'dell-inspiron-zino-hd-true-blue-desktop-pc', 'Front Ports: Two USB 2.0 connectors, One headphone connector, One 4-in-1 memory card reader. Rear Ports: One microphOne connector, One line-out connector, One VGA connector, One RJ45 connector (10/100/1000), two USB 2.0-compliant connectors, two eSATA connectors, one HDMI connector. Dimensions & Weight: Height: 197mm (7.8"), Width: 197mm (7.8"), Depth: 89mm (3.4"), Weight: 1.6kg (3.53lb). ', '', 1, 30, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dellzino.png', '', '', 1, 0, '', '', 1, 801, '', 0, '*', ''),
(112, 222, 'Samsung PX2370 23-Inch Widescreen LCD Monitor', 'samsung-px2370-23-inch-widescreen-lcd-monitor', 'The Samsung PX2370 23 inch widescreen LCD-LED backlit monitor is elegance defined.', 'Showcasing a Touch of Color charcoal-gradation finish and a profile of just 16.5 mm thin, the PX2370 is pure elegance. The PX2370''s images are best-in-class, as well. The LCD-LED backlight produces mega dynamic contrast ratio of 5,000,000:1 for unprecedented detail. Fast 2 ms (G2G) response and 1,920 x 1,080 full HD resolution yield the sharpest images. And with 100 % sRGB color standard reproduction, color will be displayed as it was meant to be displayed. It''s the pinnacle of elegance and performance. The Samsung PX2370 LCD-LED monitor. ', 1, 35, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_PX2370_1298819446.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 780, '', 0, '*', ''),
(113, 223, 'Apple LED Cinema Display 27-Inch ', 'apple-led-cinema-display-27-inch-', 'A 27-inch widescreen display with LED backlight technology. Stunning is an understatement.', 'A bigger display for your biggest ideas.\r\n\r\nConnect your Mac with Mini DisplayPort to the LED Cinema Display for a panoramic viewing experience unlike any other. You get a huge 27-inch glossy widescreen display with a cinematic 16:9 aspect ratio and an astonishing 2560-by-1440 resolution. With 60 percent more pixels than the 24-inch LED Cinema Display, the 27-inch LED Cinema Display gives you even more room for all your windows and applications.', 1, 35, '2013-03-24 14:26:29', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_applecinema_1298819832.png|||0||bottom||\r\njreviews/_cinema2_1298819832.jpg|||0||bottom||\r\njreviews/_cinema3_1298819832.jpg|||0||bottom||\r\njreviews/_cinema4_1298819832.jpg|||0||bottom||\r\njreviews/_cinema5_1298819832.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 495, '', 0, '*', ''),
(114, 224, 'Acer V173 Djb 17-Inch LCD Monitor', 'acer-v173-djb-17-inch-lcd-monitor', 'The V173Djb LCD offers an expansive 17" display surface for comfortable viewing of multiple spreadsheets, high-def media and more.', '17" TFT LCD - 1280 x 1024 resolution - 20000:1 dynamic contrast ratio - 160°/160° horizontal/vertical viewing angles - VGA connector - 250 cd/m2 brightness - 5ms response time - black color', 1, 35, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/AcerV173Djb.jpg', '', '', 1, 0, '', '', 1, 137, '', 0, '*', ''),
(115, 225, 'Samsung B2230 22-Inch Widescreen LCD Monitor', 'samsung-b2230-22-inch-widescreen-lcd-monitor', 'For those for whom ordinary is not an option, we created Samsung B2230 widescreen LCD monitor.', 'This monitor features a glossy black finish accented by an elegant clear acrylic bar along the bottom bezel. Inside, leading-edge technology results in picture quality second to none, with 70,000:1 dynamic contrast ratio and full HD 1,920 x 1,080 resolution. To save energy and money, the MagicEco feature allows you to work at 100%, 75% or 50% brightness. And for ease of use, the MagicReturn feature automatically displays dual-monitor content on a single monitor when one monitor is powered off.', 1, 35, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/SamsungB2230.jpg', '', '', 1, 0, '', '', 1, 200, '', 0, '*', ''),
(116, 226, 'ASUS VH198T 19-Inch Widescreen LED Monitor', 'asus-vh198t-19-inch-widescreen-led-monitor', '<p>ASUS VH198T - Save the Earth and Shrink Your Power Bill with VH198; Mercury-free LED monitor delivers ultra-sharp images with great power savings. LED monitor, Green Power Efficiency -up to 40%, 19" Wide, 10M:1 ASUS Smart contrast Ratio, DVI, VGA, 5ms Response Time.</p>', '<p>The 19" widescreen ASUS VH198T monitor features a WXGA (1440 x 900) resolution, a 16:10 aspect ratio, and boasts a 10,000,000:1 (ASCR) contrast ratio. The monitor utilizes an LED backlit panel to deliver vibrant visuals and up to 40% in power savings, helping institutions save money and reduce waste. The LED screen is also mercury-free. ASUS Smart Contrast Ratio and Splendid Video Intelligence Technology work together to optimize visual quality. A cable manager and VESA wall mount help users conserve space and maintain a clean and uncluttered workspace,</p>', 1, 35, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ASUSVH198T.jpg', '', '', 1, 0, '', '', 1, 590, '', 0, '*', ''),
(117, 227, 'Logitech Wireless Desktop MK320', 'logitech-wireless-desktop-mk320', '', '', 1, 37, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/logmk320.png', '', '', 1, 0, '', '', 1, 351, '', 0, '*', ''),
(118, 228, 'Apple Aluminum Wired Keyboard', 'apple-aluminum-wired-keyboard', 'The completely redesigned Apple Keyboard features an elegant, ultra-thin anodized aluminum enclosure, low-profile keys, and two USB 2.0 ports. ', '', 1, 37, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/applewiredkey.png', '', '', 1, 0, '', '', 1, 980, '', 0, '*', ''),
(119, 229, 'Logitech Wireless Desktop MK710', 'logitech-wireless-desktop-mk710', '', '', 1, 37, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lmk710.png', '', '', 1, 0, '', '', 1, 852, '', 0, '*', ''),
(120, 230, 'Microsoft Natural Ergonomic Desktop 7000', 'microsoft-natural-ergonomic-desktop-7000', 'The innovative shape of the keyboard and mouse encourage a more natural hand, wrist, and forearm posture. Don''t overlook the importance of using an ergonomic desktop-it is an important part of making your time on the computer more comfortable and more productive.', '', 1, 37, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/md7000.png', '', '', 1, 0, '', '', 1, 318, '', 0, '*', ''),
(121, 231, 'HP Wireless Elite Keyboard and Mouse', 'hp-wireless-elite-keyboard-and-mouse', 'Built-to-last, the HP Wireless Elite Keyboard provides a full featured keyboard that combines style and high-tech key design to deliver an ultra-thin design and silent operation. And this package (model FQ481AA) also includes the HP Wireless Elite Mouse, which offers precision pointing (via high-precision 800 dpi optical sensor), three-button operation, rubber scroll wheel, symmetric design for both left- and right-handers, and up to 4 months of battery life. ', '', 1, 37, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpelite.jpg', '', '', 1, 0, '', '', 1, 35, '', 0, '*', ''),
(122, 232, 'Apple Magic Mouse', 'apple-magic-mouse', 'It began with iPhone. Then came iPod touch. Then MacBook Pro. Intuitive, smart, dynamic. Multi-Touch technology introduced a remarkably better way to interact with your portable devices - all using gestures. Now we''ve reached another milestone by bringing gestures to the desktop with a mouse that''s unlike anything ever before. It''s called Magic Mouse. It''s the world''s first Multi-Touch mouse. And while it comes standard with every new iMac, you can also add it to any Bluetooth-enabled Mac for a Multi-Touch makeover. ', '', 1, 37, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/applemagicmouse.jpg', '', '', 1, 0, '', '', 1, 220, '', 0, '*', ''),
(123, 233, 'HP Officejet 100 Mobile Printer', 'hp-officejet-100-mobile-printer', '', '', 1, 36, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpofficejet.png', '', '', 1, 0, '', '', 1, 1001, '', 0, '*', ''),
(124, 234, 'Canon PIXMA iP100 Mobile Photo Printer', 'canon-pixma-ip100-mobile-photo-printer', 'Canon''s stylish iP100 Mobile Printer travels with you, delivering outstanding photo print quality wherever you are. Thanks to a blazing sprint speed, you can have a beautiful 4 x 6 inch print in less than a minute. The iP100 is perfect for traveling photographers, vacationers making their own post cards, businessmen who need to make the perfect color presentation on the road, and anyone else who wants a high-quality print anywhere. ', '', 1, 36, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pixmaip100.png', '', '', 1, 0, '', '', 1, 332, '', 0, '*', ''),
(125, 235, 'Canon Pixma MX882 Wireless Office All-In-One Printer', 'canon-pixma-mx882-wireless-office-all-in-one-printer', 'The PIXMA MX882 Wireless Inkjet Office All-In-One brings incredible quality, speed and ease of use to your business. Built-in Wi-Fi1 lets you print and scan from any room in your home while you produce documents and photos with a 9600 x 2400 maximum color dpi2, 1 picoliter and a 5 individual ink tank system. Its Dual Function Panel provides streamlined controls and function buttons that transform into a keypad while in fax mode for easier operation. A built-in, fully integrated 35-sheet Duplex Auto Document Feeder means fast copying scanning and faxing of your originals so you can multi-task while the printer is at work. To increase home office efficiency and productivity, Built-in Auto Duplex Printing prints 2-sided documents without having to manually flip the pages. This can reduce your paper consumption by up to 50%. Additionally, Super G3 High-speed Fax3 and networkable Ethernet ensure efficient communication and thanks to Dual Color Gamut Processing Technology, your copies will maintain the integrity of the original while producing scans at 4800 dpi. You can also utilize various security features like password protected PDF''s to confidentially create and distribute your most important files.', '', 1, 36, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pmx882.png\r\njreviews/pmx8822.png\r\njreviews/pmx8823.png\r\njreviews/pmx8824.png', '', '', 1, 0, '', '', 1, 665, '', 0, '*', ''),
(126, 236, 'HP Photosmart D110A Wireless e-All-in-One Printer', 'hp-photosmart-d110a-wireless-e-all-in-one-printer', 'Count on the HP Photosmart e-All-in-one for everything you print, including photos, documents and Web content. Make your own photo books, calendars, collages and greeting cards using HP Photo Creations software. Use the HP TouchSmart Frame to print Web content like coupons, recipes and more without using a PC. Plus, print wirelessly from any room in your home and share your photo printer with multiple people. Simply touch one button for easy wireless setup. Print from anywhere, anytime to the HP Photosmart e-All-in-One. Send emails, photos and everyday documents from a smartphone, notebook PC or other mobile device directly to your photo printer. Save power with this ENERGY STAR qualified product, plus save paper by printing multiple pages on a single sheet. Edit and print lab-quality photos without a PC using the memory card slots and 2.36-Inch LCD with TouchSmart Frame. With this HP photo printer, original HP inks and HP Advanced Photo Paper, your prints will last for generations.', '', 1, 36, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpd110a.png', '', '', 1, 0, '', '', 1, 330, '', 0, '*', ''),
(127, 237, 'Sony BRAVIA V-Series KDL-46V5100 LCD ', 'sony-bravia-v-series-kdl-46v5100-lcd-', 'With Full HD 1080p resolution and Motionflow 120Hz technology, Sony BRAVIA V-Series HDTVs are engineered for fast-action movies, sports, and game play. Enjoy sharp, crystal clear images with the BRAVIA Engine 2 fully digital video processor on the KDL-46V5100''s 46-inch screen.', 'For consumers who want an HDTV that keeps pace with fast-action movies, sports, and game play, Sony BRAVIA V-Series Flat Panel HDTVs combine Full HD 1080p performance and Motionflow 120Hz technology for an amazing viewing experience. Motionflow 120Hz takes both high-definition and standard programming a step further by increasing sharpness and detail in fast-moving images for more fluid, natural motion. In addition, BRAVIA V-Series HDTVs use proprietary Image Blur Reduction technology to further enhance the picture for even better performance. The HDTVs also feature BRAVIA Engine 2 technology, which uses exclusive Sony algorithms to reduce visual noise and sharpen and enhance an already-striking dynamic contrast ratio.', 1, 31, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_84sony1259181159_1297768869.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 656, '', 0, '*', ''),
(128, 238, 'Samsung PN50B650 50-Inch 1080p Plasma HDTV', 'samsung-pn50b650-50-inch-1080p-plasma-hdtv', 'Samsung’s new PN50B650 plasma flat panel HDTV exemplifies the design and performance refinements for those with discerning tastes and a passion for innovation. Picture your favorite room filled with 50 inches of 1080p Full HD picture performance artistically accented in a new Touch of Color design.', 'Samsung’s 6 Series E-Panel technology delivers improvements with our Ultra FiterBright technology that further reduces glare in brighter rooms and our advanced Crystal Full HD Engine expands the picture viewing experience with less power consumption. The new Medi@2.0 connectivity package offers customizable online content via user-friendly “widgets,” networking capability via the DLNA standard, and playback of your camera and camcorder via USB 2.0. Add 4 advanced HDMI inputs that feature Samsung’s Anynet+ (CEC standard) technology making system control of compatible A/V devices like a Blu-ray player or HTIB system a one-touch operation. Experience Full 1080p performance and advanced connectivity on Samsung’s new B650 series plasma HDTVs that are designed to meet higher pride of ownership expectations and lower the cost of ownership.', 1, 31, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_samsungplasma_1297900358.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 288, '', 0, '*', ''),
(129, 239, 'Panasonic Viera TH-50PZ80U 50-Inch 1080p Plasma HDTV', 'panasonic-viera-th-50pz80u-50-inch-1080p-plasma-hdtv', 'With its 2008 Panasonic Viera Plasmas, Panasonic brings anastonishing 1,000,000:1 contrast ration to the table. advanced pixel resolution and image-processing technology with the plasma TV''s natural ability to beautifully reproduce fast moving images, so every detail is rendered with amazing clarity, and all the action is delivered with a high degree of fluidity.', 'The incredible black reproduction of a Panasonic High-Definition Plasma TV results in impressive contrast and beautiful, natural colors. So you''ll get warm, accurate skin tones, gorgeous greens, breathtaking blues and vivid reds. For color that''s as rich and bold as life itself, look to a Panasonic Plasma TV.\r\n\r\nA Panasonic Plasma combines anti-glare and anti-reflection technology with the natural light-emitting properties of plasma, to give you a super-wide viewing range with a crisp, beautiful image from almost any angle.\r\n\r\nWhen you''re watching sports or movies with fast-motion graphics, you want a TV that can keep up with the action. With over 900 lines of moving picture, self-illuminating plasma displays eliminate afterimages in fast-action scenes. So whether you''re watching a sporting event or an action-packed movie, you''ll always get the most impressive viewing experience possible.\r\n\r\nThe Panasonic''s Real Black system (a pre-discharge suppression system) and improved panel production processes combine to reproduce outstanding blacks with superb contrast. Each image is richly expressive, from bright scense, like scorching desert landscapes, to dark cave scenes. Compare the image produced by conventional HDTV on the left to the Real Black image produced on the right', 1, 31, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Panasonic11255013805_1297900515.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 475, '', 0, '*', ''),
(130, 240, 'Samsung 55” 1080p 3D LED HDTV', 'samsung-55-1080p-3d-led-hdtv', 'For the ultimate TV enthusiasts, incredible picture quality and advanced connectivity are just the first step; the Samsung UN55D8000 LED TV goes a step beyond, adding elegant design to the formula. The Samsung "One Design" bezel is only 0.2 inches--as slender as they come--for a picture that''s, well, all picture. On that commanding 55-inch screen you can enjoy Samsung'' Smart TV, which puts the web, a wide range of apps, Skype video calling, and plenty more at your fingertips. Or connect a Blu-ray 3D player to get immersed in cinema-quality 3D programming--two pairs of active glasses are included.', '', 1, 31, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsung3d.png', '', '', 1, 0, '', '', 1, 509, '', 0, '*', ''),
(131, 241, 'LG Infinia 42”1080p LED HDTV with Smart TV', 'lg-infinia-421080p-led-hdtv-with-smart-tv', 'The LV5500 delivers LED picture quality along with a whole lot more. You can tap directly into instant entertainment with SmartTV and with TruMotion 120Hz refresh rate, sports and action movies never looked better. ', '', 1, 31, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lginfinia42.png', '', '', 1, 0, '', '', 1, 121, '', 0, '*', ''),
(132, 242, 'Samsung 46” 1080p LCD HDTV', 'samsung-46-1080p-lcd-hdtv', 'Compromise on price but not on features. Samsungs affordable 630 LCD HDTV series delivers Full HD resolution, playback of files from USB drives or over your home network from DLNA Certified devices, a wealth of HDMI inputs, and plenty more, all wrapped up in Samsungs eye-catching "Touch of Color" design.', '', 1, 31, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsung46lcd.png', '', '', 1, 0, '', '', 1, 81, '', 0, '*', ''),
(133, 243, 'Canon Powershot A800 10 MP Digital Camera', 'canon-powershot-a800-10-mp-digital-camera', 'Just set the Canon PowerShot A800 digital camera to Smart AUTO and you''re ready for maximum enjoyment from your picture-taking every time. It''s a relaxing and satisfying way to shoot because you can completely concentrate on your subject knowing that the camera has the technical details covered. Advanced Canon technology intelligently analyzes your situation and shooting conditions. Then it automatically selects an appropriate setting from 19 specially defined settings. So whether you''re photographing flowers, a captivating sunset, or your friends at the park, you can be confident that you''re getting dramatic, memorable images.', '', 1, 34, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/canona800.png', '', '', 1, 0, '', '', 1, 41, '', 0, '*', ''),
(134, 244, 'Canon EOS Rebel T3i 18 MP CMOS Digital SLR Camera', 'canon-eos-rebel-t3i-18-mp-cmos-digital-slr-camera', 'The EOS Rebel T3i has an 18.0 Megapixel CMOS (Complementary Metal Oxide Semiconductor) sensor that captures images with exceptional clarity and tonal range and offers more than enough resolution for big enlargements or crops. This first-class sensor features many of the same new technologies as used by professional Canon cameras to maximize each pixel’s light-gathering efficiency. Its APS-C size sensor creates an effective 1.6x field of view (compared to 35mm format).', '', 1, 34, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/eosrebelt3i.png', '', '', 1, 0, '', '', 1, 964, '', 0, '*', ''),
(135, 245, 'Panasonic Lumix DMC-G2 12.1 MP Live MOS Camera', 'panasonic-lumix-dmc-g2-121-mp-live-mos-camera', 'Panasonic''s Lumix DMC-G2 is a digital, interchangeable lens system camera with a movable LCD that allows for touch-control, and the successor to the award-winning and revolutionary Lumix G1, which was the world''s first Micro Four Thirds digital camera. The intuitive touch-control shooting elevates the camera''s operability, letting the user adjust auto focus (AF) simply by touching the subject on the large 3.0-inch 460,000-dot high- resolution LCD. The Lumix G2, also shoots 720p High Definition video using the AVCHD Lite format, and joins the Lumix G10 as part of the Lumix G Micro System. ', '', 1, 34, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lumixdmc.png', '', '', 1, 0, '', '', 1, 698, '', 0, '*', ''),
(136, 246, 'Toshiba Camileo S30 Full HD Camcorder', 'toshiba-camileo-s30-full-hd-camcorder', 'The CAMILEO S30 sports 1920x1080p Full HD Video, 16x digital zoom, and video stabilization. The S30 also doubles as an 8 Megapixel digital still camera. The S30 has multiple recording modes: macro for close-up shots, motion detection for surveillance, slow motion for sports, time lapse for condensing extended footage, and pre-record so you won''t miss those special moments.', '', 1, 34, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/toshibas30.jpg', '', '', 1, 0, '', '', 1, 596, '', 0, '*', ''),
(137, 247, 'Sony HDR-XR160 High Definition Handycam Camcorder', 'sony-hdr-xr160-high-definition-handycam-camcorder', 'Take stunning 1920 x 1080 Full HD video with the compact HDR-XR160 Handycam camcorder. It features an "Exmor R" CMOS sensor for superior low-light performance, a 160GB1 hard disk drive, wide angle Sony G lens, plus 42X extended zoom for getting you closer to the action.', '', 1, 34, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/24\\/d7\\/ec\\/sonyhdrxr160.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 887, '', 0, '*', ''),
(138, 248, 'Nokia 5800 XpressMusic', 'nokia-5800-xpressmusic', 'The 3G-enabled Nokia 5800 XpressMusic delivers the best total music experience possible while also keeping you connected to all of your mobile communication--from voice and messaging to social networking and web browsing.', 'This version of the quad-band 5800 XpressMusic GSM/EDGE phone is also ready to run on 3G networks here in the US (850/1900 MHz UMTS/HSDPA), enabling fast downloads and streaming multimedia while on the go.\r\n\r\nThe Nokia 5800 XpressMusic features a 3.2-inch touchscreen, included 8 GB MicroSD card, 3G and Wi-Fi connectivity, and GPS for turn-by-turn directions.\r\nIt all starts with the 3.2-inch touchscreen, which brings photos, video clips and web content to life in vibrant color and true clarity as well as offers easy navigation through its intuitive interface. It also has a 16:9 aspect ratio for optimized playback of high-definition videos. The 5800 XpressMusic is compatible with Amazon Video on Demand, which allows you to download thousands of movies or TV titles directly to your PC and then transfer the video to the phone.', 1, 33, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_nokia5800duo1255021840_1297900600.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 645, '', 0, '*', ''),
(139, 249, 'HTC Inspire 4G Android Phone', 'htc-inspire-4g-android-phone', 'One of the first smartphones to run on AT&T''s ultra-fast 4G mobile broadband network, the Android-powered HTC Inspire 4G features a gorgeous, extra-large 4.3-inch Super LCD touchscreen, and a 1 GHz Snapdragon processor to make quick work of all your social networking, image and video uploads, and e-mail replies. With AT&T''s 4G network, you''ll enjoy mobile broadband speeds up to 4x faster than AT&T''s already fast mobile broadband network.', '', 1, 33, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htcinspire4g.png', '', '', 1, 0, '', '', 1, 566, '', 0, '*', '');
INSERT INTO `tkm7_content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(140, 250, 'Samsung Epic 4G Android Phone', 'samsung-epic-4g-android-phone', 'The Epic 4G has a large 4-inch Super AMOLED touchscreen display that provides brighter, thinner, and higher-resolution than traditional screens. Samsung''s innovative display technology makes watching movies, viewing videos and playing games come to life like never before, even in bright light and outdoor environments. And messaging is simple and easy with the Epic 4G''s side-sliding full QWERTY keyboard as well as the included virtual QWERTY keyboard with Swype technology, which allows you to input text faster and in a more intuitive way with one continuous finger motion across the screen keyboard.', '', 1, 33, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungepic.png', '', '', 1, 0, '', '', 1, 896, '', 0, '*', ''),
(141, 251, 'LG Phoenix Android Phone', 'lg-phoenix-android-phone', 'The LG Phoenix smartphone is the perfect balance of functionality and affordability. It feature whip-fast processing on the Android 2.2 platform, PC-like browsing, and access to email, contacts, and calendar that sync with your web accounts and PC. The LG Phoenix lets you have your world, your way.', 'Boost your data connection with WiFi and connect free to thousands of AT&T WiFi HotSpots nationwide or share your mobile broadband connection with up to 5 other devices by creating a password-protected personal hotspot. The Phoenix gives you the power you need to run the most demanding Android applications and games available on Android Market. Stay in the know with quick access to social networking with Facebook and Twitter and shoot sharp photos and video with Phoenix’s 3.2 megapixel camera--which you can easily upload to Picasa or YouTube.', 1, 33, '2013-03-24 14:26:29', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lgphoenix.png', '', '', 1, 0, '', '', 1, 781, '', 0, '*', ''),
(142, 252, 'HTC DROID INCREDIBLE 2 Android Phone', 'htc-droid-incredible-2-android-phone', 'The Droid Incredible 2 by HTC is ready to party. Its sleek, all-black design will get looks, and front and back cameras can help capture a scene, start a conversation, or snap a self-portrait. You can record the night''s most memorable moments in 720p HD video for sharing later.', 'Your music and movies will look and sound great on a 4-inch super LCD screen with SRS WOW HD surround sound. Get access to unlimited songs through V CAST Music with Rhapsody or tune in to the expert DJs on Slacker Internet Radio. V CAST Video on Demand gives you on-the-go access to more shows and movies, including those available from BLOCKBUSTER On Demand.', 1, 33, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htcdroid2.png', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(143, 253, 'Samsung Nexus S 4G Android Phone', 'samsung-nexus-s-4g-android-phone', 'Get the ultimate Google experience at 4G speeds with the Samsung Nexus S 4G for Sprint, which pairs Android 2.3 Gingerbread with a 1 GHz Hummingbird processor and integrated Google Voice capabilities. A thin-profile contour display gives the Nexus S a unique slim and trim size that fits easily in the palm of your hand, and its brighter, high-contrast screen means colors are incredibly vibrant and text is crisp at any size--even when viewed in bright sunlight.', '', 1, 33, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungnexuss.png', '', '', 1, 0, '', '', 1, 748, '', 0, '*', ''),
(144, 254, 'HTC HD7 Windows Phone', 'htc-hd7-windows-phone', 'One of the world''s first smartphones using the Windows Phone 7 operating system, the HTC HD7 for T-Mobile pairs rich mobile multimedia features with a 4.3-inch touch display--the largest screen available on a Windows Phone 7 handset in the U.S. Its size not only gives you an extra-large virtual keyboard, but also allows you to enjoy your favorite videos and movies in cinematic style. It''s also powered by a blazing-fast Qualcomm 1 GHz Snapdragon processor for a fast mobile data experience.', '', 1, 33, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htchd7.png', '', '', 1, 0, '', '', 1, 87, '', 0, '*', ''),
(145, 255, 'The Bourne Ultimatum', 'the-bourne-ultimatum', '<p>Jason Bourne dodges a ruthless CIA official and his agents from a new assassination program while searching for the origins of his life as a trained killer.</p>', '', 1, 38, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_bu_1298464138.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 195, '', 0, '*', ''),
(146, 256, 'Drive Angry 3D', 'drive-angry-3d', '<p>A vengeful father escapes from hell and chases after the men who killed his daughter and kidnapped his granddaughter.</p>', '', 1, 38, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_da3d_1298909071.jpg|||0||bottom||\r\njreviews/_da3d2_1298909071.jpg|||0||bottom||\r\njreviews/_da3d3_1298909071.jpg|||0||bottom||\r\njreviews/_da3d4_1298909071.jpg|||0||bottom||\r\njreviews/_da3d5_1298909071.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 693, '', 0, '*', ''),
(147, 257, 'Fast Five', 'fast-five', 'Dominic and his crew find themselves on the wrong side of the law once again as they try to switch lanes between a ruthless drug lord and a relentless federal agent. ', '', 1, 38, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/fast_five_poster_01.jpg', '', '', 1, 0, '', '', 1, 900, '', 0, '*', ''),
(148, 258, 'Indiana Jones and the Kingdom of the Crystal Skull', 'indiana-jones-and-the-kingdom-of-the-crystal-skull', 'Famed archaeologist/adventurer Dr. Henry "Indiana" Jones is called back into action when he becomes entangled in a Soviet plot to uncover the secret behind mysterious artifacts known as the Crystal Skulls. ', '', 1, 38, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/indiana_jones_and_the_kingdom_of_the_crystal_skull.jpg', '', '', 1, 0, '', '', 1, 386, '', 0, '*', ''),
(149, 259, 'Taken', 'taken', 'A former spy relies on his old skills to save his estranged daughter, who has been forced into the slave trade. ', '', 1, 38, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/eb\\/4b\\/cf\\/taken_poster.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 255, '', 0, '*', ''),
(150, 260, 'Machete', 'machete', 'After being set-up and betrayed by the man who hired him to assassinate a Texas Senator, an ex-Federale launches a brutal rampage of revenge against his former boss. ', '', 1, 38, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/machete-poster.jpg', '', '', 1, 0, '', '', 1, 108, '', 0, '*', ''),
(151, 261, 'Inception', 'inception', 'In a world where technology exists to enter the human mind through dream invasion, a highly skilled thief is given a final chance at redemption which involves executing his toughest job to date: Inception. ', '', 1, 38, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/newinceptionposter.jpg', '', '', 1, 0, '', '', 1, 783, '', 0, '*', ''),
(152, 262, 'The Book of Eli', 'the-book-of-eli', 'A post-apocalyptic tale, in which a lone man fights his way across America in order to protect a sacred book that holds the secrets to saving humankind. ', '', 1, 38, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/book_of_eli_ver2.jpg', '', '', 1, 0, '', '', 1, 589, '', 0, '*', ''),
(153, 263, 'Green Lantern', 'green-lantern', 'A test pilot is granted a mystical green ring that bestows him with otherworldly powers, as well as membership into an intergalactic squadron tasked with keeping peace within the universe. ', '', 1, 38, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/green-lantern_poster.jpg', '', '', 1, 0, '', '', 1, 597, '', 0, '*', ''),
(154, 264, 'Unknown', 'unknown', 'A man awakens from a coma, only to discover that someone has taken on his identity and that no one, (not even his wife), believes him. With the help of a young woman, he sets out to prove who he is. ', '', 1, 38, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/unknown_poster.jpg', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(155, 265, 'Iron Man', 'iron-man', 'When wealthy industrialist Tony Stark is forced to build an armored suit after a life-threatening incident, he ultimately decides to use its technology to fight against evil. ', '', 1, 38, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/IronMan_poster.jpg', '', '', 1, 0, '', '', 1, 299, '', 0, '*', ''),
(156, 266, 'Iron Man 2', 'iron-man-2', 'Because of his superhero alter ego, Tony Stark must contend with deadly issues involving the government, his own friends and new enemies.', '', 1, 38, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/iron_man_2_int_poster.jpg', '', '', 1, 0, '', '', 1, 841, '', 0, '*', ''),
(157, 267, 'No Strings Attached', 'no-strings-attached', '<p>A guy and girl try to keep their relationship strictly physical, but it''s not long before they learn that they want something more.</p>', '', 1, 39, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_nsa_1298038302.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(158, 268, 'Paul', 'paul', '<p>Two British comic-book geeks traveling across the U.S. encounter an alien outside Area 51.</p>', '<p>Simon Pegg and Nick Frost (Hot Fuzz, Shaun of the Dead) reunite for the comedy adventure Paul as two sci-fi geeks whose pilgrimage takes them to America''s UFO heartland. While there, they accidentally meet an alien who brings them on an insane road trip that alters their universe forever. For the past 60 years, an alien named Paul (voiced by Seth Rogen) has been hanging out at a top-secret military base. When he discovers he''s been taken prisoner, the space-traveling smart ass decides to escape the compound and hop on the first vehicle out of town-a rented RV containing Earthlings Graeme Willy (Pegg) and Clive Gollings (Frost). Chased by federal agents and the fanatical father of a young woman that they accidentally kidnap, Graeme and Clive hatch a fumbling escape plan to return Paul to his mother ship. And as two nerds struggle to help, one little green man might just take his fellow outcasts from misfits to intergalactic heroes</p>', 1, 39, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Paul_Poster.jpg', '', '', 1, 0, '', '', 1, 13, '', 0, '*', ''),
(159, 269, 'Hot Fuzz', 'hot-fuzz', 'Jealous colleagues conspire to get a top London cop transferred to a small town and paired with a witless new partner. On the beat, the pair stumble upon a series of suspicious accidents and events. ', 'Top London cop, PC Nicholas Angel is good. Too good. And to stop the rest of his team looking bad, he is reassigned to the quiet town of Sandford. He is paired with Danny Butterman, who endlessly questions him on the action lifestyle. Everything seems quiet for Angel, until two actors are found decapitated. It is called an accident, but Angel isn''t going to accept that, especially when more and more people turn up dead. Angel and Danny clash with everyone, whilst trying to uncover the truth behind the mystery of the apparent "accidents".', 1, 39, '2013-03-24 14:33:56', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Hot-Fuzz_poster.jpg', '', '', 1, 0, '', '', 1, 138, '', 0, '*', ''),
(160, 270, 'Kick-Ass', 'kick-ass', 'Dave Lizewski is an unnoticed high school student and comic book fan who one day decides to become a super-hero, even though he has no powers, training or meaningful reason to do so. ', '', 1, 39, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/kickass.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(161, 271, 'The Hangover', 'the-hangover', 'A Las Vegas-set comedy centered around three groomsmen who lose their about-to-be-wed buddy during their drunken misadventures, then must retrace their steps in order to find him. ', '', 1, 39, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hangoverposter.jpg', '', '', 1, 0, '', '', 1, 860, '', 0, '*', ''),
(162, 272, 'The Hangover: Part II', 'the-hangover-part-ii', 'Two years after the bachelor party in Las Vegas, Phil, Stu, Alan, and Doug jet to Thailand for Stu''s wedding. Stu''s plan for a subdued pre-wedding brunch, however, goes seriously awry. ', '', 1, 39, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/the-hangover-part-2-poster.jpg', '', '', 1, 0, '', '', 1, 330, '', 0, '*', ''),
(163, 273, 'Zombieland ', 'zombieland-', 'A shy student trying to reach his family in Ohio, and a gun-toting tough guy trying to find the Last Twinkie and a pair of sisters trying to get to an amusement park join forces to travel across a zombie-filled America. ', '', 1, 39, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/zombieland.jpg', '', '', 1, 0, '', '', 1, 67, '', 0, '*', ''),
(164, 274, 'No Country for Old Men', 'no-country-for-old-men', '<p>Violence and mayhem ensue after a hunter stumbles upon some deadbodies,a stash of heroin and more than $2 million in cash near the RioGrande.</p>', '<p>Acclaimed filmmakers Joel and Ethan Coen deliver their most grippingand ambitious film yet in this sizzling and supercharged action-thriller. When a man stumbles on a bloody crime scene, a pickup truck loaded with heroin, and two million dollars in irresistible cash, his decision to take the money sets off an unstoppable chain reaction of violence. Not even West Texas law can contain it. Based on the novel by Pulitzer Prize-winning author Cormac McCarthy, and featuring anacclaimed cast led by Tommy Lee Jones, this gritty game of cat andmouse will take you to the edge of your seat and beyond - right up toits heart-stopping final moment.</p>', 1, 40, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_n1_1297902107.jpg|||0||bottom||\r\njreviews/_n2_1297902107.jpg|||0||bottom||\r\njreviews/_n3_1297902107.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 350, '', 0, '*', ''),
(165, 275, 'Inside Man', 'inside-man', 'A cop has to talk down a bank robber after the criminal''s perfect heist spirals into a hostage situation. ', '', 1, 40, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/inside_man20poster1.jpg', '', '', 1, 0, '', '', 1, 546, '', 0, '*', ''),
(166, 276, 'Man on Fire', 'man-on-fire', 'In Mexico City, a former assassin swears vengeance on those who committed an unspeakable act against the family he was hired to protect. ', '', 1, 40, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/man_on_fire.jpg', '', '', 1, 0, '', '', 1, 679, '', 0, '*', ''),
(167, 277, 'Sherlock Holmes', 'sherlock-holmes', 'Detective Sherlock Holmes and his stalwart partner Watson engage in a battle of wits and brawn with a nemesis whose plot is a threat to all of England.', '', 1, 40, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sherlockonesheet.jpg', '', '', 1, 0, '', '', 1, 756, '', 0, '*', ''),
(168, 278, 'The Social Network', 'the-social-network', '<p>On a fall night in 2003, Harvard undergrad and computer programming genius Mark Zuckerberg sits down at his computer and heatedly begins working on a new idea.</p>', '<p>In a fury of blogging and programming, what begins in his dorm room soon becomes a global social network and a revolution in communication. A mere six years and 500 million friends later, Mark Zuckerberg is the youngest billionaire in history... but for this entrepreneur, success leads to both personal and legal complications.</p>', 1, 41, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_thesocial_1297781143.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 744, '', 0, '*', ''),
(169, 279, 'The King''s Speech', 'the-kings-speech', '<p>The story of King George VI of Britain, his impromptu ascension to the throne and the speech therapist who helped the unsure monarch become worthy of it.</p>', '', 1, 41, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_tks_1298030530.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 456, '', 0, '*', ''),
(170, 280, 'Black Swan', 'black-swan', '<p>A ballet dancer wins the lead in "Swan Lake" and is perfect for the role of the delicate White Swan - Princess Odette - but slowly loses her mind as she becomes more and more like Odette''s evil sister, Odile, the Black Swan.</p>', '', 1, 41, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_blackswan_1298031667.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 46, '', 0, '*', ''),
(171, 281, 'Wall Street: Money Never Sleeps', 'wall-street-money-never-sleeps', '<p>To take down a merciless finance executive, a young trader agrees to a disgraced Wall street legend''s proposal in exchange for the man to be reunited with his daughter, the trader''s fiancée.</p>', '', 1, 41, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_ws_1298040598.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 863, '', 0, '*', ''),
(172, 282, 'Juno', 'juno', '<p>Faced with an unplanned pregnancy, an offbeat young woman makes an unusual decision regarding her unborn child.</p>', '', 1, 41, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/juno.jpg', '', '', 1, 0, '', '', 1, 179, '', 0, '*', ''),
(173, 283, 'Waitress', 'waitress', '<p>Jenna is a pregnant, unhappily married waitress in the deep south. She meets a newcomer to her town and falls into an unlikely relationship as a last attempt at happiness.</p>', '', 1, 41, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/waitress.jpg', '', '', 1, 0, '', '', 1, 305, '', 0, '*', ''),
(174, 284, 'Million Dollar Baby', 'million-dollar-baby', '<p>Frankie Dunn has trained and managed some incredible fighters during a lifetime spent in the ring. The most important lesson he teaches his boxers is the one that rules life: above all, always protect yourself. In the wake of a painful estrangement from his daughter, Frankie has been unwilling to let himself get close to anyone for a very long time. His only friend, Scrap, an ex-boxer who looks after Frankie''s gym, knows that beneath his gruff exterior is a man who has been seeking, for the past 25 years, the forgiveness that somehow continues to elude him.</p>', '', 1, 41, '2013-03-24 14:33:56', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mdbposter.jpg', '', '', 1, 0, '', '', 1, 985, '', 0, '*', ''),
(175, 285, 'The Curious Case of Benjamin Button', 'the-curious-case-of-benjamin-button', 'Tells the story of Benjamin Button, a man who starts aging backwards with bizarre consequences. ', '', 1, 41, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/curious_case_of_benjamin_button.jpg', '', '', 1, 0, '', '', 1, 15, '', 0, '*', ''),
(176, 286, 'Gran Torino', 'gran-torino', 'Disgruntled Korean War vet Walt Kowalski sets out to reform his neighbor, a young Hmong teenager, who tried to steal Kowalski''s prized possession: his 1972 Gran Torino. ', '', 1, 41, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/grantorinoposter.jpg', '', '', 1, 0, '', '', 1, 119, '', 0, '*', ''),
(177, 287, 'The Fighter', 'the-fighter', 'A look at the early years of boxer "Irish" Micky Ward and his brother who helped train him before going pro in the mid 1980s.', '', 1, 41, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/the-fighter.jpg', '', '', 1, 0, '', '', 1, 547, '', 0, '*', ''),
(178, 288, 'Avatar', 'avatar', 'A paraplegic marine dispatched to the moon Pandora on a unique mission becomes torn between following his orders and protecting the world he feels is his home. ', '', 1, 42, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Avatar-Poster.jpeg', '', '', 1, 0, '', '', 1, 377, '', 0, '*', ''),
(179, 289, 'District 9', 'district-9', '<p>A provocative science fiction drama, District 9 boasts an original story that gets a little lost in blow-''em-up mayhem. Set in Johannesburg, South Africa, District 9 begins as a mock documentary about the imminent eviction of extraterrestrials from a pathetic shantytown (called District 9).</p>', '<p>The creatures, it turns out, have been on Earth for years, having arrived sickly and starving. Initially received by humans with compassion and care, the aliens are now mired in blighted conditions typical of long-term refugee camps unwanted by a hostile, host society. With the creatures'' care contracted out to a for-profit corporation, the shantytown has become a violent slum. The aliens sift through massive piles of junk while their minders secretly research weapons technology that arrived on the visitors'' spacecraft.</p>', 1, 44, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_district9posterlarge0713091259145139_1297902604.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 238, '', 0, '*', ''),
(180, 290, 'Terminator Salvation', 'terminator-salvation', '<p>In the aftermath of Judgment Day and the machine takeover, resistance leader John Connor (Christian Bale) must counter Skynet’s plan to terminate mankind.</p>', '<p>Rallying his underground street fighters for a last, desperate battle, he realizes that to save the future he must rescue his own father Kyle Reese (Anton Yelchin). But the most shocking discovery comes with the arrival of Marcus Wright (Sam Worthington), a mysterious loner from the past who challenges Connor with an impossible choice and leads them both on a brutal journey into the heart of the enemy.</p>', 1, 44, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_terminatorsalvationdvd1259187604_1297902946.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 67, '', 0, '*', ''),
(181, 291, '2012', '2012', '<p>An epic adventure about a global cataclysm that brings an end to the world and tells of the heroic struggle of the survivors.</p>', '<p>In 2009, American geologist Adrian Helmsley (Chiwetel Ejiofor) travels to India to meet his friend Satnam, who has discovered that neutrinos from a massive solar flare have penetrated the Earth and are causing the temperature of its core to increase rapidly. Adrian returns to Washington D.C. to inform White House Chief of Staff Carl Anheuser (Oliver Platt) and US President Thomas Wilson (Danny Glover) that this will instigate a chain of events that will bring about the end of the world. At the 36th G8 summit in 2010, other heads of state and heads of government are made aware of the situation. They collaborate to begin a secret project intended to ensure the continuity of human life, strategically choosing 400,000 people for admission on a series of gigantic arks to be constructed in the Himalayas. To help fund the venture, additional individuals are allowed to purchase tickets for one billion euros apiece.</p>', 1, 44, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2012movieposter11259188049_1297903255.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 616, '', 0, '*', ''),
(182, 292, 'Star Wars: Episode III - Revenge of the Sith', 'star-wars-episode-iii---revenge-of-the-sith', '<p>After three years of fighting in the Clone Wars, Anakin Skywalker concludes his journey towards the Dark Side of the Force, putting his friendship with Obi Wan Kenobi and his marriage at risk.</p>', '', 1, 44, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_sw3_1298037917.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 877, '', 0, '*', ''),
(183, 293, 'Serenity', 'serenity', 'The crew of the ship Serenity tries to evade an assassin sent to recapture one of their number who is telepathic. ', '', 1, 44, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/serenity.jpg', '', '', 1, 0, '', '', 1, 543, '', 0, '*', ''),
(184, 294, 'Children of Men', 'children-of-men', '<p>In 2027, in a chaotic world in which humans can no longer procreate, a former activist agrees to help transport a miraculously pregnant woman to a sanctuary at sea, where her child''s birth may help scientists save the future of humankind.</p>', '', 1, 44, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/children-of-men.jpg', '', '', 1, 0, '', '', 1, 85, '', 0, '*', ''),
(185, 295, 'I Am Legend', 'i-am-legend', 'Years after a plague kills most of humanity and transforms the rest into monsters, the sole survivor in New York City struggles valiantly to find a cure. ', '', 1, 44, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/i-am-legend-poster.jpg', '', '', 1, 0, '', '', 1, 793, '', 0, '*', ''),
(186, 296, 'Battle: Los Angeles', 'battle-los-angeles', 'A Marine Staff Sergeant who has just had his retirement approved goes back into the line of duty in order to assist a 2nd Lieutenant and his platoon as they fight to reclaim the city of Los Angeles from alien invaders. ', '', 1, 44, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/battle_los_angeles_poster.jpg', '', '', 1, 0, '', '', 1, 714, '', 0, '*', ''),
(187, 297, 'Star Trek', 'star-trek', 'A chronicle of the early days of James T. Kirk and his fellow USS Enterprise crew members. ', 'On the day of James Kirk''s birth, his father dies on his ship in a last stand against a mysterious alien vessel. He was looking for Ambassador Spock, who is a child on Vulcan at that time, disdained by his neighbors for his half-human nature. Twenty years later, Kirk has grown into a young troublemaker inspired by Capt. Christopher Pike to fulfill his potential in Starfleet even as he annoys his instructors like young Cmdr. Spock. Suddenly, there is an emergency at Vulcan and the newly commissioned USS Enterprise is crewed with promising cadets like Nyota Uhura, Hikaru Sulu, Pavel Chekov and even Kirk himself thanks to Leonard McCoy''s medical trickery. Together, this crew will have an adventure in the final frontier where the old legend is altered forever even as the new version of it is just beginning. ', 1, 44, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/star_trek_poster-2.jpg', '', '', 1, 0, '', '', 1, 192, '', 0, '*', ''),
(188, 298, 'Super 8', 'super-8', 'After witnessing a mysterious train crash, a group of friends in the summer of 1979 begin noticing strange happenings going around in their small town, and begin to investigate into the creepy phenomenon. ', '', 1, 44, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Super8_Poster.jpg', '', '', 1, 0, '', '', 1, 816, '', 0, '*', ''),
(189, 299, 'Angels & Demons', 'angels-a-demons', '<p>If the devil is in the details, there''s a lot of wicked fun in Angels & Demons, the sequel (originally a prequel) to The Da Vinci Code.</p>', '<p>Director Ron Howard delivers edge-of-your-pew thrills all over the Vatican, the City of Rome, and the deepest, dankest catacombs. Tom Hanks is dependably watchable in his reprised role as Professor Robert Langdon, summoned urgently to Rome on a matter of utmost urgency--which happens to coincide with the death of the Pope, meaning the Vatican is teeming with cardinals and Rome is teeming with the faithful. A religious offshoot group, calling themselves the Illuminati, which protested the Catholic Church''s prosecution of scientists 400 years ago, has resurfaced and is making extreme, and gruesome, terrorist demands. The film zooms around the city, as Langdon follows clues embedded in art, architecture, and the very bone structure of the Vatican. The cast is terrific, including Ewan McGregor, who is memorable as a young protégé of the late pontiff, and who seems to challenge the common wisdom of the Conclave just by being 40 years younger than his fellows when he lectures for church reform.</p>', 1, 45, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_AngelsDemons1259144856_1297902412.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 495, '', 0, '*', ''),
(190, 300, 'Changeling', 'changeling', 'A grief-stricken mother takes on the LAPD to her own detriment when it stubbornly tries to pass off an obvious impostor as her missing child, while also refusing to give up hope that she will find him one day. ', '', 1, 45, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/changeling.jpg', '', '', 1, 0, '', '', 1, 36, '', 0, '*', ''),
(191, 301, 'Unstoppable', 'unstoppable', '<p>With an unmanned, half-mile-long freight train barreling toward a city, a veteran engineer and a young conductor race against the clock to prevent a catastrophe.</p>', '', 1, 45, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/unstoppable_poster.jpg', '', '', 1, 0, '', '', 1, 695, '', 0, '*', ''),
(192, 302, 'Shutter Island', 'shutter-island', 'Drama set in 1954, U.S. Marshal Teddy Daniels is investigating the disappearance of a murderess who escaped from a hospital for the criminally insane and is presumed to be hiding nearby. ', '', 1, 45, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/shutter-island-poster.jpg', '', '', 1, 0, '', '', 1, 367, '', 0, '*', ''),
(193, 303, 'Inglourious Basterds', 'inglourious-basterds', 'In Nazi-occupied France during World War II, a group of Jewish-American soldiers known as "The Basterds" are chosen specifically to spread fear throughout the Third Reich by scalping and brutally killing Nazis. ', '', 1, 46, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/inglourious_basterds.jpg', '', '', 1, 0, '', '', 1, 748, '', 0, '*', ''),
(194, 304, 'True Grit', 'true-grit', '<p>A tough U.S. Marshal helps a stubborn young woman track down her father''s murderer.</p>', '', 1, 41, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_truegrit_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit2_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit3_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit4_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit5_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit6_1298030920.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 641, '', 0, '*', ''),
(195, 306, 'Section 8', 'section-8', '<p>When Earth''s frontier colonies are devastated by a growing insurrection, the planet must unleash its most powerful forces to quell the situation: the 8th Armored Infantry. Only this elite unit, nicknamed Section 8, has the strength and firepower to repel the coming onslaught. Burn in to battle from 15,000 feet and unleash all the incredible power at your command.</p>', '<p>In Section 8, you must use your weaponry to beat back the enemy and seize disputed territory. Determine your own role in the brutal combat by customizing your armor and weapons. Call in deployables, including gun emplacements, tanks and walking war machines, to help you gain or maintain the advantage. See sprawling battlefields come alive before you with the power of a heavily modified Unreal Engine 3, and join the battle with additional players in epic multiplayer combat that allows for clan, team and individual stat tracking.</p>', 1, 81, '2013-03-24 14:40:18', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_21section81258296625_1297769196.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 948, '', 0, '*', ''),
(196, 307, 'Prototype', 'prototype', 'Prototype is a single player, open-world action game where players take control of shape-shifter Alex Mercer. In this gameworld you literally are a genetic prototype hiding in human form. You step out onto the streets of New York with no memory, but limitless potential power. As a terrifying viral epidemic sweeps across Manhattan, top-secret Blackwatch Special Forces move in, transforming it into a war zone. Delve into the mysteries of your origin, the true nature of your power and your part in a conspiracy 40 years in the making.', '', 1, 48, '2013-03-24 14:40:18', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Prototype1258297049_1297900787.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 826, '', 0, '*', ''),
(197, 308, 'Batman: Arkham Asylum', 'batman-arkham-asylum', 'Batman: Arkham Asylum is a single player, third-person action/adventure in which the Dark Knight is forced to take on his greatest challenge yet when he is trapped by arch rival, the Joker, within Gotham City''s facility for the criminally insane, Arkham Asylum. A blend of exciting arcade style combat and stealth mechanics packed with amazing graphics in a moody, immersive setting, Batman: Arkham Asylum offers diverse gameplay options that push the envelope for all action, adventure and superhero games.', '', 1, 81, '2013-03-24 14:40:18', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_batman1258299546_1297901517.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 287, '', 0, '*', ''),
(198, 309, 'Left 4 Dead 2', 'left-4-dead-2', 'Left 4 Dead 2 is set at roughly the same time as the original - just after the outbreak that turned most of the population into various zombie mutants.', 'Players assume the role of 4 new "Survivors," each with their own personality and new dialog. The game leads these "Survivors" through the southeastern region of the US - from Savannah, Georgia thru the bayou country, and climaxing in New Orleans'' French Quarter.', 1, 47, '2013-03-24 14:40:18', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2iw3lnb1259187164_1297901618.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 956, '', 0, '*', ''),
(199, 310, 'Portal 2', 'portal-2', 'Portal 2 is a unique first-person Action-Puzzle-Platforming game that tests player''s ability to think and act creatively as they use the game''s ingenious wormhole creating portal gun to produce their own paths through otherwise sealed surfaces and across the open spaces of the game. Sequel to the original Portal game -- the surprise add-on hit included in Valve Corporation''s 2007 release The Orange Box -- Portal 2 continues the storyline from the first game, featuring both new and returning characters, and poses a range of new challenges making for a much deeper game. Additional features include a new two player co-op mode and an original soundtrack. ', '', 1, 81, '2013-03-24 14:40:18', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/portal2.png\r\njreviews/portal22.png\r\njreviews/portal23.png\r\njreviews/portal24.png\r\njreviews/portal25.png\r\njreviews/portal26.png\r\njreviews/portal27.png', '', '', 1, 0, '', '', 1, 923, '', 0, '*', ''),
(200, 311, 'The Sims 3: Generations', 'the-sims-3-generations', 'The Sims 3: Generations is the fourth expansion pack for popular single player Life Simulation game The Sims 3.* Through it players can dramatically expand The Sims 3 gameplay with a generationally oriented focus on new activities, celebrations, and opportunities for drama and creativity. With this new expansion players'' Sims can experience the gameworld from multiple perspectives, including childhood, the teenage years, young adult to adult, and the senior years. Each of these has a different general focus that players can of course alter as they see fit. ', '', 1, 81, '2013-03-24 14:40:18', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sims3gen.png', '', '', 1, 0, '', '', 1, 738, '', 0, '*', ''),
(201, 312, 'Battlefield: Bad Company 2', 'battlefield-bad-company-2', '<p>Battlefield Bad Company 2 is a first-person shooter, and sequel to Electronic Arts'' 2008 release, Battlefield Bad Company. Following the continuing combat adventures of misfits of the US Army''s Company "B," Bad Company 2 features the characteristic humor and grit of the Bad Company series, as well as a variety of gameplay improvements and additions, including 2-24 player online support; all-new four man squad gameplay; and more.</p>', '<p>Like the original Battlefield: Bad Company game, Bad Company 2 is a first-person shooter following the exploits of Company "B" of the US Army''s 222nd Battalion. In this new adventure, the more mature yet still infamous company of misfits are tasked with interceding in a series of conflicts that have the potential to ignite of a new World War. Game environments cover snowy mountains, all the way to jungles and deserts.</p> <p>As the action begins players have their pick of four distinct character classes, and weapons, gadgets and specializations. Within these, players have over 15,000 kit variations to discover, and will be able to fine-tune their preferred fighting style to give them the edge in combat that they will need to survive and prevail. In addition, new vehicles like the all terrain vehicle (ATV) and the UH-60 transport helicopter allow for new tactics, which players are free to choose from. As players fight through mission play they will level up their playable character through the ranks as they accumulate experience points in combat for enemies eliminated and objectives completed. Excellence in the battlefield is rewarded with an extensive range of pins, insignias and stars to unlock along with 50 dedicated ranks to achieve. Battlefield 2 also features a major multiplayer component. Along with standard 24-player online multiplayer options across eight maps, players can also compete in 4-player teams in 2 exclusive squad-only game modes, fighting together to unlock exclusive team awards and achievements. During these online battles players can spawn on your squad to get straight into the action, and use gadgets such as the tracer dart in-conjunction with the RPG to devastating effect. Taken together these features make for one of the most realistic ground/vehicle combat experiences ever.</p>', 1, 81, '2013-03-24 14:40:18', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/battlefieldbadc2.png', '', '', 1, 0, '', '', 1, 921, '', 0, '*', ''),
(202, 313, 'Starcraft II: Wings of Liberty', 'starcraft-ii-wings-of-liberty', 'Continue the epic saga of the Protoss, Terran, and Zerg. These three distinct and powerful races will clash once again in the fast-paced real-time strategy sequel to the original, StarCraft. Legions of veteran, upgraded, and new unit types will do battle across the galaxy, as each faction struggles for survival. ', '', 1, 81, '2013-03-24 14:40:18', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/starcraft2.png', '', '', 1, 0, '', '', 1, 395, '', 0, '*', ''),
(203, 314, 'World of Warcraft: Cataclysm', 'world-of-warcraft-cataclysm', '', '', 1, 81, '2013-03-24 14:40:18', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/wowc.png', '', '', 1, 0, '', '', 1, 215, '', 0, '*', ''),
(204, 315, 'Sid Meier''s Civilization V', 'sid-meiers-civilization-v', 'Sid Meier''s Civilization V is the fifth offering in the multi-award winning Civilization turn-based PC strategy game series. As with earlier installments in the series, Civilization V features the famous "just one more turn" addictive gameplay that has made it one of the greatest game series of all time. In addition to this it also features improved diplomacy, unprecedented modding tools and functionality, new ranged combat over a hex oriented board rather than squares, an in-game community hub facilitating improved online play and more.', 'With over nine million units sold worldwide, and unprecedented critical acclaim from fans and press around the world, Sid Meier''s Civilization is recognized as one of the greatest strategy franchises of all-time. Now, Firaxis Games will take this incredibly fun and addictive strategy game to unprecedented heights by adding new ways to play and win; new tools to manage and expand your civilization; extensive modding capabilities; and intensely competitive multiplayer options. Civilization V comes to life in a beautifully detailed, living world that will elevate the gameplay experience to a whole new level making it a must-have for gamers around the globe. In Civilization V, players strive to become Ruler of the World by establishing and leading a civilization from the dawn of man into the space age, waging war, conducting diplomacy, discovering new technologies, going head-to-head with some of history''s greatest leaders and building the most powerful empire the world has ever known.', 1, 81, '2013-03-24 14:40:18', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/bd\\/0d\\/75\\/civ5.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 892, '', 0, '*', ''),
(205, 316, 'Crysis 2', 'crysis-2', 'Crysis 2 is the sequel to one of the greatest PC first-person shooters yet created. Featuring futuristic war, gorgeous destruction and the chance to kick alien butt on the grandest stage of all, New York City, Crysis 2 is destined at the least to equal its predecessor, if not surpass it. Additional features include: challenging AI enemies in the single player campaign, 12-player support online, new and improved upgradable Nanosuit 2 technology and more. ', '', 1, 48, '2013-03-24 14:40:18', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/crysis2.png', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(206, 317, '6322 W 63rd Pl for $199,900', '6322-w-63rd-pl-for-199900', '', '', 1, 62, '2013-03-24 14:48:59', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_h1_1307553659.jpg|||0||bottom||\r\njreviews/_h2_1307553659.jpg|||0||bottom||\r\njreviews/_h3_1307553659.jpg|||0||bottom||\r\njreviews/_h4_1307553659.jpg|||0||bottom||\r\njreviews/_h5_1307553660.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 337, '', 0, '*', ''),
(207, 318, '11933 Giles St for $109,900', '11933-giles-st-for-109900', 'A spacious and comfortable Living Room greets you as you enter this well-maintained home. As you continue, entertainers will love the open kitchen which features a pantry, upgraded cabinets, a full-size dining area and large island with room for barstool seating. This home also features a custom landscaped rear yard, a large master suite, plenty of storage and easy freeway access.', '', 1, 62, '2013-03-24 14:48:59', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/giles.jpg\r\njreviews/giles2.jpg\r\njreviews/giles3.jpg\r\njreviews/giles4.jpg', '', '', 1, 0, '', '', 1, 284, '', 0, '*', ''),
(208, 319, '4185 W Pinecrest Creek for $169,500', '4185-w-pinecrest-creek-for-169500', '', '', 1, 62, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pinec.jpg\r\njreviews/pinec2.jpg\r\njreviews/pinec3.jpg\r\njreviews/pinec4.jpg', '', '', 1, 0, '', '', 1, 411, '', 0, '*', ''),
(209, 320, '1230 North Sweetzer Avenue #303 ', '1230-north-sweetzer-avenue-303-', 'Light, Bright and Clean Top Floor Corner Unit in Desirable Building and Location. Formal entry to large living/dining area with views of the Hollywood Hills. Ceramic Tile floors in entry, livingroom, kitchen and hallway. Livingroom with gas decorative fireplace, large patio, recessed lighting and light. Open kitchen with bar and newer appliances. 2nd bedroom is oversized with walk-in closet, master with dressing area and oversized shower. Smooth ceilings. Pool, Spa and close to everything.', '', 1, 62, '2013-03-24 14:48:59', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nsw.jpg\r\njreviews/nsw2.jpg\r\njreviews/nsw3.jpg\r\njreviews/nsw4.jpg', '', '', 1, 0, '', '', 1, 201, '', 0, '*', ''),
(210, 321, '1276 Velasco Street for $225,000 ', '1276-velasco-street-for-225000-', 'This recently updated duplex features ceramic tile floors, hardwood floors and newer windows. Its remodeled kitchen has newer cabinets and counter tops. Bathrooms have also been remodeled. Stackable laundry hook-ups in each unit. Updated electrical & plumbing. Fenced in back yard with parking. Assessors records show 2 bed & 2 bath, seller states both units have 2 beds & 1 bath each, buyer to verify.', '', 1, 62, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/vels.jpg\r\njreviews/vels2.jpg\r\njreviews/vels3.jpg\r\njreviews/vels4.jpg', '', '', 1, 0, '', '', 1, 774, '', 0, '*', ''),
(211, 322, '1,111 sq.ft. Single family home, Whitestone, New York', '1111-sqft-single-family-home-whitestone-new-york', 'Newly Renovated Detached Colonial features 3 BR (Including Master BR with Walkin Closets) 1.5 Bath, LR with Fireplace, Dining Room, Updated EIK with Granite Countertops and Cherry wood Cabinets, Full Basement, Detached Garage and Private Driveway all in School District 26! ', '', 1, 62, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/whst.jpg', '', '', 1, 0, '', '', 1, 266, '', 0, '*', '');
INSERT INTO `tkm7_content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(212, 323, '2,160 sq.ft. Duplex-fourplex home, Indianapolis​', '2160-sqft-duplex-fourplex-home-indianapolis', 'Clean, Fully Renovated and Rented Duplex Priced below Market to Sell Fast!\r\nExcellent Opportunity for seasoned or first-time Investor!', '', 1, 62, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dup1ind.jpg', '', '', 1, 0, '', '', 1, 9, '', 0, '*', ''),
(213, 324, '1,778 sq.ft. Duplex-fourplex home, Miami, Florida', '1778-sqft-duplex-fourplex-home-miami-florida', 'Spacious 3 Units approximatel​y 2, 000 Square Feet total, each of the units are 1 bedroom 1 Bath in very good condition inside and out with a new roof done 2007 5, 000 SF lot fenced all around the back. All the units are fully occupied, very conveniently located and easy rental neighborhood​, good for investor or live one unit and pay the Mortgage with the income of the other two, close to schools & shopping.', '', 1, 62, '2013-03-24 14:48:59', 32, '', '2013-04-29 17:02:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dufmi1.jpg', '', '', 1, 0, '', '', 1, 249, '', 0, '*', ''),
(214, 325, '1,998 sq.ft. Single family home, San Antonio, Texas', '1998-sqft-single-family-home-san-antonio-texas', 'Stone Oak - A Four Bedroom home with lots of upgrades...Ne​w Water Heater (4months old), New Carpet & Padding (6Months old), All Bathrooms - New Tile flooring, CrownMoulding​, Rounded Corners, A/C unit about 3 years old....Gated Community (Off of Blanco Rd / Wilderness Rd) ', '', 1, 62, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sfhsa.jpg\r\njreviews/sfhsa2.jpg\r\njreviews/sfhsa3.jpg\r\njreviews/sfhsa4.jpg', '', '', 1, 0, '', '', 1, 219, '', 0, '*', ''),
(215, 326, '900 sq.ft. Single family home, Detroit, Michigan', '900-sqft-single-family-home-detroit-michigan', 'Brick Bungalow With A Very Nice Main Floor And Huge Upstairs Bedroom. Newer Windows, plus Glass Block In Basement. All Walls, And Flooring Are Great, Kitchen Sink And Counter Could Use Updating. Basement Needs Cleaning And Some Maintenance. Huge Back Yard With 1 Car Garage.', '', 1, 62, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sfhdet1.jpg', '', '', 1, 0, '', '', 1, 346, '', 0, '*', ''),
(216, 327, '500 sq.ft. Apartments, New York', '500-sqft-apartments-new-york', 'Modern built studio with south exposure, cube shaped stainless steel kitchen, ceramic tile bath, laundry on site, elevator and more.', '', 1, 63, '2013-03-24 14:48:59', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nyaprt500s.jpg', '', '', 1, 0, '', '', 1, 74, '', 0, '*', ''),
(217, 328, '2,428 sq.ft. Apartments, Miami Beach, Florida', '2428-sqft-apartments-miami-beach-florida', 'Bedrooms : 1 - 3\r\nBathrooms : 1 - 3\r\nFloors : 20\r\nTotal Units : 511\r\nPrice Range : $370, 000 - $8, 000, 000', '', 1, 63, '2013-03-24 14:48:59', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptmiamifl.jpg', '', '', 1, 0, '', '', 1, 333, '', 0, '*', ''),
(218, 329, '1,525 sq.ft. Apartments, Chicago, Illinois', '1525-sqft-apartments-chicago-illinois', 'Perfect location in South Loop, close to the lake and the Sears tower. Unit in a recent building featuring great amenities : 24h doorman, exercice room, spa, conference room... 2 bedrooms + 2.5 bathrooms + den, on more than 1525 sqft + private terrace. Double corner unit with east + south + west exposure, featuring gorgeous views of the city from any room. Indoor parking spot included.', '', 1, 63, '2013-03-24 14:48:59', 45, '', '2013-04-29 17:02:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptch.jpg\r\njreviews/aptch2.jpg\r\njreviews/aptch3.jpg\r\njreviews/aptch4.jpg', '', '', 1, 0, '', '', 1, 441, '', 0, '*', ''),
(219, 330, '636 sq.ft. Apartments, Orlando, Florida ', '636-sqft-apartments-orlando-florida-', 'Near By: Airport, Ammusement Park, Bars and Restaurants, Children´s Playpark, Golf course development, Golf course nearby, Hospital, Nightlife, Shops, Town Centre, Walking Trails\r\n\r\nFeatures: Ai​r Conditioning​, Below Market Value, Guaranteed rental, Gymnasium, Kitchen Fully Fitted, Parking, Pool - Community, Security, Terrace - balcony ', '', 1, 63, '2013-03-24 14:48:59', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptorl1.jpg', '', '', 1, 0, '', '', 1, 209, '', 0, '*', ''),
(220, 331, '1031 N Broadway for $30,000 ', '1031-n-broadway-for-30000-', '', '', 1, 64, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nbr.jpg\r\njreviews/nbr2.jpg\r\njreviews/nbr3.jpg\r\njreviews/nbr4.jpg', '', '', 1, 0, '', '', 1, 723, '', 0, '*', ''),
(221, 332, '2006 Lx Honda Civic, 4dr, White for $10,500 ', '2006-lx-honda-civic-4dr-white-for-10500-', 'Used 2006 Honda Civic LX, 100,400 miles, White', '', 1, 66, '2013-03-24 14:48:59', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/giles.jpg\r\njreviews/giles2.jpg\r\njreviews/giles3.jpg\r\njreviews/giles4.jpg', '', '', 1, 0, '', '', 1, 989, '', 0, '*', ''),
(222, 333, '2011 Audi A8 for $85,425 ', '2011-audi-a8-for-85425-', 'New 2011 Audi A8 6 miles, Silver', '', 1, 66, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aa811.jpg\r\njreviews/aa8112.jpg\r\njreviews/aa8113.jpg\r\njreviews/aa8114.jpg', '', '', 1, 0, '', '', 1, 774, '', 0, '*', ''),
(223, 334, '2005 Audi A6 Quattro for $22,000', '2005-audi-a6-quattro-for-22000', 'Used 2005 Audi A6 67,000 miles', '', 1, 66, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aa6q.jpg\r\njreviews/aa6q2.jpg\r\njreviews/aa6q3.jpg\r\njreviews/aa6q4.jpg', '', '', 1, 0, '', '', 1, 902, '', 0, '*', ''),
(224, 335, '2010 Cadillac CTS Sedan 4D for $26,999', '2010-cadillac-cts-sedan-4d-for-26999', 'Used 2010 Cadillac CTS Sedan 30,845 miles, Gray', '', 1, 66, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ccts.jpg\r\njreviews/ccts2.jpg\r\njreviews/ccts3.jpg\r\njreviews/ccts4.jpg', '', '', 1, 0, '', '', 1, 191, '', 0, '*', ''),
(225, 336, '2009 Toyota Yaris Sedan 4D for $12,299 ', '2009-toyota-yaris-sedan-4d-for-12299-', 'Used 2009 Toyota Yaris S, 62,719 miles, Blue', '', 1, 66, '2013-03-24 14:48:59', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyys.jpg\r\njreviews/tyys2.jpg\r\njreviews/tyys3.jpg\r\njreviews/tyys4.jpg', '', '', 1, 0, '', '', 1, 246, '', 0, '*', ''),
(226, 337, '2009 Ford FOCUS SE Sedan 4D for $13,986 ', '2009-ford-focus-se-sedan-4d-for-13986-', 'Used 2009 Ford Focus SE, 43,481 miles, Silver', '', 1, 66, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ffocusse09.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(227, 338, '2008 Ford Focus for $16,999 ', '2008-ford-focus-for-16999-', 'Used 2008 Ford Focus SES, 44,469 miles, Red', '', 1, 66, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ffocusse08.jpg', '', '', 1, 0, '', '', 1, 539, '', 0, '*', ''),
(228, 339, '2008 Honda Civic EX 4dr for $14,000 ', '2008-honda-civic-ex-4dr-for-14000-', 'Used 2008 Honda Civic EX, 39,000 miles', '', 1, 66, '2013-03-24 14:48:59', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hcivic08.jpg', '', '', 1, 0, '', '', 1, 731, '', 0, '*', ''),
(229, 340, '2007 Toyota Yaris for $10,500 ', '2007-toyota-yaris-for-10500-', 'Used 2007 Toyota Yaris 57,000 miles', '', 1, 67, '2013-03-24 14:48:59', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyyaris.jpg\r\njreviews/tyyaris2.jpg\r\njreviews/tyyaris3.jpg', '', '', 1, 0, '', '', 1, 33, '', 0, '*', ''),
(230, 341, '2004 Z4 Bmw for $21,000 ', '2004-z4-bmw-for-21000-', 'Used 2004 BMW Z4 26,000 miles', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwz404.jpg\r\njreviews/bmwz4042.jpg\r\njreviews/bmwz4043.jpg', '', '', 1, 0, '', '', 1, 978, '', 0, '*', ''),
(231, 342, '2003 BMW Z4 3.0i for $17,991', '2003-bmw-z4-30i-for-17991', 'Used 2003 BMW Z4 3.0i, 58,470 miles, Tan', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwz403.jpg\r\njreviews/bmwz4032.jpg\r\njreviews/bmwz4033.jpg\r\njreviews/bmwz4034.jpg', '', '', 1, 0, '', '', 1, 792, '', 0, '*', ''),
(232, 343, '2006 Honda Accord Cpe EX-L AT', '2006-honda-accord-cpe-ex-l-at', '76,651.00 miles\r\nExterior Color: Nighthawk Black Pearl\r\nInterior Color: Black\r\nEngine: 2.4L DOHC MPFI 16-valve i-VTEC I4 engine\r\nTransmission: Automatic\r\nDrivetrain: FWD\r\nDoors: 2', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/haccordcoupe06.jpg', '', '', 1, 0, '', '', 1, 26, '', 0, '*', ''),
(233, 344, '2008 Toyota prius in Excellent condition', '2008-toyota-prius-in-excellent-condition', 'Used 2008 Toyota Prius 22,500 miles', '', 1, 69, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/typrius.jpg\r\njreviews/typrius2.jpg\r\njreviews/typrius3.jpg', '', '', 1, 0, '', '', 1, 753, '', 0, '*', ''),
(234, 345, '2005 Toyota Prius for $14,200 ', '2005-toyota-prius-for-14200', 'Used 2005 Toyota Prius 90,300 miles', '', 1, 69, '2013-03-24 14:48:59', 32, '', '2013-04-29 17:03:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/typrius05.jpg', '', '', 1, 0, '', '', 1, 690, '', 0, '*', ''),
(235, 346, '2008 Honda Civic Hybrid for sale - $15,900', '2008-honda-civic-hybrid-for-sale---15900', 'Used 2008 Honda Civic Hybrid, 54,000 miles', '', 1, 69, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hcivichy08.jpg', '', '', 1, 0, '', '', 1, 191, '', 0, '*', ''),
(236, 347, '2006 Rav4 for $15,499 ', '2006-rav4-for-15499-', 'This is a certified Arlington Toyota car. It still has 4 yr or 40,000 miles left on our bumper to bumper full coverage Toyota warranty.\r\nIt has 60k miles which is about 10k per year - very low.', '', 1, 70, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_rav4_1307554351.jpg|||0||bottom||\r\njreviews/_rav42_1307554352.jpg|||0||bottom||\r\njreviews/_rav43_1307554352.jpg|||0||bottom||\r\njreviews/_rav44_1307554352.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 886, '', 0, '*', ''),
(237, 348, '2006 Bmw X3 for $14,000 ', '2006-bmw-x3-for-14000-', 'Used 2006 BMW X3 98,000 miles', '', 1, 70, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwx3.jpg', '', '', 1, 0, '', '', 1, 859, '', 0, '*', ''),
(238, 349, '2004 Jeep Wrangler for $11,500', '2004-jeep-wrangler-for-11500', 'Used 2004 Jeep Wrangler 95,500 miles', '', 1, 70, '2013-03-24 14:48:59', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/jeepwr.jpg\r\njreviews/jeepwr2.jpg', '', '', 1, 0, '', '', 1, 635, '', 0, '*', ''),
(239, 350, '2006 Toyota Rav 4 for $13,000 ', '2006-toyota-rav-4-for-13000-', '2006 Toyota Rav 4. 2WD Automatic. 68K miles. Good Condition. Toyota Certified Vehicle.', '', 1, 70, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyrav4.jpg', '', '', 1, 0, '', '', 1, 599, '', 0, '*', ''),
(240, 351, '2008 BMW X3 3.0si for $26,640 ', '2008-bmw-x3-30si-for-26640-', 'Used 2008 BMW X3 3.0si, 51,177 miles, Silver', '', 1, 70, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwx308.jpg', '', '', 1, 0, '', '', 1, 89, '', 0, '*', ''),
(241, 352, 'The Home Depot Center', 'the-home-depot-center', 'The Home Depot Center is a multiple-use sports complex located on the campus of California State University, Dominguez Hills in Carson, California. It is located approximately 10 miles south of Downtown Los Angeles. Its title sponsor is hardware retailer The Home Depot. The $150 million complex was developed and is operated by the Anschutz Entertainment Group. With a set capacity of 27,000, it is currently the largest soccer-specific stadium in Major League Soccer.', '', 1, 77, '2013-03-24 14:54:39', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thdc.jpg', '', '', 1, 0, '', '', 1, 649, '', 0, '*', ''),
(242, 353, 'Crew Stadium', 'crew-stadium', 'As a charter franchise in Major League Soccer (MLS), the Columbus Crew commenced play at Ohio Stadium in MLS''s inaugural season of 1996. As it is principally an American football stadium, the facility was never popular with the team or its fans. When renovations to the American football stadium forced the Crew out, their owner, oil billionaire Lamar Hunt, decided to build the team its own dedicated home. Thus, Crew Stadium was born — purpose-built for the Columbus Crew in the winter of 1998-99. The construction cost of $28.5 million was covered entirely with private funds from Mr. Hunt and his Hunt Sports group.', '', 1, 77, '2013-03-24 14:54:39', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/crew-stadium.jpg', '', '', 1, 0, '', '', 1, 980, '', 0, '*', ''),
(243, 354, 'Pizza Hut Park', 'pizza-hut-park', 'Pizza Hut Park is a soccer-specific stadium with a 21,193-seat capacity, built and owned by the city of Frisco, Texas. Its primary tenant is Major League Soccer (MLS) team FC Dallas, which relocated from the Cotton Bowl in central Dallas to the fast-growing suburb. The naming rights to the facility were acquired by the large pizza chain Pizza Hut whose corporate headquarters are in Addison, Texas (a northern Dallas suburb).', '', 1, 77, '2013-03-24 14:54:39', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pizzahutpark.jpg', '', '', 1, 0, '', '', 1, 950, '', 0, '*', ''),
(244, 355, 'Madison Square Garden', 'madison-square-garden', 'Madison Square Garden, often abbreviated as MSG and known colloquially as The Garden and/or The World''s Most Famous Arena, is a multi-purpose indoor arena in the New York City borough of Manhattan and located at 8th Avenue, between 31st and 33rd Streets, situated on top of Pennsylvania Station.', '', 1, 78, '2013-03-24 14:54:39', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/MSGny.jpg', '', '', 1, 0, '', '', 1, 815, '', 0, '*', ''),
(245, 356, 'TD Garden', 'td-garden', 'TD Garden is a sports arena in Boston, Massachusetts. It is named after its sponsor, TD Bank, N.A. and is often simply called The Garden, The Fleet, or the traditional Boston Garden. It was formerly known as the FleetCenter and the Shawmut Center. TD Bank, N.A. has been in control of the arena''s naming rights since 2005, with the arena called TD Banknorth Garden until July 16, 2009, when the TD Banknorth name ceased to exist.\r\n\r\nTD Garden is the home arena for the Boston Bruins of the National Hockey League, the Boston Celtics of the National Basketball Association, and the Boston Blazers of the National Lacrosse League.', '', 1, 78, '2013-03-24 14:54:39', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tdgarden.jpg', '', '', 1, 0, '', '', 1, 222, '', 0, '*', ''),
(246, 357, 'United Center', 'united-center', 'The United Center is an indoor sports arena located in the Near West Side community area of Chicago. It is named after its corporate sponsor, United Airlines. The United Center is home to both the Chicago Bulls of the National Basketball Association and the Chicago Blackhawks of the National Hockey League. The plan to build the arena was created by the late Bill Wirtz and Jerry Reinsdorf, the owners of the two sports teams. The United Center''s predecessor was the indoor Chicago Stadium, the original "Madhouse on Madison", which was demolished after the newer arena opened for business on August 18, 1994. A statue of Michael Jordan, "The Spirit", is located on the east side of the arena, while a statue of various Blackhawks sits to the north on Madison Street, where the Chicago Stadium was located.', '', 1, 78, '2013-03-24 14:54:39', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/United_Center.jpg', '', '', 1, 0, '', '', 1, 665, '', 0, '*', ''),
(247, 358, 'American Airlines Arena', 'american-airlines-arena', 'The American Airlines Arena is a sports and entertainment arena located in Downtown Miami, Florida along Biscayne Bay. It was constructed beginning in 1998 as a replacement for the Miami Arena and was designed by the architecture firms Arquitectonica and 360 Architecture. The Arena is home to the Miami Heat of the National Basketball Association.', '', 1, 78, '2013-03-24 14:54:39', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/AAArena.jpg', '', '', 1, 0, '', '', 1, 658, '', 0, '*', ''),
(248, 359, 'Staples Center', 'staples-center', 'Staples Center is a multi-purpose sports arena in Downtown Los Angeles. Adjacent to the L.A. Live development, it is located next to the Los Angeles Convention Center complex along Figueroa Street. Opening on October 17, 1999, it is one of the major sporting facilities in the Los Angeles metropolitan area and Greater Los Angeles Area.\r\n\r\nIt is owned and operated by the L.A. Arena Company and Anschutz Entertainment Group. The arena is home to the Los Angeles Lakers and the Los Angeles Clippers of the National Basketball Association (NBA), the Los Angeles Kings of the National Hockey League (NHL), and the Los Angeles Sparks of the Women''s National Basketball Association (WNBA).', '', 1, 78, '2013-03-24 14:54:39', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/db\\/0c\\/fb\\/Staples_Center.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 308, '', 0, '*', ''),
(249, 0, 'Rebstar - Bad Karma', 'rebstar-bad-karma', 'New album by Rebstar, a Swedish recording artist and entrepreneur.', '', 1, 54, '2013-03-24 22:31:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-03-24 22:31:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 506, '', 0, '*', ''),
(250, 0, 'Building a City Guide website with JReviews - Part 0: Preparing Localhost server', 'building-a-city-guide-website-with-jreviews-part-0-preparing-localhost-server', 'In this video we will download XAMPP from http://www.apachefriends.org/en/xampp.html, install it and prepare for JReviews. We will also download ionCube loader from http://www.ioncube.com/loaders.php', '', 1, 82, '2013-04-11 14:58:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 14:58:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 644, '', 0, '*', ''),
(251, 0, 'Building a City Guide website with JReviews - Part 1: Installing Joomla', 'building-a-city-guide-website-with-jreviews-part-1-installing-joomla', 'In this video we''ll download Joomla 1.7 from http://www.joomla.org/download.html, extract the package in our XAMPP localhost server and install it.', '', 1, 82, '2013-04-11 15:01:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:01:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 693, '', 0, '*', ''),
(252, 0, 'Building a City Guide website with JReviews - Part 2: Installing iReview template', 'building-a-city-guide-website-with-jreviews-part-2-installing-ireview-template', 'In this video we''ll download iReview Joomla Template from the Client Area, install it and set it as default template for our City Guide site.', '', 1, 82, '2013-04-11 15:05:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:05:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 543, '', 0, '*', ''),
(253, 0, 'Building a City Guide website with JReviews - Part 3: Installing JReviews', 'building-a-city-guide-website-with-jreviews-part-3-installing-jreviews', 'In this video we''ll download JReviews from the Client Area, extract the package and install S2Framework and JReviews.', '', 1, 82, '2013-04-11 15:07:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:07:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 629, '', 0, '*', ''),
(254, 0, 'Building a City Guide website with JReviews - Part 4: Creating Joomla Categories', 'building-a-city-guide-website-with-jreviews-part-4-creating-joomla-categories', 'In this video we''ll create Joomla Categories for our City Guide site, they are required because JReviews uses Joomla''s category system for listings.', '', 1, 82, '2013-04-11 15:08:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 520, '', 0, '*', ''),
(255, 0, 'Building a City Guide website with JReviews - Part 5: Creating Fields', 'building-a-city-guide-website-with-jreviews-part-5-creating-fields', 'In this video we''ll start creating Custom Field Groups and Custom Fields. We''ll only create two Listing Field Groups (Location, Contacts) and one Review Field Group (Review) that are initially required for all our city guide categories. In later videos we''ll create additional custom fields for specific categories and listing types.', '', 1, 82, '2013-04-11 15:10:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:10:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 714, '', 0, '*', ''),
(256, 0, 'Building a City Guide website with JReviews - Part 6: Creating Listing Types', 'building-a-city-guide-website-with-jreviews-part-6-creating-listing-types', 'In this video we''ll create listing types, one for each group of categories that we created. For each listing type we will select field groups that will be available and rating criterions for user reviews.', '', 1, 82, '2013-04-11 15:11:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:11:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 11, '', 0, '*', ''),
(257, 0, 'Building a City Guide website with JReviews - Part 7: Setting up Directories & Categories', 'building-a-city-guide-website-with-jreviews-part-7-setting-up-directories-and-categories', 'This is the part where we "connect" everything we created. We''ll create only one directory called "City Guide" that will contain all our categories. In JReviews Categories Manager we''ll assign a listing type and a directory to each category.', '', 1, 82, '2013-04-11 15:13:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:13:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 915, '', 0, '*', ''),
(258, 0, 'Building a City Guide website with JReviews - Part 8: Creating JReviews Menu Items', 'building-a-city-guide-website-with-jreviews-part-8-creating-jreviews-menu-items', 'In this video we''ll create JReviews Menu items for directory page, categories and subcategories and other types of menu items.', '', 1, 82, '2013-04-11 15:14:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 540, '', 0, '*', ''),
(259, 0, 'Building a City Guide website with JReviews - Part 9: Submitting and Configuring', 'building-a-city-guide-website-with-jreviews-part-9-submitting-and-configuring', 'In this video we''ll submit several listings and reviews, and we''ll explore different settings for the submit forms. We''ll also check different layouts and themes for JReviews pages.', '', 1, 82, '2013-04-11 15:15:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 954, '', 0, '*', ''),
(260, 0, 'Building a City Guide website with JReviews - Part 10: Setting up SEF', 'building-a-city-guide-website-with-jreviews-part-10-setting-up-sef', 'In this video we''ll show how to setup SEF URLs in Joomla, how to get rid of index.php from URLs and how to remove "/component/content/article/" segment from listing URLs by creating required Joomla Category Menu Items.', '', 1, 82, '2013-04-11 15:18:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:18:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 154, '', 0, '*', ''),
(261, 0, 'Building a City Guide website with JReviews - Part 11: Installing GeoMaps Add-on', 'building-a-city-guide-website-with-jreviews-part-11-installing-geomaps-add-on', 'In this video we''ll install GeoMaps add-on, configure it, geocode existing listings and check different Map UI settings.', '', 1, 82, '2013-04-11 15:20:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:20:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 908, '', 0, '*', ''),
(262, 0, 'Building a City Guide website with JReviews - Part 12: Creating additional Custom Fields', 'building-a-city-guide-website-with-jreviews-part-12-creating-additional-custom-fields', 'In this video we''ll create additional listing custom fields for listings that belong to "Food & Drinks" listing type that will provide more info about food and drink offerings. We''ll also create additional review custom fields for "Hotel & Travel" listings that will ask reviewers more info about their travel.', '', 1, 82, '2013-04-11 15:22:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:22:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 76, '', 0, '*', ''),
(263, 0, 'Building a City Guide website with JReviews - Part 13: Submitting Editor Reviews', 'building-a-city-guide-website-with-jreviews-part-13-submitting-editor-reviews', 'In this video we''ll enable editor reviews, select editor users and submit editor reviews.', '', 1, 82, '2013-04-11 15:24:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:24:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 659, '', 0, '*', ''),
(264, 0, 'Building a City Guide website with JReviews - Part 14: JReviews Modules', 'building-a-city-guide-website-with-jreviews-part-14-jreviews-modules', 'In this video we''ll install and configure JReviews modules that are available in JReviews package.', '', 1, 82, '2013-04-11 15:25:00', 37, '', '2013-04-26 16:49:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:25:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 69, '', 0, '*', ''),
(265, 0, 'LA Galaxy vs Houston Dynamo', 'la-galaxy-vs-houston-dynamo', '', '', 1, 75, '2013-04-15 15:23:00', 34, '', '2013-04-25 15:24:00', 31, 0, '0000-00-00 00:00:00', '2013-04-15 15:23:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 358, '', 0, '*', ''),
(266, 0, 'Chivas USA vs Real Salt Lake', 'chivas-usa-vs-real-salt-lake', '', '', 1, 75, '2013-04-15 15:25:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:25:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 589, '', 0, '*', ''),
(267, 0, 'Columbus Crew vs. New York Red Bulls', 'columbus-crew-vs-new-york-red-bulls', '', '', 1, 75, '2013-04-15 15:26:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:26:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 872, '', 0, '*', ''),
(268, 0, 'Columbus Crew vs. Chicago Fire', 'columbus-crew-vs-chicago-fire', '', '', 1, 75, '2013-04-15 15:27:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:27:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 592, '', 0, '*', ''),
(269, 0, 'FC Dallas vs. Sporting Kansas City', 'fc-dallas-vs-sporting-kansas-city', '', '', 1, 75, '2013-04-15 15:29:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 345, '', 0, '*', ''),
(270, 0, 'FC Dallas vs. Vancouver Whitecaps FC', 'fc-dallas-vs-vancouver-whitecaps-fc', '', '', 1, 75, '2013-04-15 15:29:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 948, '', 0, '*', ''),
(271, 0, 'New York Rangers vs New Jersey Devils', 'new-york-rangers-vs-new-jersey-devils', '', '', 1, 74, '2013-04-15 15:31:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:31:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 708, '', 0, '*', ''),
(272, 0, ' Boston Celtics vs. New York Knicks', 'boston-celtics-vs-new-york-knicks', '', '', 1, 72, '2013-04-15 15:36:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:36:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 695, '', 0, '*', ''),
(273, 0, 'Boston Bruins vs. Ottawa Senators', 'boston-bruins-vs-ottawa-senators', '', '', 1, 74, '2013-04-15 15:37:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:37:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 349, '', 0, '*', ''),
(274, 0, 'Chivas USA vs Seattle Sounders FC', 'chivas-usa-vs-seattle-sounders-fc', '', '', 1, 75, '2013-04-15 15:38:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:38:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 663, '', 0, '*', ''),
(275, 0, 'LA Galaxy vs FC Dallas', 'la-galaxy-vs-fc-dallas', '', '', 1, 75, '2013-04-15 15:39:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:39:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 270, '', 0, '*', ''),
(276, 0, 'Columbus Crew vs. Toronto FC', 'columbus-crew-vs-toronto-fc', '', '', 1, 75, '2013-04-15 15:40:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:40:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 361, '', 0, '*', ''),
(277, 0, 'World Cup Qualifier: United States vs. Mexico', 'world-cup-qualifier-united-states-vs-mexico', '', '', 1, 75, '2013-04-15 15:41:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:41:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(278, 0, 'Chicago Bulls vs. Brooklyn Nets', 'chicago-bulls-vs-brooklyn-nets', '', '', 1, 72, '2013-04-15 15:43:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:43:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 884, '', 0, '*', ''),
(279, 0, 'Chicago Blackhawks vs Calgary', 'chicago-blackhawks-vs-calgary', '', '', 1, 74, '2013-04-15 15:44:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:44:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 440, '', 0, '*', ''),
(280, 0, 'Miami Heat vs. Milwaukee Bucks', 'miami-heat-vs-milwaukee-bucks', '', '', 1, 72, '2013-04-15 15:46:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:46:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 546, '', 0, '*', ''),
(281, 0, 'L.A. Lakers vs. San Antonio Spurs', 'l-a-lakers-vs-san-antonio-spurs', '', '', 1, 72, '2013-04-15 15:48:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:48:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 415, '', 0, '*', ''),
(282, 0, ' L.A. Clippers vs. Memphis Grizzlies', 'l-a-clippers-vs-memphis-grizzlies', '', '', 1, 72, '2013-04-15 15:49:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:49:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 435, '', 0, '*', ''),
(283, 0, 'Jimmy Buffett & Jackson Browne', 'jimmy-buffett-and-jackson-browne', '', '', 1, 73, '2013-04-16 16:04:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:04:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 934, '', 0, '*', ''),
(284, 0, 'Justin Bieber Concert', 'justin-bieber-concert', '', '', 1, 73, '2013-04-16 16:07:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:07:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 358, '', 0, '*', ''),
(285, 0, 'Fleetwood Mac Concert', 'fleetwood-mac-concert', '', '', 1, 73, '2013-04-16 16:08:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 987, '', 0, '*', ''),
(286, 0, 'Rihanna Concert', 'rihanna-concert', '', '', 1, 73, '2013-04-16 16:09:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:09:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 855, '', 0, '*', ''),
(287, 0, 'Beyonce Concert', 'beyonce-concert', '', '', 1, 73, '2013-04-16 16:10:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:10:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 322, '', 0, '*', ''),
(288, 0, 'Rod Stewart Concert', 'rod-stewart-concert', '', '', 1, 73, '2013-04-16 16:11:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:11:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 43, '', 0, '*', ''),
(289, 0, 'One Direction Concert', 'one-direction-concert', '', '', 1, 73, '2013-04-16 16:12:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:12:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 250, '', 0, '*', ''),
(290, 0, 'Bruno Mars "The Moonshine Jungle World Tour"', 'bruno-mars-the-moonshine-jungle-world-tour', '', '', 1, 73, '2013-04-16 16:14:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 115, '', 0, '*', ''),
(291, 0, 'Pink Concert', 'pink-concert', '', '', 1, 73, '2013-04-16 16:14:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 828, '', 0, '*', ''),
(292, 0, 'Depeche Mode Concert', 'depeche-mode-concert', '', '', 1, 73, '2013-04-16 16:15:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 796, '', 0, '*', ''),
(293, 0, 'Opera', 'opera', 'Opera is an internet browser that came along long before big hitters like Firefox and Chrome.', 'Opera 12 keeps the general design and functionality of the highly-praised Opera 11, but adds convenient improved features like themes, web cam access and hardware acceleration. As for the the interface, Opera 12 features a slightly cleaner GUI with a focus on webpages instead of buttons and menus. Overall, Opera 12 isn''t a huge change compared to the last version, but it has been improved with some nice new features.', 1, 58, '2013-04-25 17:02:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-25 17:02:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 494, '', 0, '*', ''),
(294, 0, 'Mozilla Firefox', 'mozilla-firefox', 'Mozilla Firefox is one of the World''s most popular web browsers and was one of the first to break the stranglehold of Microsoft''s Internet Explorer on the web browsing market. ', '', 1, 58, '2013-04-26 09:05:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:05:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 82, '', 0, '*', ''),
(295, 0, 'Google Chrome', 'google-chrome', 'Google Chrome has matured from a lightweight and fast browsing alternative into an innovative, standard-bearer of a browser that people love. It''s powerful enough to drive its own operating system, Chrome OS. The browser that people can use today, Chrome 26, offers highly competitive features, including synchronization, autofill, and standards compliance, and maintains Google''s reputation for building one of the fastest browsers available.', '', 1, 58, '2013-04-26 09:12:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:12:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/a0\\/81\\/84\\/295-google-chrome-14-1366967556.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 932, '', 0, '*', ''),
(296, 0, 'Sublime Text', 'sublime-text', 'Sublime Text is a sophisticated text editor for code, markup and prose.\nYou''ll love the slick user interface, extraordinary features and amazing performance.', '', 1, 59, '2013-04-26 09:18:00', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:18:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 396, '', 0, '*', ''),
(297, 0, 'Notepad++', 'notepad', 'Notepad++ is a source code editor which supports several programming languages under Windows environment. It''s also a lightweight replacement of Notepad.', '', 1, 59, '2013-04-26 09:34:00', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:34:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 190, '', 0, '*', ''),
(298, 0, 'Paint.NET', 'paint-net', 'Paint.NET is free image and photo editing software for computers that run Windows. It features an intuitive and innovative user interface with support for layers, unlimited undo, special effects, and a wide variety of useful and powerful tools. An active and growing online community provides friendly help, tutorials, and plugins.', '', 1, 60, '2013-04-26 09:41:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:41:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 762, '', 0, '*', ''),
(299, 0, 'GIMP', 'gimp', 'GIMP (GNU Image Manipulation Program) is a freely distributed piece of software suitable for such tasks as photo retouching, image composition, and image authoring. It is a powerful piece of software with capabilities not found in any other free software product.', '', 1, 60, '2013-04-26 09:44:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:44:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 237, '', 0, '*', ''),
(300, 0, 'Cloud Atlas', 'cloud-atlas', 'A set of six nested stories spanning time between the 19th century and a distant post-apocalyptic future., Cloud Atlas explores how the actions and consequences of individual lives impact one another throughout the past, the present and the future. Action, mystery and romance weave through the story as one soul is shaped from a killer into a hero and a single act of kindness ripples across centuries to inspire a revolution in the distant future. Based on the award winning novel by David Mitchell. Directed by Tom Tykwer and the Wachowskis.', '', 1, 44, '2013-04-26 09:54:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:54:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 903, '', 0, '*', ''),
(301, 0, 'Sinister', 'sinister', 'A true-crime writer finds a cache of 8mm home movies films that suggest the murder he is currently researching is the work of a serial killer whose career dates back to the 1960s.', '', 1, 43, '2013-04-26 09:57:00', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:57:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(302, 0, 'NiT GRiT - Euthanizing A Dream', 'nit-grit-euthanizing-a-dream', '', '', 1, 53, '2013-04-26 12:08:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 12:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 302, '', 0, '*', ''),
(303, 0, 'Astrio - White Widow', 'astrio-white-widow', '', '', 1, 53, '2013-04-26 12:17:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 12:17:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 104, '', 0, '*', ''),
(304, 0, 'Josh Woodward - Ashes', 'josh-woodward-ashes', '', '', 1, 56, '2013-04-26 13:00:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 614, '', 0, '*', ''),
(305, 0, 'Dan Falvey - Woodland Walk', 'dan-falvey-woodland-walk', '', '', 1, 56, '2013-04-26 13:15:00', 41, '', '2013-04-26 13:25:00', 31, 0, '0000-00-00 00:00:00', '2013-04-26 13:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 757, '', 0, '*', ''),
(306, 0, 'NiT GriT - The Awakening ', 'nit-grit-the-awakening', '', '', 1, 53, '2013-04-26 13:33:00', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:33:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 938, '', 0, '*', ''),
(307, 0, 'The League - The Soundtrack Of Your Summer', 'the-league-the-soundtrack-of-your-summer', '', '', 1, 56, '2013-04-26 13:51:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:51:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 422, '', 0, '*', ''),
(308, 0, 'Angry Birds', 'angry-birds', 'Use the unique powers of the Angry Birds to destroy the greedy pigs'' defenses!  ', 'The survival of the Angry Birds is at stake. Dish out revenge on the greedy pigs who stole their eggs. Use the unique powers of each bird to destroy the pigs’ defenses. Angry Birds features challenging physics-based gameplay and hours of replay value. Each level requires logic, skill and force to solve.  ', 1, 50, '2013-04-26 14:09:00', 45, '', '2014-08-05 10:34:40', 45, 0, '0000-00-00 00:00:00', '2014-08-05 10:34:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/97\\/81\\/90\\/308-angry-birds-54-1366985354.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 297, '', 0, '*', ''),
(309, 0, 'Josh Woodward - Sunny Side of the Street', 'josh-woodward-sunny-side-of-the-street', '', '', 1, 56, '2013-04-26 14:14:00', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 14:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 214, '', 0, '*', ''),
(310, 0, 'Jonay - The Darker The Sky Is The Brighter The Stars Shine', 'jonay-the-darker-the-sky-is-the-brighter-the-stars-shine', '', '', 1, 54, '2013-04-26 14:29:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 14:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 182, '', 0, '*', ''),
(311, 365, 'JReviews Demo', 'jreviews-demo', '<h1>Welcome to the JReviews Demo Site!</h1>\r\n<div class="jrRoundedPanel"><strong>Administrator Access</strong>: go to the <a href="administrator">administration page</a> and use access: demoadmin/demoadmin <br /> <br /> <strong>Front-end Access</strong>: use access: demo/demo</div>\r\n<p> </p>\r\n<p>The site runs <a href="http://www.joomla.org/">Joomla 3.2</a> + <a href="http://www.reviewsforjoomla.com/">JReviews</a> with the <a href="http://www.reviewsforjoomla.com/jreviews/jreviews-everywhere-addon">Everywhere</a>, <a href="http://www.reviewsforjoomla.com/jreviews/geomaps-addon-proximity-search-and-google-maps">GeoMaps</a> and <a href="http://www.reviewsforjoomla.com/jreviews/paidlistings">PaidListings</a> add-ons, and uses <a href="http://www.reviewsforjoomla.com/ireview-joomla-template">iReview 3 Joomla template</a>.</p>', '', 1, 2, '2013-04-26 15:34:56', 31, '', '2014-06-05 22:03:15', 31, 0, '0000-00-00 00:00:00', '2013-04-26 15:34:56', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"0","link_titles":"0","show_tags":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"0","show_parent_category":"0","link_parent_category":"0","show_author":"0","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_vote":"0","show_hits":"0","show_noauth":"0","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 0, '', '', 1, 262, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(312, 0, 'Cut the Rope: Time Travel', 'cut-the-rope-time-travel', 'oin Om Nom as he travels back in time to feed his ancestors with candy. Cut the Rope: Time Travel is a completely new adventure filled with time-traveling, candy-crunching, physics-based action!', 'There’s no time to waste! Visit six exciting locations including the Middle Ages, the Renaissance, a Pirate Ship, Ancient Egypt, Ancient Greece, and the Stone Age. Om Nom’s ancestors are waiting – and they’re getting really hungry for candy!', 1, 50, '2013-04-27 13:40:00', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-27 13:40:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/8c\\/8a\\/88\\/312-cut-the-rope-time-travel-98-1367070033.jpeg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 770, '', 0, '*', ''),
(313, 0, 'Apple iPad', 'apple-ipad', 'Right from the start, there’s a lot to love about iPad. It’s simple yet powerful. Thin and light yet full-featured. It can do just about everything and be just about anything. And because it’s so easy to use, it’s easy to love.', 'The Retina display on iPad makes everything look crisp and lifelike. Text is razor sharp. Colors are vibrant. Photos and videos are rich with detail. All thanks to its 3.1 million pixels — a million more pixels than an HDTV.', 1, 32, '2013-04-30 17:17:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-30 17:17:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/df\\/5e\\/2f\\/313-apple-ipad-40-1367342359.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 62, '', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_contentitem_tag_map`
--

CREATE TABLE `tkm7_contentitem_tag_map` (
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_tag` (`tag_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps items from content tables to tags';

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_content_copy`
--

CREATE TABLE `tkm7_content_copy` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`),
  KEY `jr_created` (`created`),
  KEY `jr_hits` (`hits`),
  KEY `jr_ordering` (`ordering`),
  KEY `jr_listing_count` (`catid`,`state`,`access`,`publish_up`,`publish_down`),
  KEY `jr_modified` (`modified`,`created`),
  KEY `jr_title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=314 ;

--
-- Dumping data for table `tkm7_content_copy`
--

INSERT INTO `tkm7_content_copy` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 111, 'Enterprise Rent-A-Car', 'enterprise-rent-a-car', 'Through tremendous leadership and the entrepreneurial spirit of our employees, we have built the largest car rental brand in North America, known for exceptionally low rates and outstanding customer service. Today, Enterprise Rent-A-Car offers a wide variety of car leasing, vanpooling, car sharing and hourly rental programs – and local car rental customers are picked up at no extra cost.', '', 1, 22, '2013-03-24 14:08:20', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/enterpriserent.jpg', '', '', 1, 0, '', '', 1, 27, '', 0, '*', ''),
(2, 112, 'Chicagoland Truck Rental', 'chicagoland-truck-rental', '', '', 1, 22, '2013-03-24 14:08:20', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/chicagoland.jpg', '', '', 1, 0, '', '', 1, 293, '', 0, '*', ''),
(3, 113, 'Susi Auto Body Inc', 'susi-auto-body-inc', 'Susi Auto Body, Inc., is a third generation, state of the art auto body repair facility. The Susi family has been in the business since 1957, establishing Susi Auto Body in 1974. Specializing in all types of auto body and mechanical repair, Susi Auto Body works directly with any insurance company, at their competitive rates.\r\n\r\nOur staff of 25 employees is proud to guide a car through the repair process, including all dealings with your insurance provider. Our goal is to provide a one-stop, pick-up and drop-off experience that is second to none.', '', 1, 22, '2013-03-24 14:08:20', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/susiauto.jpg', '', '', 1, 0, '', '', 1, 386, '', 0, '*', ''),
(4, 114, 'Dubbelju Motorcycle Rental', 'dubbelju-motorcycle-rental', 'Dubbelju is a first-class motorcycle rental shop, conveniently located in San Francisco California. Founder, Wolfgang Taft and his dedicated team provide personal, friendly service, offer rich insights into the best roads to ride, and strive to ensure you return home with only the best of motorcycling memories. Dubbelju’s diverse rental fleet is impeccably maintained and inspected before each ride, and you are given a complete overview of your bike prior to departure. ', '', 1, 22, '2013-03-24 14:08:20', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dubbelju.jpg', '', '', 1, 0, '', '', 1, 50, '', 0, '*', ''),
(5, 115, 'Thrifty Car Rental', 'thrifty-car-rental', '', '', 1, 22, '2013-03-24 14:08:20', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thrifty.jpg', '', '', 1, 0, '', '', 1, 91, '', 0, '*', ''),
(6, 116, 'AH Connection', 'ah-connection', '', '', 1, 20, '2013-03-24 14:08:20', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ahc.jpg', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(7, 117, 'Almaden Auto Repair', 'almaden-auto-repair', 'Almaden Auto Repair is an independently owned and operated full-service repair and maintenance facility. We use the latest diagnostic equipment to guarantee your vehicle is repaired or serviced properly and in a timely fashion. We only use quality replacement parts, and our technicians are ASE-certified.', '', 1, 20, '2013-03-24 14:08:20', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/almadenauto.jpg', '', '', 1, 0, '', '', 1, 263, '', 0, '*', ''),
(8, 118, 'Aiwa Auto Repair', 'aiwa-auto-repair', 'Aiwa Auto Repair is a full-service preventive maintenance and auto repair center that has been performing high quality, guaranteed automotive repairs in the San Diego area since 1988. We service and repair all makes and models of domestic and import vehicles. We are your logical alternative to the dealership for all scheduled maintenance of your personal vehicle, or fleet car or truck. Bring in your foreign and domestic auto, SUV, or pickup today with complete confidence that your vehicle will be serviced correctly while maintaining your manufacturer''s warranty. ', '', 1, 20, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aiwaauto.jpg', '', '', 1, 0, '', '', 1, 390, '', 0, '*', ''),
(9, 119, '25th Street Automotive', '25th-street-automotive', '', '', 1, 20, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/25st.jpg', '', '', 1, 0, '', '', 1, 167, '', 0, '*', ''),
(10, 120, 'Stingray Auto Repair', 'stingray-auto-repair', '', '', 1, 20, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/stingray.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(11, 121, 'Automotive Remedies', 'automotive-remedies', '', '', 1, 20, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/automotiveremedies.jpg', '', '', 1, 0, '', '', 1, 780, '', 0, '*', ''),
(12, 122, 'Beshoff Infiniti', 'beshoff-infiniti', '', '', 1, 21, '2013-03-24 14:08:20', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/beshoff.jpg', '', '', 1, 0, '', '', 1, 937, '', 0, '*', ''),
(13, 123, 'Acura of North Scottsdale', 'acura-of-north-scottsdale', '', '', 1, 21, '2013-03-24 14:08:20', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/acuranorth.jpg', '', '', 1, 0, '', '', 1, 343, '', 0, '*', ''),
(14, 124, 'Tax Pro Plus', 'tax-pro-plus', '<p><span style="color: #000000; font-family: Arial; line-height: 17px;">As an Enrolled Agent with years of experience, Tax Pro Plus works to maximize your tax savings with professional tax preparation services. Tax Pro Plus is located in Los Angeles, CA and is an expert in all areas of taxation, including corporate, estate, individual, partnership and federal, local and state taxes. </span></p>', '', 1, 9, '2013-03-24 14:08:20', 44, '', '2013-03-29 17:58:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tpp.jpg', '', '', 1, 0, '', '', 1, 910, '', 0, '*', ''),
(15, 125, 'The Huberman Group', 'the-huberman-group', 'The Huberman Group provides Income Tax Preparation, Bookkeeping Services, Payroll Processing and New Business Setups for individuals and businesses throughout Los Angeles.    ', 'Since 1991, The Huberman Group has been helping entrepreneurs with everything from setting up a new business to providing ongoing support for existing ones.  Running a business is not easy.  Administrative tasks like bookkeeping can force business owners to take valuable time and energy away from their business.  Let us save you the time and the hassle.  Our staff is knowledgeable, our pricing competitive and our service personalized.', 1, 9, '2013-03-24 14:08:20', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hubermang.jpg', '', '', 1, 0, '', '', 1, 505, '', 0, '*', ''),
(16, 126, 'SuperMedia', 'supermedia', 'At SuperMedia, marketing is so much more than quick fixes and one-size-fits-all solutions. That’s why we’ll take the time to get to know you and your business, and then figure out what you need to connect with your customers. From print ads to custom websites, we have all the tools to build a personalized marketing strategy that’s just right for you.', '', 1, 10, '2013-03-24 14:08:20', 36, '', '2013-03-29 18:06:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/supermedia.jpg', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(17, 127, 'Master Print Communications', 'master-print-communications', 'Master Print Communications started out as Master Quick Print and was founded by Ted Lanes in 1970. Ted had many years of printing experience, printing magazines, bulletins, newsletters and stationery for the churches he pastored in Minnesota and Illinois. I', 'n the late 60s he moved to California and started one of San Diego''s first quick print shops. Ted''s mid-western work ethic and family values proved to be a valuable asset and his reputation for friendly, helpful service quickly spread and the business began to grow. In 1978 his grandson joined the business and is now president. Master continues to be a family owned and operated San Diego printing business, now in its fourth generation.', 1, 10, '2013-03-24 14:08:20', 37, '', '2013-03-29 20:25:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/masterprint.jpg', '', '', 1, 0, '', '', 1, 497, '', 0, '*', ''),
(18, 128, 'Deluge Studios', 'deluge-studios', 'After doing business for more than 20 years here in Memphis, we could certainly recount a few tales of adventure, challenges overcome, &amp; foes vanquished.', 'We’ll spare you the details and get to the point. Six years ago we fell in love with the web. It was changing the way business worked, and we decided to change with it. Since then, the web has become a multi-faceted tool, a growing community, a blank canvas of creative potential &amp; much more.', 1, 12, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2511258634511_1297759777.png', '', '', 1, 0, '', '', 1, 79, '', 0, '*', ''),
(19, 129, 'Zookeeper', 'zookeeper', 'Zookeeper is a creative content company. Located in Los Angeles, Zookeeper delivers original, branded work that’s edgy, provocative and memorable.', 'WHAT WE DO\r\n\r\nBranding. Strategy. Communications. Design. Advertising. We believe content is king. And storytelling makes a brand real. Zookeeper creates work that cuts through the clutter to get your message seen and heard. Our finger is on the pulse as we navigate an ever-changing digital universe that’s more challenging than ever – and filled with possibilities.', 1, 12, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_zookeeper_1297903463.jpg', '', '', 1, 0, '', '', 1, 905, '', 0, '*', ''),
(20, 130, 'Velocity Design', 'velocity-design', 'Velocity is a full service design company, centrally located in Los Angeles, specializing in corporate identity, illustration, print and website design.', 'We create effective design solutions to meet the communications challenges of clients ranging from start-ups to well-known corporations. Our extensive expertise include logos, brochures, packaging, flyers, publications, advertisements, websites and much more. We can help you to strategically build market recognition for your company through our design services.', 1, 12, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_velocity_1297903564.jpg', '', '', 1, 0, '', '', 1, 291, '', 0, '*', ''),
(21, 131, 'Sign King', 'sign-king', '', '', 1, 12, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/signkings.jpg', '', '', 1, 0, '', '', 1, 735, '', 0, '*', ''),
(22, 132, 'Sherdellah Designs', 'sherdellah-designs', '', '', 1, 12, '2013-03-24 14:08:20', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sherdellahdesigns.jpg', '', '', 1, 0, '', '', 1, 807, '', 0, '*', ''),
(23, 133, 'RSC Business Group', 'rsc-business-group', 'RSC Business Group, Inc. is a full-service Business Coaching and Consulting Firm and Business Service Provider built by professionals with diverse backgrounds and areas of expertise.', '', 1, 11, '2013-03-24 14:08:20', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/rsc.jpg', '', '', 1, 0, '', '', 1, 828, '', 0, '*', ''),
(24, 134, 'Orange Photography', 'orange-photography', 'Orange Photography is committed to being an industry leader in social responsibility and photography services. As a team of photographers, offering a diverse breadth of services and products, and having a core of individuals dedicated to each client''s needs and education, you''ll soon realize that the we working as a whole are truly greater than the sum of our parts.', '', 1, 13, '2013-03-24 14:08:20', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/orangephoto.jpg', '', '', 1, 0, '', '', 1, 721, '', 0, '*', ''),
(25, 135, 'Resolusean Photography', 'resolusean-photography', 'Resolusean is your full service partner for corporate events, weddings and all the celebrations you share with friends and family. From small intimate gatherings to large galas we have the experience and service to make your event wonderfully memorable.', '', 1, 13, '2013-03-24 14:08:20', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/resolusean.jpg', '', '', 1, 0, '', '', 1, 123, '', 0, '*', ''),
(26, 136, 'Zulu Creative', 'zulu-creative', 'A boutique agency in Midtown Houston, Texas, Zulu Creative specializes in marketing and brand development for businesses that serve niche markets. We’re a dynamic team of intelligent professionals who are energetic, passionate and ahead of the curve. Clients who choose us enjoy a smashing, cutting edge image in the Houston community, nationally and globally.', '', 1, 14, '2013-03-24 14:08:20', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/zulucreative.jpg', '', '', 1, 0, '', '', 1, 450, '', 0, '*', ''),
(27, 137, 'Next Step e-Solutions', 'next-step-e-solutions', 'Next Step e-Solutions is an award-winning website design and internet marketing firm. Based in Silicon Valley, we use high quality designs to create bottom line results.\r\n\r\nSmall and medium size businesses come to us, eager to reach the next level of success. Whatever your size, you’ll be gratified to learn that Next Step delivers big agency results at small agency prices. ', '', 1, 14, '2013-03-24 14:08:20', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nextstep.jpg', '', '', 1, 0, '', '', 1, 880, '', 0, '*', ''),
(28, 138, 'FioreBuilt Construction', 'fiorebuilt-construction', 'Through on-going communication, FioreBuilt Construction carefully coordinates every step of the process with the clients, architects, engineers, subcontractors, material suppliers, governing authorities and other team members.', '', 1, 16, '2013-03-24 14:08:20', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_l1259177065_1297904189.jpg', '', '', 1, 0, '', '', 1, 54, '', 0, '*', ''),
(29, 139, 'Maid in the Shade', 'maid-in-the-shade', 'Maid in the Shade has been providing the Houston area with quality house cleaning services for over 22 years. We pride ourselves on professional, reliable service at a reasonable price. Let us take care of the house cleaning work so you can have more time to enjoy your life.', '', 1, 18, '2013-03-24 14:08:20', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/maidshade.jpg', '', '', 1, 0, '', '', 1, 629, '', 0, '*', ''),
(30, 140, 'Hotel Giraffe', 'hotel-giraffe', 'The New York Hotel Giraffe is located on Park Avenue, in the Northern Gramercy Park area, convenient to both Midtown Manhattan and Downtown New York City.', 'Of all the boutique hotels in New York City, Hotel Giraffe embodies the gentle power, grace and beauty found in one of nature’s most beloved animals. This luxury boutique hotel in New York offers timeless style, spacious guestrooms and suites, and most importantly, gracious service that makes it an ideal New York City getaway for leisure and business travelers alike.', 1, 23, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_62ExteriorOfHotelGiraffeNight1259171491_1296584338.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(31, 141, 'The Muse Hotel', 'the-muse-hotel', '<p>Just outside your door, New York City awaits. The Muse Hotel New York is within easy walking distance to the best of midtown New York, including Times Square, Broadway, the Empire State Building, Radio City Music Hall, Rockefeller Center and Fifth Avenue shopping.</p>', '<p>The Muse Hotel New York is fresh from a multimillion dollar renovation with a chic, timeless design inspired by the elements, like the lobby''s dual-sided "fireplace" and the dreamlike forest of trees. Our Times Square hotel offers travelers a welcome haven, a stylish NYC boutique hotel with 200 uniquely styled guestrooms and suites that are sinfully spacious by New York City standards. Our 1,350 square feet of meeting space also make the hotel the perfect location for your next meeting or conference. Or, let our professional staff help you plan an unforgettable event around your wedding or wedding reception. And you don''t have to leave your furry friend behind</p>', 1, 23, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_93l1259189408_1297598555.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 14, '', 0, '*', ''),
(32, 142, 'The Carlyle Hotel', 'the-carlyle-hotel', '<p>A timeless classic, The Carlyle, A Rosewood Hotel has been called home by leaders in world affairs, business, society, entertainment and the arts since its debut in 1930.</p>', '<p>Brilliantly positioned on Madison Avenue, it is a true New York landmark</p>', 1, 23, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_61l1259170368_1297598666.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 131, '', 0, '*', ''),
(33, 143, 'Library Hotel', 'library-hotel', 'The Library Hotel New York City is Manhattan''s most celebrated concept luxury hotel. Fashioned from a landmark 1900 brick and terra cotta structure, this boutique treasure has been beautifully restored into a small luxury New York City hotel of the highest caliber.', 'The Library Hotel New York is conveniently located on Madison Avenue and 41st Street, also known as Library Way, just steps away from the majestic New York Public Library, Bryant Park, Pierpont Morgan Library, the exquisitely renovated Grand Central Terminal, the Times Square Theater District and all that Midtown Manhattan has to offer. Designed to feel more like a private club than a hotel, each of the Library Hotel''s richly appointed luxury rooms are individually adorned with art and a collection of books that relate to the room''s unique theme.', 1, 23, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_53MadisonAndVineAtTheLibraryHotelNYC0071259145953_1297598805.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 614, '', 0, '*', ''),
(34, 144, 'Hotel 373', 'hotel-373', '<p>Tucked in the shadow of New York''s most iconic landmark, the Empire State Building, on Fifth Avenue, Hotel 373 Fifth Avenue offers cool, contemporary ambiance and impeccable service</p>', '<p>Feel the pulse of the city at this stylish New York boutique hotel, where engaging design elements and stunning views set the tone for the quintessential New York experience. Throughout, a casual, easygoing attitude offers the perfect balance to our exclusive setting. We''re just steps from dazzling Fifth Avenue shopping, Rockefeller Center, and Central Park. At night, a wealth of tantalizing dining choices awaits -- whether you prefer laid-back lounges or exquisite, five-star cuisine. Treat yourself to a truly unique destination among midtown Manhattan boutique hotels and discover the world at your doorstep.</p>', 1, 23, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_h373_1297954886.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 677, '', 0, '*', ''),
(35, 145, 'Hotel Algonquin', 'hotel-algonquin', 'Over the years and throughout renovations, The Algonquin was steadfast in maintaining all of the qualities that had always delighted its guests.', 'To this day, the oak-paneled lobby retains its Edwardian luster, with brass bells on each table summoning otherwise inconspicuous waiters. The Oak Room, named “New York’s Best cabaret venue” by New York magazine, evokes a jazz age club, with its rich paneling and warm lighting.\r\n\r\nBut perhaps the most important facet of our history is found in our hospitality. The hotel notes each guest’s individual requirements and preferences, so that upon return, their wishes can be attended to in advance. One keen observer wrote: “The Algonquin is one of the fast diminishing breed of hotels – those that still boast personality.” In the premiere issue of Historic Traveler magazine, The Algonquin was named one of “America’s Ten Great Historic Hotels.”', 1, 23, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_HotelAlgonquin_1297955060.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 542, '', 0, '*', ''),
(36, 146, 'The London NYC', 'the-london-nyc', 'A luxury hotel both wholly original and effortlessly livable.', 'With its "unencumbered" sense of luxury, marked by sophisticated ease and intuitive yet discreet service, The London NYC (previously the RIHGA Royal Hotel) is designed to engage both the discriminating business and leisure travelers in a personal luxury experience entirely of their own making. Our midtown Manhattan hotel places you in the center of New York''s fabled cosmopolitan hub. Fifth Avenue shopping, Broadway theatres, Carnegie Hall, and Central Park are mere steps away. As Manhattan''s tallest and perhaps ''best-situated'' city hotel, The London NYC affords rare and stirring vista views of Central Park and the city skyline. Concierge Service, our global concierge, further elevates your experience by securing you access to the best of Manhattan, during your stay at our midtown New York hotel.', 1, 23, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_londonnyc_1297955172.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 682, '', 0, '*', ''),
(37, 147, 'The Pod Hotel', 'the-pod-hotel', 'High style and high tech converge at the Pod Hotel, which offers hip, convenient accommodations for the stylish and spendthrifty traveler.', 'Formerly the Pickwick Arms, the hotel is located in the heart of New York City’s Midtown East neighborhood.', 1, 23, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_podhotel_1297955258.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 782, '', 0, '*', ''),
(38, 148, 'Affinia Dumont Hotel', 'affinia-dumont-hotel', 'The Affinia Collection of boutique hotels are located in New York City, Chicago and Washington DC’s Capitol Hill. Guests will find an extremely comfortable experience at an Affinia Hotel. Our boutique hotel collection includes several lifestyle hotels, each with specific focus, such as wellness and tranquility.', '', 1, 23, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 869, '', 0, '*', ''),
(39, 149, 'The Greenwich Hotel', 'the-greenwich-hotel', '<p>The Greenwich offers a full array of amenities that sophisticated travelers have come to expect. This includes HDTV, iPod docking stations, free wireless Internet, and a range of bath and body products developed especially for the hotel.</p>', '<p>The Greenwich Hotel has 88 rooms, of which no two are alike. The furnishings draw from a wide range of cultural influences - from the hand-loomed Tibetan silk rugs to the patterns of Moroccan tile. Rooms have Dux beds, oak floors, soaking tubs, 10 foot ceilings with hand carved moldings, and small libraries. The amenities and services are as well considered as the design. Houseguests can opt for in-room check-in, newspapers from their hometowns delivered daily, and a refrigerator stocked with specialty items of their choice.</p>', 1, 23, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_greenwich_1297955454.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(40, 150, 'The Mercer Hotel', 'the-mercer-hotel', 'The Mercer is Soho’s foremost luxury hotel, offering 75 guest rooms on six floors of a landmark Romanesque revival building in one of New York’s most exclusive neighborhoods. The first hotel to offer an authentic taste of loft living, The Mercer is both home and hotel.', 'Sister hotel to Hollywood’s famed Chateau Marmont and the oceanfront classic The Raleigh in Miami, The Mercer bespeaks elegance, subtlety and intimacy. An all-encompassing philosophy of distinction extends to every detail. At The Mercer, we regard every staff member as our guests’ personal concierge and the front desk as their private secretary – an impeccable level of service that only a small luxury hotel can provide.', 1, 23, '2013-03-24 14:18:27', 43, '', '2014-03-21 19:45:00', 43, 0, '0000-00-00 00:00:00', '2014-03-21 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/00\\/33\\/d3\\/_mercer_1297955534.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 356, '', 0, '*', ''),
(41, 151, 'The Breakers Hotel', 'the-breakers-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thebreakers.jpg', '', '', 1, 0, '', '', 1, 796, '', 0, '*', ''),
(42, 152, 'Columbus Motor Inn', 'columbus-motor-inn', 'Affordable luxury, outstanding comfort and convenient locations are distinctive of the Columbus Motor Inn.\r\n\r\nWhether you choose a room with a king size bed, two extra long double beds, or a family suite, you are assured the comfort of a Serta Perfect Sleeper Mattress.', '', 1, 23, '2013-03-24 14:18:27', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/columbusinn.jpg', '', '', 1, 0, '', '', 1, 919, '', 0, '*', ''),
(43, 153, 'Elysian Hotel', 'elysian-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/elysian.jpg', '', '', 1, 0, '', '', 1, 206, '', 0, '*', ''),
(44, 154, 'Best Western Terrace Inn', 'best-western-terrace-inn', 'This Boston budget hotel offers spacious, comfortable guestroom accommodations and excellent service. The hotel is just a short distance from Boston College, Boston University and Fenway Park, home of the Boston Red Sox.', 'Located steps from the subway, this affordable Boston MA hotel offers easy access to many Boston attractions. Many guests make the most of their Boston vacation by visiting Harvard Square, TD Garden, Museum of Science, Museum of Fine Arts and the New England Aquarium, all located near this Boston hotel.\r\n\r\nThose visiting the highly acclaimed medical facilities in the area while staying at this affordable Boston hotel can take advantage of extended stay discounts and the convenient location to St. Elizabeth''s Hospital, Massachusetts General Hospital, Beth Israel Hospital, Massachusetts Children''s Hospital and the Dana Farber Cancer Institute.', 1, 23, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bestwesternterr.jpg', '', '', 1, 0, '', '', 1, 273, '', 0, '*', ''),
(45, 155, 'Harborside Inn', 'harborside-inn', 'Originally built in 1846 as a mercantile shipping warehouse on the Boston harbor, the Harborside Inn has been completely renovated to create a European style boutique hotel which will soon feature a hip cocktail lounge with an outdoor patio.', 'Here, a "classic modernism" design is accented with the latest high technology amenities to satisfy the most savvy business or leisure traveler. Premier location. Exceptional value. European ambiance. The Harborside Inn combines it all to create a memorable lodging experience.', 1, 23, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/harborsideinn.jpg', '', '', 1, 0, '', '', 1, 746, '', 0, '*', ''),
(46, 156, 'The St. Regis Houston', 'the-st-regis-houston', '', '', 1, 23, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/stregis.jpg', '', '', 1, 0, '', '', 1, 915, '', 0, '*', ''),
(47, 157, 'Radisson Hotel Boston', 'radisson-hotel-boston', 'Situated in the center of the exciting Boston Theater District and just one block from Boston Common, the Radisson offers guests a prime location in the heart of downtown Boston, MA.', 'Hotel amenities include a Fitness Center, parking garage (fee applies), Business Center, two restaurants and an indoor, heated pool. Located only three miles from Logan Airport, Fenway Park, the Children''s Museum and other popular attractions, the Radisson is one of the most convenient downtown Boston hotels for business and leisure travelers.', 1, 23, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/radisson.jpg\r\njreviews/radisson2.jpg\r\njreviews/radisson3.jpg', '', '', 1, 0, '', '', 1, 337, '', 0, '*', ''),
(48, 158, 'Mandarin Oriental', 'mandarin-oriental', 'Towering above downtown our guests have stupendous views of the city’s iconic sights, from the Golden Gate Bridge to San Francisco Bay. At street level, key business and leisure destinations are all nearby. Mandarin Oriental, San Francisco is a fine luxury hotel offering legendary service and legendary views. ', '', 1, 23, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mandarinoriental.jpg', '', '', 1, 0, '', '', 1, 939, '', 0, '*', ''),
(49, 159, 'Epic Hotel', 'epic-hotel', '', '', 1, 23, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/epichotel.jpg', '', '', 1, 0, '', '', 1, 685, '', 0, '*', ''),
(50, 160, 'Encore Las Vegas', 'encore-las-vegas', '', '', 1, 23, '2013-03-24 14:18:27', 39, '', '2013-04-30 12:17:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/2d\\/4d\\/1f\\/encorevegas.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 612, '', 0, '*', ''),
(51, 161, 'Wynn Las Vegas', 'wynn-las-vegas', '', '', 1, 23, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/wynnvegas.jpg', '', '', 1, 0, '', '', 1, 996, '', 0, '*', ''),
(52, 162, 'Viceroy Miami', 'viceroy-miami', '', '', 1, 23, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/viceroymiami.jpg', '', '', 1, 0, '', '', 1, 141, '', 0, '*', ''),
(53, 163, 'Boston Harbor Hotel', 'boston-harbor-hotel', 'Situated on one of the oldest wharfs in the nation, the clean lines and classical shape of the Boston Harbor Hotel at Rowes Wharf bring together the waterfront’s colonial past and its vibrant present. Built on the site of a 17th century battery, The Boston Harbor Hotel at Rowes Wharf is proud to be part of the quaint shops and stunning restaurants that compose the revitalized Rowes Wharf. The brick streets, the gentle lapping of the harbor waves, swaying masts and the Atlantic breeze…it’s little wonder that world-weary travelers find a stay at The Boston Harbor Hotel at Rowes Wharf is like returning home.', 'With The Boston Harbor Hotel at Rowes Wharf’s unique combination of history, location, and service, our arched building has quickly become a Boston landmark. The hotel has been awarded the Forbes Travel Guide Five Star Award, and is listed by Condé Nast Traveler as one of the “World''s Best Places to Stay.” Indeed, with award-winning restaurants, superb shopping, a deluxe spa, and state-of-the-art fitness center, there are many reasons to stay at The Boston Harbor Hotel at Rowes Wharf, but few reasons to leave. Some guests find the only part of their Boston experience that takes effort is finding the motivation to leave the comfort of the property.', 1, 23, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bhh.jpg\r\njreviews/bhh2.jpg\r\njreviews/bhh3.jpg\r\njreviews/bhh4.jpg\r\njreviews/bhh5.jpg', '', '', 1, 0, '', '', 1, 722, '', 0, '*', ''),
(54, 164, 'Nine Zero', 'nine-zero', 'Nine Zero Hotel: A luxury hotel in downtown Boston where style and comfort, form and function, elegantly intersect.', 'Recently named to Travel + Leisure''s "Best 500 Hotels in the World" list, Nine Zero, now a Kimpton Hotel, is a welcome haven for business travelers, Boston vacationers and weekend leisure package seekers alike. Situated in the Ladder District in downtown Boston, our 4-star hotel is only minutes from Logan International Airport, and Nine Zero is just steps away from the Boston Common, Beacon Hill, the Financial District, Faneuil Hall, the Quincy Market, Broadway Theater, Red Sox baseball and everything this historic city has to offer.\r\n\r\nNine Zero completes its luxury hotel services and amenities with exceptional meetings and events in our beautifully appointed meeting rooms (all boast views of the city). Nine Zero also features one of Boston''s most popular dining spots, KO Prime.\r\n', 1, 23, '2013-03-24 14:18:27', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ninezero.jpg\r\njreviews/ninezero2.jpg\r\njreviews/ninezero3.jpg\r\njreviews/ninezero4.jpg', '', '', 1, 0, '', '', 1, 187, '', 0, '*', ''),
(55, 165, 'Il Bambino', 'il-bambino', '<p>Blending an Italian-style paninoteca with a Spanish-style tapas menu, Il Bambino’s objective is to provide customers with top produce, exceptional, but reasonably priced food, and good wine.</p>', '<p class="bodyCopy">Our philosophy is simple: to share our passion for the hand-made meats, cheeses, and artisinal bread we serve with as many people as possible. To ensure the most gratifying eating experience, we choose the finest ingredients for our cuisine. We use a couple of different varieties of prosciutto, such as smoked (speck) and un-smoked (Di Parma); our salumi range from mild to strong, and our cheeses are both fresh and aged—all offered with our own selection of flavorful homemade condiments. Our Italian ciabbatina bread is baked each day, exclusively for our panini and crostini.</p> <p class="bodyCopy">The menu at Il Bambino represents food in its finest form, showcasing the best ingredients that can be found and marrying them together in a way that is simple, natural, and barely manipulated. The small but precise selection of unique wines and beer on offer serve to compliment our food.</p>', 1, 24, '2013-03-24 14:18:27', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_80galleryimage011259179471_1297757814.jpg|||0||bottom||\r\njreviews/_8011297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8021297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8031297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8041297004026_1297757814.jpg|||0||bottom||\r\njreviews/_8051297004026_1297757814.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 773, '', 0, '*', ''),
(56, 166, 'Veritas Restaurant', 'veritas-restaurant', '<p>Fine wine, exquisite food, elegant, understated ambience, superior, unpretentious service and devotion to every detail are the priorities at Veritas.</p>', '<p>The Park B. Smith wine collection is known throughout the world as one of the finest private wine collections. Since 1998, this superlative collection has been made available through the Veritas wine list encompassing 192,000 bottles that span more than a century of winemaking. Within a lifetime of collecting, Park B. Smith has gathered together many of the world''s great wines in his private cellars. Now those wines are at your fingertips. We invite you to savor our mouth-watering selections from the best that France, Spain, Australia and California has to offer and so much more. There are bottles within our list that you will not find anywhere else in the world.<br /> <br /> Indulge your wine fantasies and compliment them with the finest delicacies prepared by critically acclaimed Executive Chef Grégory Pugin. Our Prix Fixe menu is served in the intimate main dining room. The same menu is offered a la carte at the bar.</p>', 1, 24, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_veritas_1297964504.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 296, '', 0, '*', ''),
(57, 167, 'Zenkichi', 'zenkichi', 'Opened in November 2006 by a homesick Tokyo-native, Zenkichi is a modern Japanese brasserie with an authentic dining experience of popular Tokyo establishments.', 'Zenkichi invites you to explore Japanese cuisine beyond sushi and yakitori. Our specialty is Tokyo-style seasonal small plates, for sharing and pairing with sake. Savor the dishes popular among Tokyoites, and enjoy the harmony of subtle &amp; bold flavors. ', 1, 24, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Zenkichi_1297976490.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 166, '', 0, '*', ''),
(58, 168, 'La Grenouille', 'la-grenouille', 'La Grenouille serves classic French cuisine and spontaneous creations in a glowing setting that many consider home.', 'The restaurant opened its doors on December 19th, 1962 on a quiet night in the midst of a snowstorm.\r\n\r\nFrom the first day there were flowers, just a few roses here and there, but few as they were, this was to be the birth of a tradition.', 1, 24, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_LaGrenouille_1297977285.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 943, '', 0, '*', ''),
(59, 169, 'Latin Thing', 'latin-thing', 'Latin Thing is the “go-to spot” for delicious latin food. Salads, sandwiches, entrees and more made fresh all day long.', 'This fine mix of Dominican, Ecuadorian and a Puerto Rican style menu is sure to make your mouth water. Sandwiches are toasted to perfection, salads are fresh and crispy, burritos wraps are overstuffed, and our entrees will fill even the heartiest appetites; all marinated and seasoned with fresh authentic regional spices.', 1, 24, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_LatinThing_1297977481.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(60, 170, 'Blue Hill', 'blue-hill', 'Blue Hill, our restaurant in Greenwich Village, is the perfect setting for birthdays, business lunches, receptions, rehearsal dinners and anniversaries.', 'Events can take place in our garden room that seats up to 16 guests or the main dining room that seats up to 50 guests.', 1, 24, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_BHSBexteriorje_1297977685.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 258, '', 0, '*', ''),
(61, 171, 'Eleven Madison Park', 'eleven-madison-park', 'Eleven Madison Park expresses the spirit of grand New York dining with executive chef Daniel Humm''s masterfully prepared pure, market-driven cuisine.', '', 1, 24, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_259147300_1297977775.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 638, '', 0, '*', ''),
(62, 172, 'Gilt ', 'gilt-', 'In the heart of Midtown Manhattan, just beyond the wrought iron courtyard gates of The New York Palace''s historic Villard Mansion lies New York''s golden treasure, GILT.', 'Featuring an extraordinary wine list with great vintages of the world and an innovative New American menu. GILT''s intimate 52-seat dining room offers three- and five-course prix fixe menus, in addition to a grand seven-course tasting menu. GILT bar provides a vibrant atmosphere to enjoy a signature cocktail or lighter fare from its eclectic lounge menu.', 1, 24, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Gilt_1297977949.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 411, '', 0, '*', ''),
(63, 173, 'Westville East', 'westville-east', 'Small neighborhood restaurant with locations in both the west and the east village serving an eclectic American cuisine in a casual laid-back atmosphere. Great burger, fresh market vegetables, homemade desserts and daily specials', 'Westville was created by answering a few simple questions, or what should have been simple questions: Where can we go eat the foods we love, food we cook at home prepared simply and tastefully?\r\nWhere is there an understated, yet sophisticated, refined, not pretentious place in this town? Where can we eat the freshest food at reasonable prices?\r\n\r\nWe could not find it.\r\n\r\nAt this point, the creation of Westville (and Westville east) was a relatively easy/organic process.\r\n\r\nThe menu was in our minds, the feel and look was how we lived.\r\n\r\nWestville, at 210 W10th St. was opened in May 03. From opening day, until today, and if our good fortune continues, tomorrow customers will keep lining up for Westville food.', 1, 24, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_WestvilleEast_1297978098.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 146, '', 0, '*', ''),
(64, 174, 'Mike & Patty''s', 'mike-a-pattys', 'Neighborhood sandwich shop', '', 1, 24, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mike-pattys.jpg', '', '', 1, 0, '', '', 1, 491, '', 0, '*', ''),
(65, 175, 'Da Marco', 'da-marco', '', '', 1, 24, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/damarco.jpg', '', '', 1, 0, '', '', 1, 18, '', 0, '*', ''),
(66, 176, 'Urasawa', 'urasawa', '', '', 1, 24, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/urasawa.jpg', '', '', 1, 0, '', '', 1, 621, '', 0, '*', ''),
(67, 177, 'La Palma Mexicatessen', 'la-palma-mexicatessen', 'La Palma opened it''s doors in 1953. 30 years later it was purchased in 1983 by the Castaño Ibarra Family. Located in the heart of the mission, for the last half plus decade, La Palma has been serving the community the freshest ingredients such as masa for tortillas, tamales, pupusas, and the freshest handmade, machine made tortillas.', '', 1, 24, '2013-03-24 14:18:27', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lapalma.jpg', '', '', 1, 0, '', '', 1, 52, '', 0, '*', ''),
(68, 178, 'Il Gabbiano', 'il-gabbiano', '', '', 1, 24, '2013-03-24 14:18:27', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ilgabbiano.jpg', '', '', 1, 0, '', '', 1, 397, '', 0, '*', ''),
(69, 179, 'Firefly', 'firefly', '', '', 1, 24, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/fireflysf.jpg\r\njreviews/fireflysf2.jpg\r\njreviews/fireflysf3.jpg\r\njreviews/fireflysf4.jpg', '', '', 1, 0, '', '', 1, 832, '', 0, '*', ''),
(70, 180, 'I Panini Di Ambra', 'i-panini-di-ambra', '', '', 1, 24, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ipanini.jpg', '', '', 1, 0, '', '', 1, 964, '', 0, '*', ''),
(71, 181, 'Thai Orchid Cuisine', 'thai-orchid-cuisine', '', '', 1, 24, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thaiorchid.jpg', '', '', 1, 0, '', '', 1, 326, '', 0, '*', ''),
(72, 182, 'Neptune Oyster', 'neptune-oyster', '', '', 1, 24, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/neptune-bar.jpg', '', '', 1, 0, '', '', 1, 740, '', 0, '*', ''),
(73, 183, 'Polcari''s Coffee', 'polcaris-coffee', '', '', 1, 25, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/51\\/97\\/89\\/polcariscoffee.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 728, '', 0, '*', ''),
(74, 184, 'Balconi Coffee Company', 'balconi-coffee-company', '', '', 1, 25, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/balconicoffee.jpg', '', '', 1, 0, '', '', 1, 392, '', 0, '*', ''),
(75, 185, 'Spring for Coffee', 'spring-for-coffee', '', '', 1, 25, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/springforcoffee.jpg', '', '', 1, 0, '', '', 1, 792, '', 0, '*', ''),
(76, 186, 'Bootie LA', 'bootie-la', '', '', 1, 25, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bootiela.jpg', '', '', 1, 0, '', '', 1, 784, '', 0, '*', ''),
(77, 187, 'Neo', 'neo', '', '', 1, 25, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/neo.jpg', '', '', 1, 0, '', '', 1, 545, '', 0, '*', ''),
(78, 188, 'Verdi Club', 'verdi-club', 'Located in San Francisco''s lively and colorful Mission District, the historic Verdi Club is one of the city''s most beloved hidden gems now available to the public for private functions and events.', 'Established in 1916 as a private club, The Verdi Club is now a popular banquet hall rental for weddings, dance events, parties, special events, concerts, gatherings, and celebrations of all kinds. A truly classic venue.', 1, 25, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/verdiclub.jpg', '', '', 1, 0, '', '', 1, 375, '', 0, '*', ''),
(79, 189, 'Smart Bar', 'smart-bar', '', '', 1, 25, '2013-03-24 14:18:27', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/smartbar.jpg', '', '', 1, 0, '', '', 1, 241, '', 0, '*', ''),
(80, 190, 'Das Bunker', 'das-bunker', 'Das Bunker happens every Friday night at The Catch One in Los Angeles. There are three dance floors, three full bars, two lounges and a smoking patio. Das Bunker DJs play everything from Industrial dance and EBM to PowerNoize.', '', 1, 25, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dasbunker.jpg', '', '', 1, 0, '', '', 1, 79, '', 0, '*', ''),
(81, 191, 'Satori', 'satori', '', '', 1, 25, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/satori.jpg', '', '', 1, 0, '', '', 1, 672, '', 0, '*', '');
INSERT INTO `tkm7_content_copy` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(82, 192, 'Deep at Club Vanguard', 'deep-at-club-vanguard', 'Deep is much more than the sum of its parts. It is not just an inviting dance floor, soulful house records and big bass speakers. It’s not just a successful business venture, a prime destination for international DJs, or a place to grab a cranberry-vodka on a Sunday night. It’s not even about the individuals who come to revitalize before another long week at work. No, the true essence of Deep isn’t visible. It exists within the collective energy of its dedicated patrons, blessing the faithful and free who dance in celebration of a life, which, if only once a week, is made of pure bliss. ', '', 1, 25, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/deepclub.jpg', '', '', 1, 0, '', '', 1, 124, '', 0, '*', ''),
(83, 193, 'Eagle Rock Brewery', 'eagle-rock-brewery', 'As the first brewery with operations based in Los Angeles in over 60 years, we''re dedicated to the production of unique artisanal beers using the best ingredients to promote the ongoing development of the beer community in Los Angeles.', '', 1, 25, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/eaglerock.jpg', '', '', 1, 0, '', '', 1, 603, '', 0, '*', ''),
(84, 194, 'Bernice''s Tavern', 'bernices-tavern', '', '', 1, 25, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bernicetavern.jpg', '', '', 1, 0, '', '', 1, 644, '', 0, '*', ''),
(85, 195, 'Mr. Dooley''s', 'mr-dooleys', 'Nestled in the heart of the financial district is a haven of straight talking, down to earth hospitality that is known to many as “Dooleys”. Mr Dooleys Boston Tavern opened it’s door in September 1991 and since then has become the place to meet for “A pint and a Chat” in downtown Boston.', '', 1, 25, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mrdooleys.jpg', '', '', 1, 0, '', '', 1, 413, '', 0, '*', ''),
(86, 196, 'Redford Theatre', 'redford-theatre', 'The Redford Theatre, with its historic original 3 manual, 10 rank Barton Theatre Pipe Organ, has served as a Metro Detroit entertainment center since it opened on January 27, 1928.', 'The non-profit Motor City Theatre Organ Society owns and operates the Redford Theatre at 17360 Lahser Road, Detroit, MI 48219. Enjoy the classic film series, organ concerts or your special event, enhanced by this beautifully restored setting.\r\n\r\nThe Redford Theatre is operated by an all-volunteer staff. Proceeds from programs presented at the Redford are used to restore and maintain the theatre building.', 1, 26, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2005Redford0015_1298809656.JPG|||0||bottom||', '', '', 1, 0, '', '', 1, 134, '', 0, '*', ''),
(87, 197, 'The Orange Show', 'the-orange-show', '', '', 1, 26, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/orangeshow.jpg', '', '', 1, 0, '', '', 1, 425, '', 0, '*', ''),
(88, 198, 'Adickes SculpturWorx Studio', 'adickes-sculpturworx-studio', '', '', 1, 26, '2013-03-24 14:18:27', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/adickes.jpg', '', '', 1, 0, '', '', 1, 730, '', 0, '*', ''),
(89, 199, 'Creativity Explored', 'creativity-explored', 'Creativity Explored is a nonprofit visual arts center where artists with developmental disabilities create, exhibit, and sell art. We are committed to supporting people with developmental disabilities to become working artists, and to promoting their work as an emerging and increasingly important contribution to the professional art world. Creativity Explored provides workspace and materials in ongoing studio sessions facilitated by a team of professional artists who support and assist studio artists. Creativity Explored’s professional exhibitions program promotes studio artists’ work through a wide array of local, regional, national, and international exhibition venues including commercial galleries, and corporate and public spaces. ', '', 1, 26, '2013-03-24 14:18:27', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/creativityexplored.jpg', '', '', 1, 0, '', '', 1, 372, '', 0, '*', ''),
(90, 200, 'Anno Domini', 'anno-domini', '', '', 1, 26, '2013-03-24 14:18:27', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/annodomini.jpg', '', '', 1, 0, '', '', 1, 670, '', 0, '*', ''),
(91, 201, 'Kaleid Gallery', 'kaleid-gallery', '', '', 1, 26, '2013-03-24 14:18:27', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/kaleid.jpg', '', '', 1, 0, '', '', 1, 237, '', 0, '*', ''),
(92, 202, 'Bigfoot Crest', 'bigfoot-crest', 'The magic of the old pictures is glamorously preserved in this 460-seat historic theatre near UCLA. With its expensive mural that pays tribute to the 1940s motion picture heyday and an equally impressive foyer under decorative clouds and an art deco ceiling, this authentic neighborhood theater is a fun environment for a matinee with the kids or a romantic date in the evening. Cineastes will enjoy walking the sparkling purple carpetand relaxing in plush red chairs before an 18x38-foot screen for a true trip back in time. By tenderly honoring Hollywood''s history with its artfully maintained decor, this picture house is the ultimate intersection of enchanting past meets progressive present.', '', 1, 27, '2013-03-24 14:18:27', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bigfootcrest.jpg', '', '', 1, 0, '', '', 1, 176, '', 0, '*', ''),
(93, 203, 'Gene Siskel Film Center', 'gene-siskel-film-center', 'For almost 40 years, the Film Center of the School of the Art Institute of Chicago (SAIC) has presented world-class independent, international, and classic cinema. Renamed in honor of the late film critic in 2000, the Gene Siskel Film Center presents approximately 1,500 screenings and 100 guest artist appearances year to over 65,000 film enthusiasts at its unique, sophisticated, modern facilities which have been operating since June 2001 at 164 N. State Street.', '', 1, 27, '2013-03-24 14:18:27', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/siskelfilm.jpg', '', '', 1, 0, '', '', 1, 167, '', 0, '*', ''),
(94, 204, 'The Cinefamily', 'the-cinefamily', 'The Cinefamily is an organization of movie lovers devoted to finding and presenting interesting and unusual programs of exceptional, distinctive, weird and wonderful films. The Cinefamily’s goal is to foster a spirit of community and a sense of discovery, while reinvigorating the movie-going experience. Like campfires, sporting events and church services, we believe that movies work best as social experiences. They are more meaningful, funnier and scarier when shared with others.', '', 1, 27, '2013-03-24 14:18:27', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/cinefamily.jpg', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(95, 205, 'The Menil Collection', 'the-menil-collection', '', '', 1, 28, '2013-03-24 14:18:27', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/menil.jpg', '', '', 1, 0, '', '', 1, 34, '', 0, '*', ''),
(96, 206, 'National Museum of Mexican Art', 'national-museum-of-mexican-art', '', '', 1, 28, '2013-03-24 14:18:27', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nmma.jpg', '', '', 1, 0, '', '', 1, 251, '', 0, '*', ''),
(97, 207, 'Toshiba Satellite L505-S5993 TruBrite', 'toshiba-satellite-l505-s5993-trubrite', 'Offering solid performance and impressive affordability, the Toshiba Satellite L505-S5993 laptop is a great choice for handling computing essentials at home, school or work--from surfing the web and downloading video to managing household finances or studying for finals.', 'This all-purpose, eco-smart machine features a stunning 15.6-inch display with 720p native high-definition resolution. And thanks to the built-in webcam and Toshiba Face Recognition software on this machine, you''ll enjoy a more convenient way to communicate, log on or share your laptop among the family. To top it off, the L505 features a brilliant high-gloss Fusion Finish design with a Breeze pattern in Graphite Gray that''s sure to turn heads.', 1, 29, '2013-03-24 14:26:29', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_381231259141729_1297767657.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 155, '', 0, '*', ''),
(98, 208, 'Acer Aspire Timeline', 'acer-aspire-timeline', 'Averaging more than 8 hours of battery life, the Acer Aspire Timeline notebook PC series makes "all day computing" a reality.', 'You''ll be able to remain productive as you work remotely from 9 to 5 without ever stopping to plug in and recharge, or keep yourself entertained throughout an entire coast–to-coast flight without worrying whether you''ll make it to the end of your movie. The thin and light Timeline 1810 (model AS1810TZ-4013) is made for modern mobile work and play with its 3.1-pound weight and thin measurements--less than one-inch thin at its slimmest point and just over an inch at its thickest.', 1, 29, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_acertimeline_1297899947.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 12, '', 0, '*', ''),
(99, 209, 'Sony VAIO VGN-NW240F/P 15.5-Inch Pink Laptop', 'sony-vaio-vgn-nw240fp-155-inch-pink-laptop', 'With inviting textures and calming colors, the slim, travel-ready Sony VAIO NW laptop brings together stunning imagery, access to all your multimedia, and excellent productivity in an affordable package.', 'This model (VGN-NW240F/P) has a fabric-like exterior in pink that''s enhanced by a texture of gently undulating waves. But more than just a stylish accessory, the VAIO NW offers powerful computing resources with an Intel Core 2 Duo and a high-definition 15.5-inch widescreen display that''s great for multitasking as well as watching your favorite downloaded movies and TV shows on the go.', 1, 29, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_39331259141928_1297900223.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 600, '', 0, '*', ''),
(100, 210, 'Apple MacBook Pro 15.4” Laptop', 'apple-macbook-pro-154-laptop', 'Introducing the new 15.4-inch MacBook Pro. The state-of-the-art quad-core Intel i7 processor delivers up to 2x faster performance (over the previous generation of MacBook Pro). New Thunderbolt technology lets you connect high-performance peripherals and high-resolution displays to a single port, and transfer files at lightning speeds. And with the new built-in FaceTime HD camera, you can make astonishingly crisp HD video calls.', 'With the revolutionary Thunderbolt technology, you''ll be able to achieve bi-directional channels with transfer speeds to peripherals like external hard drives and servers up to an amazing 10 Gbps--while also connecting to a DisplayPort-compatible high-resolution display.\r\n\r\nAs with previous models, the MacBook Pro features a precision unibody enclosure crafted from a single block of aluminum, creating a thin and light mobile computing workhorse (less than 1 inch thin and just 5.6 pounds) that''s also highly durable. It includes a 15.4-inch, LED-backlit glass display as well as a glass trackpad that doesn''t include a button (for larger tracking area) that features Apple''s Multi-Touch technology. And it comes standard with automatic graphics switching that provides performance when you need it and energy efficiency when you don''t. You''ll also get up to 7 hours of battery life while on the go.', 1, 29, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/8b\\/5d\\/a3\\/mbpro.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 975, '', 0, '*', ''),
(101, 211, 'ASUS Republic of Gamers 17.3” Gaming Laptop', 'asus-republic-of-gamers-173-gaming-laptop', '17.3" FHD (1920x1080) (LED)/Intel Core i7-2630QM (2.0 GHz Quad-Core)/8GB DDR3 RAM/NVidia GTX 460M 1.5G GDDR5 VRAM/1TB HDD (500G x 2 7200RPM)/BD Combo Drive/Illuminated Keyboard/Windows 7 Home Premium (64bit)/802.11BGN/2.0M Pixel/Bluetooth/8 Cell battery/Gaming backpack and Gaming Mouse included/1 USB 3.0 port/3 USB 2.0 ports/8-in-1 card reader/2YR Global warranty/1YR Accidental Damage Warranty/30-Day Zero Bright Dot/2-way FREE shipping/24-7 tech support ', '', 1, 29, '2013-03-24 14:26:29', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/asusrog.png', '', '', 1, 0, '', '', 1, 35, '', 0, '*', ''),
(102, 212, 'Samsung Series 9 13.3” Laptop', 'samsung-series-9-133-laptop', 'Designed with mobility in mind, Samsung''s durable, ultra premium, lightweight Series 9 laptop (model NP900X3A-A02US) offers mobile professionals and power users a sophisticated laptop equally suited for work and entertainment. Featuring a minimalist look that is both simple and sophisticated, it''s highlighted by a dramatic enclosure made of super-strong duralumin. This Series 9 laptop also includes a brilliant 13.3-inch LED display with HD resolution, 128 GB Solid State Drive (SSD), 4 GB of system memory, and built-in 4G WIMAX capabilities (for optional on-the-go wireless connectivity).', '', 1, 29, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungs9.png\r\njreviews/samsungs92.png\r\njreviews/samsungs93.png\r\njreviews/samsungs94.png', '', '', 1, 0, '', '', 1, 275, '', 0, '*', ''),
(103, 213, 'Toshiba Portege 13.3” LED Laptop', 'toshiba-portege-133-led-laptop', 'Do your best work ever with the Portege R835-P56, Toshiba''s lightest full-performance ultraportable laptop with a weight of just over 3 pounds. The Portege offers a showcase of technological innovations and premium craftsmanship, as well as excellent mobile computing power. It features an impeccably crafted magnesium alloy casing with an ultradurable honeycomb reinforcement, spill-resistant keyboard, and an advanced AirFlow cooling system--enabling the Portege to perform better, longer, and cooler. ', '', 1, 29, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/toshibaprotege.png', '', '', 1, 0, '', '', 1, 270, '', 0, '*', ''),
(104, 214, 'Dell Inspiron 15.6” Laptop', 'dell-inspiron-156-laptop', 'Enjoy premium looks without the premium price with the Dell Inspiron M5030 notebook PC (model iM5030-2800B3D), which features a beautiful exterior with 3D black-patterned finish and glossy accents. It features a 15.6-inch high-def display, giving you ample space for opening multiple windows and digital entertainment. It''s powered by a dual-core AMD Athlon II processor and the ATI Radeon HD 4250 graphics processor, which combines multi-core processing and powerful graphics for a superior digital entertainment experience. ', '', 1, 29, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dellinspiron.png', '', '', 1, 0, '', '', 1, 524, '', 0, '*', ''),
(105, 215, 'HP IQ506 TouchSmart Desktop PC', 'hp-iq506-touchsmart-desktop-pc', '<p>Redesigned with a next-generation, touch-enabled 22-inch high-definition LCD screen, the HP TouchSmart IQ506 all-in-one desktop PC is designed to fit wherever life happens: in the kitchen, family room, or living room. With one touch you can check the weather, download your e-mail, or watch your favorite TV show. It''s also designed to maximize energy, with a power-saving Intel Core 2 Duo processor and advanced power management technology, as well as material efficiency--right down to the packaging. It has a sleek piano black design with elegant espresso side-panel highlights, and the HP Ambient Light lets you set a mood--or see your keyboard in the dark.</p>', '<p>The built-in TV tuner (providing both standard NTSC and high-def ATSC transmission) and personal video recorder (PVR) let you watch, pause, rewind, and record live television--perfect for watching cooking shows in the kitchen or keeping up with your favorite series. Use the included remote control or touch screen to quickly and easily access music, movies, photos, TV shows, or radio programs. The TouchSmart IQ506 comes with a bevy of special software features to make your computing life a breeze, including TouchSmart Video and Photo for quickly sharing your snapshots and videos to the web, TouchSmart Calendar for helping your family manage its busy, overlapping schedule, and TouchSmart Notes for both text and voice notes right at your fingertips. And it comes with a wireless keyboard and wireless optical mouse to help you keep clutter to a minimum. It''s powered by the 2.16 GHz Intel Core 2 Duo T5850 processor, which provides an optimized, multithreaded architecture for improved gaming and multitasking performance, in addition to excellent power management. It has a built-in webcam and microphone for video chats with family and friends, and it includes integrated stereo speakers that produce crisp, clear audio from DVD movies and downloaded video purchases. Other features include a 500 GB hard drive, 4 GB of RAM (maximizing capacity), a dual-layer DVD±RW drive, the latest in Wi-Fi networking (802.11n as well as backward compatibility with 802.11b/g), Bluetooth wireless technology, Gigabit Ethernet, and an Nvidia GeForce 9300M GS HD video card with up to 2047 MB of total available memory.</p>', 1, 30, '2013-03-24 14:26:29', 39, '', '2013-04-30 11:12:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_6hp11255012829_1297767152.jpg|||0||bottom||\r\njreviews/_6hp21255012829_1297767152.jpg|||0||bottom||\r\njreviews/_6hp31255012829_1297767152.jpg|||0||bottom||\r\njreviews/_2511258634511_1297767152.png|||0||bottom||', '', '', 1, 0, '', '', 1, 810, '', 0, '*', ''),
(106, 216, 'Lenovo IdeaCentre C300 20-Inch Black Desktop PC', 'lenovo-ideacentre-c300-20-inch-black-desktop-pc', 'The future is now, and it’s cleverly packaged into a sleek new design. Combining the Intel Atom processor with the latest technologies from Lenovo and Microsoft, the C300 all-in-one PC delivers the functionality of a Genuine Windows 7 desktop computer in a single space-saving design.', 'With a stunning 20" large widescreen display, an easily adjustable viewing angle, a large internal hard disk drive, an integrated DVD player/burner, HD graphics and integrated stereo speakers, you can enjoy movies, games and more.', 1, 30, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_lenovoc300_1297900132.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 478, '', 0, '*', ''),
(107, 217, 'Acer 21.5-Inch All-in-One Desktop', 'acer-215-inch-all-in-one-desktop', 'The newly modern look of the Acer Aspire Z3101 (AZ3101-U4062) lightens up your digital life with a space-saving design and advanced usability. This All-in-One PC is the center piece of any home with its seamless 21.5-inch display encompassed in a thin, breathtaking design. Enjoy today''s latest entertainment and social networking with premium PC performance that lets you run plenty of graphics intensive apps at the same time.', '', 1, 30, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/acer-AZ3100.jpg', '', '', 1, 0, '', '', 1, 961, '', 0, '*', ''),
(108, 218, 'Dell Alienware Aurora R2 Gaming PC', 'dell-alienware-aurora-r2-gaming-pc', 'The Aurora enables hardcore graphics options in a compact, yet highly expandable mid-tower desktop chassis. Many gamers demand hardcore graphics and GPU performance to increase 3D quality and HD gaming immersion. For these gamers it’s all about the graphics cards under the hood - and the Aurora delivers. ', '', 1, 30, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aaurora.png', '', '', 1, 0, '', '', 1, 370, '', 0, '*', ''),
(109, 219, 'Apple Mac Mini', 'apple-mac-mini', 'A completely redesigned, compact aluminum enclosure hides a powerful, full-size computer. And now with up to twice the graphics horsepower as before, Mac mini brings high performance to everything from 3D games to photos and video. Just connect Mac mini to your display, keyboard, mouse--even your HDTV, courtesy of a built-in HDMI port. It''s the most affordable way to enjoy a Mac. And it''s still the world''s most energy-efficient desktop computer.', '', 1, 30, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/macmini.png\r\njreviews/macmini2.png\r\njreviews/macmini3.png\r\njreviews/macmini4.png', '', '', 1, 0, '', '', 1, 971, '', 0, '*', ''),
(110, 220, 'Apple iMac 27”', 'apple-imac-27', 'The new iMac features next-generation Intel Core i5 quad-core processors and the fastest graphics ever in an all-in-one computer. It also brings Thunderbolt I/O technology to the desktop for lightning-fast data transfer. And a new FaceTime HD camera lets you make full-screen HD video calls. All from a beautiful, widescreen 27-inch LED-backlit display that takes up just a sliver of your desk. It''s everything you want in a desktop. Now more powerful, more advanced, and even more incredible than before.', '', 1, 30, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/imac27.png\r\njreviews/imac272.png\r\njreviews/imac273.png\r\njreviews/imac274.png', '', '', 1, 0, '', '', 1, 743, '', 0, '*', ''),
(111, 221, 'Dell Inspiron Zino HD True Blue Desktop PC', 'dell-inspiron-zino-hd-true-blue-desktop-pc', 'Front Ports: Two USB 2.0 connectors, One headphone connector, One 4-in-1 memory card reader. Rear Ports: One microphOne connector, One line-out connector, One VGA connector, One RJ45 connector (10/100/1000), two USB 2.0-compliant connectors, two eSATA connectors, one HDMI connector. Dimensions & Weight: Height: 197mm (7.8"), Width: 197mm (7.8"), Depth: 89mm (3.4"), Weight: 1.6kg (3.53lb). ', '', 1, 30, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dellzino.png', '', '', 1, 0, '', '', 1, 801, '', 0, '*', ''),
(112, 222, 'Samsung PX2370 23-Inch Widescreen LCD Monitor', 'samsung-px2370-23-inch-widescreen-lcd-monitor', 'The Samsung PX2370 23 inch widescreen LCD-LED backlit monitor is elegance defined.', 'Showcasing a Touch of Color charcoal-gradation finish and a profile of just 16.5 mm thin, the PX2370 is pure elegance. The PX2370''s images are best-in-class, as well. The LCD-LED backlight produces mega dynamic contrast ratio of 5,000,000:1 for unprecedented detail. Fast 2 ms (G2G) response and 1,920 x 1,080 full HD resolution yield the sharpest images. And with 100 % sRGB color standard reproduction, color will be displayed as it was meant to be displayed. It''s the pinnacle of elegance and performance. The Samsung PX2370 LCD-LED monitor. ', 1, 35, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_PX2370_1298819446.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 780, '', 0, '*', ''),
(113, 223, 'Apple LED Cinema Display 27-Inch ', 'apple-led-cinema-display-27-inch-', 'A 27-inch widescreen display with LED backlight technology. Stunning is an understatement.', 'A bigger display for your biggest ideas.\r\n\r\nConnect your Mac with Mini DisplayPort to the LED Cinema Display for a panoramic viewing experience unlike any other. You get a huge 27-inch glossy widescreen display with a cinematic 16:9 aspect ratio and an astonishing 2560-by-1440 resolution. With 60 percent more pixels than the 24-inch LED Cinema Display, the 27-inch LED Cinema Display gives you even more room for all your windows and applications.', 1, 35, '2013-03-24 14:26:29', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_applecinema_1298819832.png|||0||bottom||\r\njreviews/_cinema2_1298819832.jpg|||0||bottom||\r\njreviews/_cinema3_1298819832.jpg|||0||bottom||\r\njreviews/_cinema4_1298819832.jpg|||0||bottom||\r\njreviews/_cinema5_1298819832.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 495, '', 0, '*', ''),
(114, 224, 'Acer V173 Djb 17-Inch LCD Monitor', 'acer-v173-djb-17-inch-lcd-monitor', 'The V173Djb LCD offers an expansive 17" display surface for comfortable viewing of multiple spreadsheets, high-def media and more.', '17" TFT LCD - 1280 x 1024 resolution - 20000:1 dynamic contrast ratio - 160°/160° horizontal/vertical viewing angles - VGA connector - 250 cd/m2 brightness - 5ms response time - black color', 1, 35, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/AcerV173Djb.jpg', '', '', 1, 0, '', '', 1, 137, '', 0, '*', ''),
(115, 225, 'Samsung B2230 22-Inch Widescreen LCD Monitor', 'samsung-b2230-22-inch-widescreen-lcd-monitor', 'For those for whom ordinary is not an option, we created Samsung B2230 widescreen LCD monitor.', 'This monitor features a glossy black finish accented by an elegant clear acrylic bar along the bottom bezel. Inside, leading-edge technology results in picture quality second to none, with 70,000:1 dynamic contrast ratio and full HD 1,920 x 1,080 resolution. To save energy and money, the MagicEco feature allows you to work at 100%, 75% or 50% brightness. And for ease of use, the MagicReturn feature automatically displays dual-monitor content on a single monitor when one monitor is powered off.', 1, 35, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/SamsungB2230.jpg', '', '', 1, 0, '', '', 1, 200, '', 0, '*', ''),
(116, 226, 'ASUS VH198T 19-Inch Widescreen LED Monitor', 'asus-vh198t-19-inch-widescreen-led-monitor', '<p>ASUS VH198T - Save the Earth and Shrink Your Power Bill with VH198; Mercury-free LED monitor delivers ultra-sharp images with great power savings. LED monitor, Green Power Efficiency -up to 40%, 19" Wide, 10M:1 ASUS Smart contrast Ratio, DVI, VGA, 5ms Response Time.</p>', '<p>The 19" widescreen ASUS VH198T monitor features a WXGA (1440 x 900) resolution, a 16:10 aspect ratio, and boasts a 10,000,000:1 (ASCR) contrast ratio. The monitor utilizes an LED backlit panel to deliver vibrant visuals and up to 40% in power savings, helping institutions save money and reduce waste. The LED screen is also mercury-free. ASUS Smart Contrast Ratio and Splendid Video Intelligence Technology work together to optimize visual quality. A cable manager and VESA wall mount help users conserve space and maintain a clean and uncluttered workspace,</p>', 1, 35, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ASUSVH198T.jpg', '', '', 1, 0, '', '', 1, 590, '', 0, '*', ''),
(117, 227, 'Logitech Wireless Desktop MK320', 'logitech-wireless-desktop-mk320', '', '', 1, 37, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/logmk320.png', '', '', 1, 0, '', '', 1, 351, '', 0, '*', ''),
(118, 228, 'Apple Aluminum Wired Keyboard', 'apple-aluminum-wired-keyboard', 'The completely redesigned Apple Keyboard features an elegant, ultra-thin anodized aluminum enclosure, low-profile keys, and two USB 2.0 ports. ', '', 1, 37, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/applewiredkey.png', '', '', 1, 0, '', '', 1, 980, '', 0, '*', ''),
(119, 229, 'Logitech Wireless Desktop MK710', 'logitech-wireless-desktop-mk710', '', '', 1, 37, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lmk710.png', '', '', 1, 0, '', '', 1, 852, '', 0, '*', ''),
(120, 230, 'Microsoft Natural Ergonomic Desktop 7000', 'microsoft-natural-ergonomic-desktop-7000', 'The innovative shape of the keyboard and mouse encourage a more natural hand, wrist, and forearm posture. Don''t overlook the importance of using an ergonomic desktop-it is an important part of making your time on the computer more comfortable and more productive.', '', 1, 37, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/md7000.png', '', '', 1, 0, '', '', 1, 318, '', 0, '*', ''),
(121, 231, 'HP Wireless Elite Keyboard and Mouse', 'hp-wireless-elite-keyboard-and-mouse', 'Built-to-last, the HP Wireless Elite Keyboard provides a full featured keyboard that combines style and high-tech key design to deliver an ultra-thin design and silent operation. And this package (model FQ481AA) also includes the HP Wireless Elite Mouse, which offers precision pointing (via high-precision 800 dpi optical sensor), three-button operation, rubber scroll wheel, symmetric design for both left- and right-handers, and up to 4 months of battery life. ', '', 1, 37, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpelite.jpg', '', '', 1, 0, '', '', 1, 35, '', 0, '*', ''),
(122, 232, 'Apple Magic Mouse', 'apple-magic-mouse', 'It began with iPhone. Then came iPod touch. Then MacBook Pro. Intuitive, smart, dynamic. Multi-Touch technology introduced a remarkably better way to interact with your portable devices - all using gestures. Now we''ve reached another milestone by bringing gestures to the desktop with a mouse that''s unlike anything ever before. It''s called Magic Mouse. It''s the world''s first Multi-Touch mouse. And while it comes standard with every new iMac, you can also add it to any Bluetooth-enabled Mac for a Multi-Touch makeover. ', '', 1, 37, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/applemagicmouse.jpg', '', '', 1, 0, '', '', 1, 220, '', 0, '*', ''),
(123, 233, 'HP Officejet 100 Mobile Printer', 'hp-officejet-100-mobile-printer', '', '', 1, 36, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpofficejet.png', '', '', 1, 0, '', '', 1, 1001, '', 0, '*', ''),
(124, 234, 'Canon PIXMA iP100 Mobile Photo Printer', 'canon-pixma-ip100-mobile-photo-printer', 'Canon''s stylish iP100 Mobile Printer travels with you, delivering outstanding photo print quality wherever you are. Thanks to a blazing sprint speed, you can have a beautiful 4 x 6 inch print in less than a minute. The iP100 is perfect for traveling photographers, vacationers making their own post cards, businessmen who need to make the perfect color presentation on the road, and anyone else who wants a high-quality print anywhere. ', '', 1, 36, '2013-03-24 14:26:29', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pixmaip100.png', '', '', 1, 0, '', '', 1, 332, '', 0, '*', ''),
(125, 235, 'Canon Pixma MX882 Wireless Office All-In-One Printer', 'canon-pixma-mx882-wireless-office-all-in-one-printer', 'The PIXMA MX882 Wireless Inkjet Office All-In-One brings incredible quality, speed and ease of use to your business. Built-in Wi-Fi1 lets you print and scan from any room in your home while you produce documents and photos with a 9600 x 2400 maximum color dpi2, 1 picoliter and a 5 individual ink tank system. Its Dual Function Panel provides streamlined controls and function buttons that transform into a keypad while in fax mode for easier operation. A built-in, fully integrated 35-sheet Duplex Auto Document Feeder means fast copying scanning and faxing of your originals so you can multi-task while the printer is at work. To increase home office efficiency and productivity, Built-in Auto Duplex Printing prints 2-sided documents without having to manually flip the pages. This can reduce your paper consumption by up to 50%. Additionally, Super G3 High-speed Fax3 and networkable Ethernet ensure efficient communication and thanks to Dual Color Gamut Processing Technology, your copies will maintain the integrity of the original while producing scans at 4800 dpi. You can also utilize various security features like password protected PDF''s to confidentially create and distribute your most important files.', '', 1, 36, '2013-03-24 14:26:29', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pmx882.png\r\njreviews/pmx8822.png\r\njreviews/pmx8823.png\r\njreviews/pmx8824.png', '', '', 1, 0, '', '', 1, 665, '', 0, '*', ''),
(126, 236, 'HP Photosmart D110A Wireless e-All-in-One Printer', 'hp-photosmart-d110a-wireless-e-all-in-one-printer', 'Count on the HP Photosmart e-All-in-one for everything you print, including photos, documents and Web content. Make your own photo books, calendars, collages and greeting cards using HP Photo Creations software. Use the HP TouchSmart Frame to print Web content like coupons, recipes and more without using a PC. Plus, print wirelessly from any room in your home and share your photo printer with multiple people. Simply touch one button for easy wireless setup. Print from anywhere, anytime to the HP Photosmart e-All-in-One. Send emails, photos and everyday documents from a smartphone, notebook PC or other mobile device directly to your photo printer. Save power with this ENERGY STAR qualified product, plus save paper by printing multiple pages on a single sheet. Edit and print lab-quality photos without a PC using the memory card slots and 2.36-Inch LCD with TouchSmart Frame. With this HP photo printer, original HP inks and HP Advanced Photo Paper, your prints will last for generations.', '', 1, 36, '2013-03-24 14:26:29', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hpd110a.png', '', '', 1, 0, '', '', 1, 330, '', 0, '*', ''),
(127, 237, 'Sony BRAVIA V-Series KDL-46V5100 LCD ', 'sony-bravia-v-series-kdl-46v5100-lcd-', 'With Full HD 1080p resolution and Motionflow 120Hz technology, Sony BRAVIA V-Series HDTVs are engineered for fast-action movies, sports, and game play. Enjoy sharp, crystal clear images with the BRAVIA Engine 2 fully digital video processor on the KDL-46V5100''s 46-inch screen.', 'For consumers who want an HDTV that keeps pace with fast-action movies, sports, and game play, Sony BRAVIA V-Series Flat Panel HDTVs combine Full HD 1080p performance and Motionflow 120Hz technology for an amazing viewing experience. Motionflow 120Hz takes both high-definition and standard programming a step further by increasing sharpness and detail in fast-moving images for more fluid, natural motion. In addition, BRAVIA V-Series HDTVs use proprietary Image Blur Reduction technology to further enhance the picture for even better performance. The HDTVs also feature BRAVIA Engine 2 technology, which uses exclusive Sony algorithms to reduce visual noise and sharpen and enhance an already-striking dynamic contrast ratio.', 1, 31, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_84sony1259181159_1297768869.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 656, '', 0, '*', ''),
(128, 238, 'Samsung PN50B650 50-Inch 1080p Plasma HDTV', 'samsung-pn50b650-50-inch-1080p-plasma-hdtv', 'Samsung’s new PN50B650 plasma flat panel HDTV exemplifies the design and performance refinements for those with discerning tastes and a passion for innovation. Picture your favorite room filled with 50 inches of 1080p Full HD picture performance artistically accented in a new Touch of Color design.', 'Samsung’s 6 Series E-Panel technology delivers improvements with our Ultra FiterBright technology that further reduces glare in brighter rooms and our advanced Crystal Full HD Engine expands the picture viewing experience with less power consumption. The new Medi@2.0 connectivity package offers customizable online content via user-friendly “widgets,” networking capability via the DLNA standard, and playback of your camera and camcorder via USB 2.0. Add 4 advanced HDMI inputs that feature Samsung’s Anynet+ (CEC standard) technology making system control of compatible A/V devices like a Blu-ray player or HTIB system a one-touch operation. Experience Full 1080p performance and advanced connectivity on Samsung’s new B650 series plasma HDTVs that are designed to meet higher pride of ownership expectations and lower the cost of ownership.', 1, 31, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_samsungplasma_1297900358.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 288, '', 0, '*', ''),
(129, 239, 'Panasonic Viera TH-50PZ80U 50-Inch 1080p Plasma HDTV', 'panasonic-viera-th-50pz80u-50-inch-1080p-plasma-hdtv', 'With its 2008 Panasonic Viera Plasmas, Panasonic brings anastonishing 1,000,000:1 contrast ration to the table. advanced pixel resolution and image-processing technology with the plasma TV''s natural ability to beautifully reproduce fast moving images, so every detail is rendered with amazing clarity, and all the action is delivered with a high degree of fluidity.', 'The incredible black reproduction of a Panasonic High-Definition Plasma TV results in impressive contrast and beautiful, natural colors. So you''ll get warm, accurate skin tones, gorgeous greens, breathtaking blues and vivid reds. For color that''s as rich and bold as life itself, look to a Panasonic Plasma TV.\r\n\r\nA Panasonic Plasma combines anti-glare and anti-reflection technology with the natural light-emitting properties of plasma, to give you a super-wide viewing range with a crisp, beautiful image from almost any angle.\r\n\r\nWhen you''re watching sports or movies with fast-motion graphics, you want a TV that can keep up with the action. With over 900 lines of moving picture, self-illuminating plasma displays eliminate afterimages in fast-action scenes. So whether you''re watching a sporting event or an action-packed movie, you''ll always get the most impressive viewing experience possible.\r\n\r\nThe Panasonic''s Real Black system (a pre-discharge suppression system) and improved panel production processes combine to reproduce outstanding blacks with superb contrast. Each image is richly expressive, from bright scense, like scorching desert landscapes, to dark cave scenes. Compare the image produced by conventional HDTV on the left to the Real Black image produced on the right', 1, 31, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Panasonic11255013805_1297900515.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 475, '', 0, '*', ''),
(130, 240, 'Samsung 55” 1080p 3D LED HDTV', 'samsung-55-1080p-3d-led-hdtv', 'For the ultimate TV enthusiasts, incredible picture quality and advanced connectivity are just the first step; the Samsung UN55D8000 LED TV goes a step beyond, adding elegant design to the formula. The Samsung "One Design" bezel is only 0.2 inches--as slender as they come--for a picture that''s, well, all picture. On that commanding 55-inch screen you can enjoy Samsung'' Smart TV, which puts the web, a wide range of apps, Skype video calling, and plenty more at your fingertips. Or connect a Blu-ray 3D player to get immersed in cinema-quality 3D programming--two pairs of active glasses are included.', '', 1, 31, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsung3d.png', '', '', 1, 0, '', '', 1, 509, '', 0, '*', ''),
(131, 241, 'LG Infinia 42”1080p LED HDTV with Smart TV', 'lg-infinia-421080p-led-hdtv-with-smart-tv', 'The LV5500 delivers LED picture quality along with a whole lot more. You can tap directly into instant entertainment with SmartTV and with TruMotion 120Hz refresh rate, sports and action movies never looked better. ', '', 1, 31, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lginfinia42.png', '', '', 1, 0, '', '', 1, 121, '', 0, '*', ''),
(132, 242, 'Samsung 46” 1080p LCD HDTV', 'samsung-46-1080p-lcd-hdtv', 'Compromise on price but not on features. Samsungs affordable 630 LCD HDTV series delivers Full HD resolution, playback of files from USB drives or over your home network from DLNA Certified devices, a wealth of HDMI inputs, and plenty more, all wrapped up in Samsungs eye-catching "Touch of Color" design.', '', 1, 31, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsung46lcd.png', '', '', 1, 0, '', '', 1, 81, '', 0, '*', ''),
(133, 243, 'Canon Powershot A800 10 MP Digital Camera', 'canon-powershot-a800-10-mp-digital-camera', 'Just set the Canon PowerShot A800 digital camera to Smart AUTO and you''re ready for maximum enjoyment from your picture-taking every time. It''s a relaxing and satisfying way to shoot because you can completely concentrate on your subject knowing that the camera has the technical details covered. Advanced Canon technology intelligently analyzes your situation and shooting conditions. Then it automatically selects an appropriate setting from 19 specially defined settings. So whether you''re photographing flowers, a captivating sunset, or your friends at the park, you can be confident that you''re getting dramatic, memorable images.', '', 1, 34, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/canona800.png', '', '', 1, 0, '', '', 1, 41, '', 0, '*', ''),
(134, 244, 'Canon EOS Rebel T3i 18 MP CMOS Digital SLR Camera', 'canon-eos-rebel-t3i-18-mp-cmos-digital-slr-camera', 'The EOS Rebel T3i has an 18.0 Megapixel CMOS (Complementary Metal Oxide Semiconductor) sensor that captures images with exceptional clarity and tonal range and offers more than enough resolution for big enlargements or crops. This first-class sensor features many of the same new technologies as used by professional Canon cameras to maximize each pixel’s light-gathering efficiency. Its APS-C size sensor creates an effective 1.6x field of view (compared to 35mm format).', '', 1, 34, '2013-03-24 14:26:29', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/eosrebelt3i.png', '', '', 1, 0, '', '', 1, 964, '', 0, '*', ''),
(135, 245, 'Panasonic Lumix DMC-G2 12.1 MP Live MOS Camera', 'panasonic-lumix-dmc-g2-121-mp-live-mos-camera', 'Panasonic''s Lumix DMC-G2 is a digital, interchangeable lens system camera with a movable LCD that allows for touch-control, and the successor to the award-winning and revolutionary Lumix G1, which was the world''s first Micro Four Thirds digital camera. The intuitive touch-control shooting elevates the camera''s operability, letting the user adjust auto focus (AF) simply by touching the subject on the large 3.0-inch 460,000-dot high- resolution LCD. The Lumix G2, also shoots 720p High Definition video using the AVCHD Lite format, and joins the Lumix G10 as part of the Lumix G Micro System. ', '', 1, 34, '2013-03-24 14:26:29', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lumixdmc.png', '', '', 1, 0, '', '', 1, 698, '', 0, '*', ''),
(136, 246, 'Toshiba Camileo S30 Full HD Camcorder', 'toshiba-camileo-s30-full-hd-camcorder', 'The CAMILEO S30 sports 1920x1080p Full HD Video, 16x digital zoom, and video stabilization. The S30 also doubles as an 8 Megapixel digital still camera. The S30 has multiple recording modes: macro for close-up shots, motion detection for surveillance, slow motion for sports, time lapse for condensing extended footage, and pre-record so you won''t miss those special moments.', '', 1, 34, '2013-03-24 14:26:29', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/toshibas30.jpg', '', '', 1, 0, '', '', 1, 596, '', 0, '*', ''),
(137, 247, 'Sony HDR-XR160 High Definition Handycam Camcorder', 'sony-hdr-xr160-high-definition-handycam-camcorder', 'Take stunning 1920 x 1080 Full HD video with the compact HDR-XR160 Handycam camcorder. It features an "Exmor R" CMOS sensor for superior low-light performance, a 160GB1 hard disk drive, wide angle Sony G lens, plus 42X extended zoom for getting you closer to the action.', '', 1, 34, '2013-03-24 14:26:29', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/24\\/d7\\/ec\\/sonyhdrxr160.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 887, '', 0, '*', ''),
(138, 248, 'Nokia 5800 XpressMusic', 'nokia-5800-xpressmusic', 'The 3G-enabled Nokia 5800 XpressMusic delivers the best total music experience possible while also keeping you connected to all of your mobile communication--from voice and messaging to social networking and web browsing.', 'This version of the quad-band 5800 XpressMusic GSM/EDGE phone is also ready to run on 3G networks here in the US (850/1900 MHz UMTS/HSDPA), enabling fast downloads and streaming multimedia while on the go.\r\n\r\nThe Nokia 5800 XpressMusic features a 3.2-inch touchscreen, included 8 GB MicroSD card, 3G and Wi-Fi connectivity, and GPS for turn-by-turn directions.\r\nIt all starts with the 3.2-inch touchscreen, which brings photos, video clips and web content to life in vibrant color and true clarity as well as offers easy navigation through its intuitive interface. It also has a 16:9 aspect ratio for optimized playback of high-definition videos. The 5800 XpressMusic is compatible with Amazon Video on Demand, which allows you to download thousands of movies or TV titles directly to your PC and then transfer the video to the phone.', 1, 33, '2013-03-24 14:26:29', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_nokia5800duo1255021840_1297900600.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 645, '', 0, '*', ''),
(139, 249, 'HTC Inspire 4G Android Phone', 'htc-inspire-4g-android-phone', 'One of the first smartphones to run on AT&T''s ultra-fast 4G mobile broadband network, the Android-powered HTC Inspire 4G features a gorgeous, extra-large 4.3-inch Super LCD touchscreen, and a 1 GHz Snapdragon processor to make quick work of all your social networking, image and video uploads, and e-mail replies. With AT&T''s 4G network, you''ll enjoy mobile broadband speeds up to 4x faster than AT&T''s already fast mobile broadband network.', '', 1, 33, '2013-03-24 14:26:29', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htcinspire4g.png', '', '', 1, 0, '', '', 1, 566, '', 0, '*', '');
INSERT INTO `tkm7_content_copy` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(140, 250, 'Samsung Epic 4G Android Phone', 'samsung-epic-4g-android-phone', 'The Epic 4G has a large 4-inch Super AMOLED touchscreen display that provides brighter, thinner, and higher-resolution than traditional screens. Samsung''s innovative display technology makes watching movies, viewing videos and playing games come to life like never before, even in bright light and outdoor environments. And messaging is simple and easy with the Epic 4G''s side-sliding full QWERTY keyboard as well as the included virtual QWERTY keyboard with Swype technology, which allows you to input text faster and in a more intuitive way with one continuous finger motion across the screen keyboard.', '', 1, 33, '2013-03-24 14:26:29', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungepic.png', '', '', 1, 0, '', '', 1, 896, '', 0, '*', ''),
(141, 251, 'LG Phoenix Android Phone', 'lg-phoenix-android-phone', 'The LG Phoenix smartphone is the perfect balance of functionality and affordability. It feature whip-fast processing on the Android 2.2 platform, PC-like browsing, and access to email, contacts, and calendar that sync with your web accounts and PC. The LG Phoenix lets you have your world, your way.', 'Boost your data connection with WiFi and connect free to thousands of AT&T WiFi HotSpots nationwide or share your mobile broadband connection with up to 5 other devices by creating a password-protected personal hotspot. The Phoenix gives you the power you need to run the most demanding Android applications and games available on Android Market. Stay in the know with quick access to social networking with Facebook and Twitter and shoot sharp photos and video with Phoenix’s 3.2 megapixel camera--which you can easily upload to Picasa or YouTube.', 1, 33, '2013-03-24 14:26:29', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/lgphoenix.png', '', '', 1, 0, '', '', 1, 781, '', 0, '*', ''),
(142, 252, 'HTC DROID INCREDIBLE 2 Android Phone', 'htc-droid-incredible-2-android-phone', 'The Droid Incredible 2 by HTC is ready to party. Its sleek, all-black design will get looks, and front and back cameras can help capture a scene, start a conversation, or snap a self-portrait. You can record the night''s most memorable moments in 720p HD video for sharing later.', 'Your music and movies will look and sound great on a 4-inch super LCD screen with SRS WOW HD surround sound. Get access to unlimited songs through V CAST Music with Rhapsody or tune in to the expert DJs on Slacker Internet Radio. V CAST Video on Demand gives you on-the-go access to more shows and movies, including those available from BLOCKBUSTER On Demand.', 1, 33, '2013-03-24 14:26:29', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htcdroid2.png', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(143, 253, 'Samsung Nexus S 4G Android Phone', 'samsung-nexus-s-4g-android-phone', 'Get the ultimate Google experience at 4G speeds with the Samsung Nexus S 4G for Sprint, which pairs Android 2.3 Gingerbread with a 1 GHz Hummingbird processor and integrated Google Voice capabilities. A thin-profile contour display gives the Nexus S a unique slim and trim size that fits easily in the palm of your hand, and its brighter, high-contrast screen means colors are incredibly vibrant and text is crisp at any size--even when viewed in bright sunlight.', '', 1, 33, '2013-03-24 14:26:29', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/samsungnexuss.png', '', '', 1, 0, '', '', 1, 748, '', 0, '*', ''),
(144, 254, 'HTC HD7 Windows Phone', 'htc-hd7-windows-phone', 'One of the world''s first smartphones using the Windows Phone 7 operating system, the HTC HD7 for T-Mobile pairs rich mobile multimedia features with a 4.3-inch touch display--the largest screen available on a Windows Phone 7 handset in the U.S. Its size not only gives you an extra-large virtual keyboard, but also allows you to enjoy your favorite videos and movies in cinematic style. It''s also powered by a blazing-fast Qualcomm 1 GHz Snapdragon processor for a fast mobile data experience.', '', 1, 33, '2013-03-24 14:26:29', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/htchd7.png', '', '', 1, 0, '', '', 1, 87, '', 0, '*', ''),
(145, 255, 'The Bourne Ultimatum', 'the-bourne-ultimatum', '<p>Jason Bourne dodges a ruthless CIA official and his agents from a new assassination program while searching for the origins of his life as a trained killer.</p>', '', 1, 38, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_bu_1298464138.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 195, '', 0, '*', ''),
(146, 256, 'Drive Angry 3D', 'drive-angry-3d', '<p>A vengeful father escapes from hell and chases after the men who killed his daughter and kidnapped his granddaughter.</p>', '', 1, 38, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_da3d_1298909071.jpg|||0||bottom||\r\njreviews/_da3d2_1298909071.jpg|||0||bottom||\r\njreviews/_da3d3_1298909071.jpg|||0||bottom||\r\njreviews/_da3d4_1298909071.jpg|||0||bottom||\r\njreviews/_da3d5_1298909071.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 693, '', 0, '*', ''),
(147, 257, 'Fast Five', 'fast-five', 'Dominic and his crew find themselves on the wrong side of the law once again as they try to switch lanes between a ruthless drug lord and a relentless federal agent. ', '', 1, 38, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/fast_five_poster_01.jpg', '', '', 1, 0, '', '', 1, 900, '', 0, '*', ''),
(148, 258, 'Indiana Jones and the Kingdom of the Crystal Skull', 'indiana-jones-and-the-kingdom-of-the-crystal-skull', 'Famed archaeologist/adventurer Dr. Henry "Indiana" Jones is called back into action when he becomes entangled in a Soviet plot to uncover the secret behind mysterious artifacts known as the Crystal Skulls. ', '', 1, 38, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/indiana_jones_and_the_kingdom_of_the_crystal_skull.jpg', '', '', 1, 0, '', '', 1, 386, '', 0, '*', ''),
(149, 259, 'Taken', 'taken', 'A former spy relies on his old skills to save his estranged daughter, who has been forced into the slave trade. ', '', 1, 38, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/eb\\/4b\\/cf\\/taken_poster.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 255, '', 0, '*', ''),
(150, 260, 'Machete', 'machete', 'After being set-up and betrayed by the man who hired him to assassinate a Texas Senator, an ex-Federale launches a brutal rampage of revenge against his former boss. ', '', 1, 38, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/machete-poster.jpg', '', '', 1, 0, '', '', 1, 108, '', 0, '*', ''),
(151, 261, 'Inception', 'inception', 'In a world where technology exists to enter the human mind through dream invasion, a highly skilled thief is given a final chance at redemption which involves executing his toughest job to date: Inception. ', '', 1, 38, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/newinceptionposter.jpg', '', '', 1, 0, '', '', 1, 783, '', 0, '*', ''),
(152, 262, 'The Book of Eli', 'the-book-of-eli', 'A post-apocalyptic tale, in which a lone man fights his way across America in order to protect a sacred book that holds the secrets to saving humankind. ', '', 1, 38, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/book_of_eli_ver2.jpg', '', '', 1, 0, '', '', 1, 589, '', 0, '*', ''),
(153, 263, 'Green Lantern', 'green-lantern', 'A test pilot is granted a mystical green ring that bestows him with otherworldly powers, as well as membership into an intergalactic squadron tasked with keeping peace within the universe. ', '', 1, 38, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/green-lantern_poster.jpg', '', '', 1, 0, '', '', 1, 597, '', 0, '*', ''),
(154, 264, 'Unknown', 'unknown', 'A man awakens from a coma, only to discover that someone has taken on his identity and that no one, (not even his wife), believes him. With the help of a young woman, he sets out to prove who he is. ', '', 1, 38, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/unknown_poster.jpg', '', '', 1, 0, '', '', 1, 218, '', 0, '*', ''),
(155, 265, 'Iron Man', 'iron-man', 'When wealthy industrialist Tony Stark is forced to build an armored suit after a life-threatening incident, he ultimately decides to use its technology to fight against evil. ', '', 1, 38, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/IronMan_poster.jpg', '', '', 1, 0, '', '', 1, 299, '', 0, '*', ''),
(156, 266, 'Iron Man 2', 'iron-man-2', 'Because of his superhero alter ego, Tony Stark must contend with deadly issues involving the government, his own friends and new enemies.', '', 1, 38, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/iron_man_2_int_poster.jpg', '', '', 1, 0, '', '', 1, 841, '', 0, '*', ''),
(157, 267, 'No Strings Attached', 'no-strings-attached', '<p>A guy and girl try to keep their relationship strictly physical, but it''s not long before they learn that they want something more.</p>', '', 1, 39, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_nsa_1298038302.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 307, '', 0, '*', ''),
(158, 268, 'Paul', 'paul', '<p>Two British comic-book geeks traveling across the U.S. encounter an alien outside Area 51.</p>', '<p>Simon Pegg and Nick Frost (Hot Fuzz, Shaun of the Dead) reunite for the comedy adventure Paul as two sci-fi geeks whose pilgrimage takes them to America''s UFO heartland. While there, they accidentally meet an alien who brings them on an insane road trip that alters their universe forever. For the past 60 years, an alien named Paul (voiced by Seth Rogen) has been hanging out at a top-secret military base. When he discovers he''s been taken prisoner, the space-traveling smart ass decides to escape the compound and hop on the first vehicle out of town-a rented RV containing Earthlings Graeme Willy (Pegg) and Clive Gollings (Frost). Chased by federal agents and the fanatical father of a young woman that they accidentally kidnap, Graeme and Clive hatch a fumbling escape plan to return Paul to his mother ship. And as two nerds struggle to help, one little green man might just take his fellow outcasts from misfits to intergalactic heroes</p>', 1, 39, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Paul_Poster.jpg', '', '', 1, 0, '', '', 1, 13, '', 0, '*', ''),
(159, 269, 'Hot Fuzz', 'hot-fuzz', 'Jealous colleagues conspire to get a top London cop transferred to a small town and paired with a witless new partner. On the beat, the pair stumble upon a series of suspicious accidents and events. ', 'Top London cop, PC Nicholas Angel is good. Too good. And to stop the rest of his team looking bad, he is reassigned to the quiet town of Sandford. He is paired with Danny Butterman, who endlessly questions him on the action lifestyle. Everything seems quiet for Angel, until two actors are found decapitated. It is called an accident, but Angel isn''t going to accept that, especially when more and more people turn up dead. Angel and Danny clash with everyone, whilst trying to uncover the truth behind the mystery of the apparent "accidents".', 1, 39, '2013-03-24 14:33:56', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Hot-Fuzz_poster.jpg', '', '', 1, 0, '', '', 1, 138, '', 0, '*', ''),
(160, 270, 'Kick-Ass', 'kick-ass', 'Dave Lizewski is an unnoticed high school student and comic book fan who one day decides to become a super-hero, even though he has no powers, training or meaningful reason to do so. ', '', 1, 39, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/kickass.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(161, 271, 'The Hangover', 'the-hangover', 'A Las Vegas-set comedy centered around three groomsmen who lose their about-to-be-wed buddy during their drunken misadventures, then must retrace their steps in order to find him. ', '', 1, 39, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hangoverposter.jpg', '', '', 1, 0, '', '', 1, 860, '', 0, '*', ''),
(162, 272, 'The Hangover: Part II', 'the-hangover-part-ii', 'Two years after the bachelor party in Las Vegas, Phil, Stu, Alan, and Doug jet to Thailand for Stu''s wedding. Stu''s plan for a subdued pre-wedding brunch, however, goes seriously awry. ', '', 1, 39, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/the-hangover-part-2-poster.jpg', '', '', 1, 0, '', '', 1, 330, '', 0, '*', ''),
(163, 273, 'Zombieland ', 'zombieland-', 'A shy student trying to reach his family in Ohio, and a gun-toting tough guy trying to find the Last Twinkie and a pair of sisters trying to get to an amusement park join forces to travel across a zombie-filled America. ', '', 1, 39, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/zombieland.jpg', '', '', 1, 0, '', '', 1, 67, '', 0, '*', ''),
(164, 274, 'No Country for Old Men', 'no-country-for-old-men', '<p>Violence and mayhem ensue after a hunter stumbles upon some deadbodies,a stash of heroin and more than $2 million in cash near the RioGrande.</p>', '<p>Acclaimed filmmakers Joel and Ethan Coen deliver their most grippingand ambitious film yet in this sizzling and supercharged action-thriller. When a man stumbles on a bloody crime scene, a pickup truck loaded with heroin, and two million dollars in irresistible cash, his decision to take the money sets off an unstoppable chain reaction of violence. Not even West Texas law can contain it. Based on the novel by Pulitzer Prize-winning author Cormac McCarthy, and featuring anacclaimed cast led by Tommy Lee Jones, this gritty game of cat andmouse will take you to the edge of your seat and beyond - right up toits heart-stopping final moment.</p>', 1, 40, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_n1_1297902107.jpg|||0||bottom||\r\njreviews/_n2_1297902107.jpg|||0||bottom||\r\njreviews/_n3_1297902107.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 350, '', 0, '*', ''),
(165, 275, 'Inside Man', 'inside-man', 'A cop has to talk down a bank robber after the criminal''s perfect heist spirals into a hostage situation. ', '', 1, 40, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/inside_man20poster1.jpg', '', '', 1, 0, '', '', 1, 546, '', 0, '*', ''),
(166, 276, 'Man on Fire', 'man-on-fire', 'In Mexico City, a former assassin swears vengeance on those who committed an unspeakable act against the family he was hired to protect. ', '', 1, 40, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/man_on_fire.jpg', '', '', 1, 0, '', '', 1, 679, '', 0, '*', ''),
(167, 277, 'Sherlock Holmes', 'sherlock-holmes', 'Detective Sherlock Holmes and his stalwart partner Watson engage in a battle of wits and brawn with a nemesis whose plot is a threat to all of England.', '', 1, 40, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sherlockonesheet.jpg', '', '', 1, 0, '', '', 1, 756, '', 0, '*', ''),
(168, 278, 'The Social Network', 'the-social-network', '<p>On a fall night in 2003, Harvard undergrad and computer programming genius Mark Zuckerberg sits down at his computer and heatedly begins working on a new idea.</p>', '<p>In a fury of blogging and programming, what begins in his dorm room soon becomes a global social network and a revolution in communication. A mere six years and 500 million friends later, Mark Zuckerberg is the youngest billionaire in history... but for this entrepreneur, success leads to both personal and legal complications.</p>', 1, 41, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_thesocial_1297781143.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 744, '', 0, '*', ''),
(169, 279, 'The King''s Speech', 'the-kings-speech', '<p>The story of King George VI of Britain, his impromptu ascension to the throne and the speech therapist who helped the unsure monarch become worthy of it.</p>', '', 1, 41, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_tks_1298030530.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 456, '', 0, '*', ''),
(170, 280, 'Black Swan', 'black-swan', '<p>A ballet dancer wins the lead in "Swan Lake" and is perfect for the role of the delicate White Swan - Princess Odette - but slowly loses her mind as she becomes more and more like Odette''s evil sister, Odile, the Black Swan.</p>', '', 1, 41, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_blackswan_1298031667.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 46, '', 0, '*', ''),
(171, 281, 'Wall Street: Money Never Sleeps', 'wall-street-money-never-sleeps', '<p>To take down a merciless finance executive, a young trader agrees to a disgraced Wall street legend''s proposal in exchange for the man to be reunited with his daughter, the trader''s fiancée.</p>', '', 1, 41, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_ws_1298040598.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 863, '', 0, '*', ''),
(172, 282, 'Juno', 'juno', '<p>Faced with an unplanned pregnancy, an offbeat young woman makes an unusual decision regarding her unborn child.</p>', '', 1, 41, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/juno.jpg', '', '', 1, 0, '', '', 1, 179, '', 0, '*', ''),
(173, 283, 'Waitress', 'waitress', '<p>Jenna is a pregnant, unhappily married waitress in the deep south. She meets a newcomer to her town and falls into an unlikely relationship as a last attempt at happiness.</p>', '', 1, 41, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/waitress.jpg', '', '', 1, 0, '', '', 1, 305, '', 0, '*', ''),
(174, 284, 'Million Dollar Baby', 'million-dollar-baby', '<p>Frankie Dunn has trained and managed some incredible fighters during a lifetime spent in the ring. The most important lesson he teaches his boxers is the one that rules life: above all, always protect yourself. In the wake of a painful estrangement from his daughter, Frankie has been unwilling to let himself get close to anyone for a very long time. His only friend, Scrap, an ex-boxer who looks after Frankie''s gym, knows that beneath his gruff exterior is a man who has been seeking, for the past 25 years, the forgiveness that somehow continues to elude him.</p>', '', 1, 41, '2013-03-24 14:33:56', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/mdbposter.jpg', '', '', 1, 0, '', '', 1, 985, '', 0, '*', ''),
(175, 285, 'The Curious Case of Benjamin Button', 'the-curious-case-of-benjamin-button', 'Tells the story of Benjamin Button, a man who starts aging backwards with bizarre consequences. ', '', 1, 41, '2013-03-24 14:33:56', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/curious_case_of_benjamin_button.jpg', '', '', 1, 0, '', '', 1, 15, '', 0, '*', ''),
(176, 286, 'Gran Torino', 'gran-torino', 'Disgruntled Korean War vet Walt Kowalski sets out to reform his neighbor, a young Hmong teenager, who tried to steal Kowalski''s prized possession: his 1972 Gran Torino. ', '', 1, 41, '2013-03-24 14:33:56', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/grantorinoposter.jpg', '', '', 1, 0, '', '', 1, 119, '', 0, '*', ''),
(177, 287, 'The Fighter', 'the-fighter', 'A look at the early years of boxer "Irish" Micky Ward and his brother who helped train him before going pro in the mid 1980s.', '', 1, 41, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/the-fighter.jpg', '', '', 1, 0, '', '', 1, 547, '', 0, '*', ''),
(178, 288, 'Avatar', 'avatar', 'A paraplegic marine dispatched to the moon Pandora on a unique mission becomes torn between following his orders and protecting the world he feels is his home. ', '', 1, 42, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Avatar-Poster.jpeg', '', '', 1, 0, '', '', 1, 377, '', 0, '*', ''),
(179, 289, 'District 9', 'district-9', '<p>A provocative science fiction drama, District 9 boasts an original story that gets a little lost in blow-''em-up mayhem. Set in Johannesburg, South Africa, District 9 begins as a mock documentary about the imminent eviction of extraterrestrials from a pathetic shantytown (called District 9).</p>', '<p>The creatures, it turns out, have been on Earth for years, having arrived sickly and starving. Initially received by humans with compassion and care, the aliens are now mired in blighted conditions typical of long-term refugee camps unwanted by a hostile, host society. With the creatures'' care contracted out to a for-profit corporation, the shantytown has become a violent slum. The aliens sift through massive piles of junk while their minders secretly research weapons technology that arrived on the visitors'' spacecraft.</p>', 1, 44, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_district9posterlarge0713091259145139_1297902604.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 238, '', 0, '*', ''),
(180, 290, 'Terminator Salvation', 'terminator-salvation', '<p>In the aftermath of Judgment Day and the machine takeover, resistance leader John Connor (Christian Bale) must counter Skynet’s plan to terminate mankind.</p>', '<p>Rallying his underground street fighters for a last, desperate battle, he realizes that to save the future he must rescue his own father Kyle Reese (Anton Yelchin). But the most shocking discovery comes with the arrival of Marcus Wright (Sam Worthington), a mysterious loner from the past who challenges Connor with an impossible choice and leads them both on a brutal journey into the heart of the enemy.</p>', 1, 44, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_terminatorsalvationdvd1259187604_1297902946.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 67, '', 0, '*', ''),
(181, 291, '2012', '2012', '<p>An epic adventure about a global cataclysm that brings an end to the world and tells of the heroic struggle of the survivors.</p>', '<p>In 2009, American geologist Adrian Helmsley (Chiwetel Ejiofor) travels to India to meet his friend Satnam, who has discovered that neutrinos from a massive solar flare have penetrated the Earth and are causing the temperature of its core to increase rapidly. Adrian returns to Washington D.C. to inform White House Chief of Staff Carl Anheuser (Oliver Platt) and US President Thomas Wilson (Danny Glover) that this will instigate a chain of events that will bring about the end of the world. At the 36th G8 summit in 2010, other heads of state and heads of government are made aware of the situation. They collaborate to begin a secret project intended to ensure the continuity of human life, strategically choosing 400,000 people for admission on a series of gigantic arks to be constructed in the Himalayas. To help fund the venture, additional individuals are allowed to purchase tickets for one billion euros apiece.</p>', 1, 44, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2012movieposter11259188049_1297903255.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 616, '', 0, '*', ''),
(182, 292, 'Star Wars: Episode III - Revenge of the Sith', 'star-wars-episode-iii---revenge-of-the-sith', '<p>After three years of fighting in the Clone Wars, Anakin Skywalker concludes his journey towards the Dark Side of the Force, putting his friendship with Obi Wan Kenobi and his marriage at risk.</p>', '', 1, 44, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_sw3_1298037917.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 877, '', 0, '*', ''),
(183, 293, 'Serenity', 'serenity', 'The crew of the ship Serenity tries to evade an assassin sent to recapture one of their number who is telepathic. ', '', 1, 44, '2013-03-24 14:33:56', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/serenity.jpg', '', '', 1, 0, '', '', 1, 543, '', 0, '*', ''),
(184, 294, 'Children of Men', 'children-of-men', '<p>In 2027, in a chaotic world in which humans can no longer procreate, a former activist agrees to help transport a miraculously pregnant woman to a sanctuary at sea, where her child''s birth may help scientists save the future of humankind.</p>', '', 1, 44, '2013-03-24 14:33:56', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/children-of-men.jpg', '', '', 1, 0, '', '', 1, 85, '', 0, '*', ''),
(185, 295, 'I Am Legend', 'i-am-legend', 'Years after a plague kills most of humanity and transforms the rest into monsters, the sole survivor in New York City struggles valiantly to find a cure. ', '', 1, 44, '2013-03-24 14:33:56', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/i-am-legend-poster.jpg', '', '', 1, 0, '', '', 1, 793, '', 0, '*', ''),
(186, 296, 'Battle: Los Angeles', 'battle-los-angeles', 'A Marine Staff Sergeant who has just had his retirement approved goes back into the line of duty in order to assist a 2nd Lieutenant and his platoon as they fight to reclaim the city of Los Angeles from alien invaders. ', '', 1, 44, '2013-03-24 14:33:56', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/battle_los_angeles_poster.jpg', '', '', 1, 0, '', '', 1, 714, '', 0, '*', ''),
(187, 297, 'Star Trek', 'star-trek', 'A chronicle of the early days of James T. Kirk and his fellow USS Enterprise crew members. ', 'On the day of James Kirk''s birth, his father dies on his ship in a last stand against a mysterious alien vessel. He was looking for Ambassador Spock, who is a child on Vulcan at that time, disdained by his neighbors for his half-human nature. Twenty years later, Kirk has grown into a young troublemaker inspired by Capt. Christopher Pike to fulfill his potential in Starfleet even as he annoys his instructors like young Cmdr. Spock. Suddenly, there is an emergency at Vulcan and the newly commissioned USS Enterprise is crewed with promising cadets like Nyota Uhura, Hikaru Sulu, Pavel Chekov and even Kirk himself thanks to Leonard McCoy''s medical trickery. Together, this crew will have an adventure in the final frontier where the old legend is altered forever even as the new version of it is just beginning. ', 1, 44, '2013-03-24 14:33:56', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/star_trek_poster-2.jpg', '', '', 1, 0, '', '', 1, 192, '', 0, '*', ''),
(188, 298, 'Super 8', 'super-8', 'After witnessing a mysterious train crash, a group of friends in the summer of 1979 begin noticing strange happenings going around in their small town, and begin to investigate into the creepy phenomenon. ', '', 1, 44, '2013-03-24 14:33:56', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/Super8_Poster.jpg', '', '', 1, 0, '', '', 1, 816, '', 0, '*', ''),
(189, 299, 'Angels & Demons', 'angels-a-demons', '<p>If the devil is in the details, there''s a lot of wicked fun in Angels & Demons, the sequel (originally a prequel) to The Da Vinci Code.</p>', '<p>Director Ron Howard delivers edge-of-your-pew thrills all over the Vatican, the City of Rome, and the deepest, dankest catacombs. Tom Hanks is dependably watchable in his reprised role as Professor Robert Langdon, summoned urgently to Rome on a matter of utmost urgency--which happens to coincide with the death of the Pope, meaning the Vatican is teeming with cardinals and Rome is teeming with the faithful. A religious offshoot group, calling themselves the Illuminati, which protested the Catholic Church''s prosecution of scientists 400 years ago, has resurfaced and is making extreme, and gruesome, terrorist demands. The film zooms around the city, as Langdon follows clues embedded in art, architecture, and the very bone structure of the Vatican. The cast is terrific, including Ewan McGregor, who is memorable as a young protégé of the late pontiff, and who seems to challenge the common wisdom of the Conclave just by being 40 years younger than his fellows when he lectures for church reform.</p>', 1, 45, '2013-03-24 14:33:56', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_AngelsDemons1259144856_1297902412.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 495, '', 0, '*', ''),
(190, 300, 'Changeling', 'changeling', 'A grief-stricken mother takes on the LAPD to her own detriment when it stubbornly tries to pass off an obvious impostor as her missing child, while also refusing to give up hope that she will find him one day. ', '', 1, 45, '2013-03-24 14:33:56', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/changeling.jpg', '', '', 1, 0, '', '', 1, 36, '', 0, '*', ''),
(191, 301, 'Unstoppable', 'unstoppable', '<p>With an unmanned, half-mile-long freight train barreling toward a city, a veteran engineer and a young conductor race against the clock to prevent a catastrophe.</p>', '', 1, 45, '2013-03-24 14:33:56', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/unstoppable_poster.jpg', '', '', 1, 0, '', '', 1, 695, '', 0, '*', ''),
(192, 302, 'Shutter Island', 'shutter-island', 'Drama set in 1954, U.S. Marshal Teddy Daniels is investigating the disappearance of a murderess who escaped from a hospital for the criminally insane and is presumed to be hiding nearby. ', '', 1, 45, '2013-03-24 14:33:56', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/shutter-island-poster.jpg', '', '', 1, 0, '', '', 1, 367, '', 0, '*', ''),
(193, 303, 'Inglourious Basterds', 'inglourious-basterds', 'In Nazi-occupied France during World War II, a group of Jewish-American soldiers known as "The Basterds" are chosen specifically to spread fear throughout the Third Reich by scalping and brutally killing Nazis. ', '', 1, 46, '2013-03-24 14:33:56', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/inglourious_basterds.jpg', '', '', 1, 0, '', '', 1, 748, '', 0, '*', ''),
(194, 304, 'True Grit', 'true-grit', '<p>A tough U.S. Marshal helps a stubborn young woman track down her father''s murderer.</p>', '', 1, 41, '2013-03-24 14:33:56', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_truegrit_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit2_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit3_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit4_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit5_1298030920.jpg|||0||bottom||\r\njreviews/_truegrit6_1298030920.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 641, '', 0, '*', ''),
(195, 306, 'Section 8', 'section-8', '<p>When Earth''s frontier colonies are devastated by a growing insurrection, the planet must unleash its most powerful forces to quell the situation: the 8th Armored Infantry. Only this elite unit, nicknamed Section 8, has the strength and firepower to repel the coming onslaught. Burn in to battle from 15,000 feet and unleash all the incredible power at your command.</p>', '<p>In Section 8, you must use your weaponry to beat back the enemy and seize disputed territory. Determine your own role in the brutal combat by customizing your armor and weapons. Call in deployables, including gun emplacements, tanks and walking war machines, to help you gain or maintain the advantage. See sprawling battlefields come alive before you with the power of a heavily modified Unreal Engine 3, and join the battle with additional players in epic multiplayer combat that allows for clan, team and individual stat tracking.</p>', 1, 81, '2013-03-24 14:40:18', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_21section81258296625_1297769196.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 948, '', 0, '*', ''),
(196, 307, 'Prototype', 'prototype', 'Prototype is a single player, open-world action game where players take control of shape-shifter Alex Mercer. In this gameworld you literally are a genetic prototype hiding in human form. You step out onto the streets of New York with no memory, but limitless potential power. As a terrifying viral epidemic sweeps across Manhattan, top-secret Blackwatch Special Forces move in, transforming it into a war zone. Delve into the mysteries of your origin, the true nature of your power and your part in a conspiracy 40 years in the making.', '', 1, 48, '2013-03-24 14:40:18', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_Prototype1258297049_1297900787.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 826, '', 0, '*', ''),
(197, 308, 'Batman: Arkham Asylum', 'batman-arkham-asylum', 'Batman: Arkham Asylum is a single player, third-person action/adventure in which the Dark Knight is forced to take on his greatest challenge yet when he is trapped by arch rival, the Joker, within Gotham City''s facility for the criminally insane, Arkham Asylum. A blend of exciting arcade style combat and stealth mechanics packed with amazing graphics in a moody, immersive setting, Batman: Arkham Asylum offers diverse gameplay options that push the envelope for all action, adventure and superhero games.', '', 1, 81, '2013-03-24 14:40:18', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_batman1258299546_1297901517.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 287, '', 0, '*', ''),
(198, 309, 'Left 4 Dead 2', 'left-4-dead-2', 'Left 4 Dead 2 is set at roughly the same time as the original - just after the outbreak that turned most of the population into various zombie mutants.', 'Players assume the role of 4 new "Survivors," each with their own personality and new dialog. The game leads these "Survivors" through the southeastern region of the US - from Savannah, Georgia thru the bayou country, and climaxing in New Orleans'' French Quarter.', 1, 47, '2013-03-24 14:40:18', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_2iw3lnb1259187164_1297901618.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 956, '', 0, '*', ''),
(199, 310, 'Portal 2', 'portal-2', 'Portal 2 is a unique first-person Action-Puzzle-Platforming game that tests player''s ability to think and act creatively as they use the game''s ingenious wormhole creating portal gun to produce their own paths through otherwise sealed surfaces and across the open spaces of the game. Sequel to the original Portal game -- the surprise add-on hit included in Valve Corporation''s 2007 release The Orange Box -- Portal 2 continues the storyline from the first game, featuring both new and returning characters, and poses a range of new challenges making for a much deeper game. Additional features include a new two player co-op mode and an original soundtrack. ', '', 1, 81, '2013-03-24 14:40:18', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/portal2.png\r\njreviews/portal22.png\r\njreviews/portal23.png\r\njreviews/portal24.png\r\njreviews/portal25.png\r\njreviews/portal26.png\r\njreviews/portal27.png', '', '', 1, 0, '', '', 1, 923, '', 0, '*', ''),
(200, 311, 'The Sims 3: Generations', 'the-sims-3-generations', 'The Sims 3: Generations is the fourth expansion pack for popular single player Life Simulation game The Sims 3.* Through it players can dramatically expand The Sims 3 gameplay with a generationally oriented focus on new activities, celebrations, and opportunities for drama and creativity. With this new expansion players'' Sims can experience the gameworld from multiple perspectives, including childhood, the teenage years, young adult to adult, and the senior years. Each of these has a different general focus that players can of course alter as they see fit. ', '', 1, 81, '2013-03-24 14:40:18', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sims3gen.png', '', '', 1, 0, '', '', 1, 738, '', 0, '*', ''),
(201, 312, 'Battlefield: Bad Company 2', 'battlefield-bad-company-2', '<p>Battlefield Bad Company 2 is a first-person shooter, and sequel to Electronic Arts'' 2008 release, Battlefield Bad Company. Following the continuing combat adventures of misfits of the US Army''s Company "B," Bad Company 2 features the characteristic humor and grit of the Bad Company series, as well as a variety of gameplay improvements and additions, including 2-24 player online support; all-new four man squad gameplay; and more.</p>', '<p>Like the original Battlefield: Bad Company game, Bad Company 2 is a first-person shooter following the exploits of Company "B" of the US Army''s 222nd Battalion. In this new adventure, the more mature yet still infamous company of misfits are tasked with interceding in a series of conflicts that have the potential to ignite of a new World War. Game environments cover snowy mountains, all the way to jungles and deserts.</p> <p>As the action begins players have their pick of four distinct character classes, and weapons, gadgets and specializations. Within these, players have over 15,000 kit variations to discover, and will be able to fine-tune their preferred fighting style to give them the edge in combat that they will need to survive and prevail. In addition, new vehicles like the all terrain vehicle (ATV) and the UH-60 transport helicopter allow for new tactics, which players are free to choose from. As players fight through mission play they will level up their playable character through the ranks as they accumulate experience points in combat for enemies eliminated and objectives completed. Excellence in the battlefield is rewarded with an extensive range of pins, insignias and stars to unlock along with 50 dedicated ranks to achieve. Battlefield 2 also features a major multiplayer component. Along with standard 24-player online multiplayer options across eight maps, players can also compete in 4-player teams in 2 exclusive squad-only game modes, fighting together to unlock exclusive team awards and achievements. During these online battles players can spawn on your squad to get straight into the action, and use gadgets such as the tracer dart in-conjunction with the RPG to devastating effect. Taken together these features make for one of the most realistic ground/vehicle combat experiences ever.</p>', 1, 81, '2013-03-24 14:40:18', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/battlefieldbadc2.png', '', '', 1, 0, '', '', 1, 921, '', 0, '*', ''),
(202, 313, 'Starcraft II: Wings of Liberty', 'starcraft-ii-wings-of-liberty', 'Continue the epic saga of the Protoss, Terran, and Zerg. These three distinct and powerful races will clash once again in the fast-paced real-time strategy sequel to the original, StarCraft. Legions of veteran, upgraded, and new unit types will do battle across the galaxy, as each faction struggles for survival. ', '', 1, 81, '2013-03-24 14:40:18', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/starcraft2.png', '', '', 1, 0, '', '', 1, 395, '', 0, '*', ''),
(203, 314, 'World of Warcraft: Cataclysm', 'world-of-warcraft-cataclysm', '', '', 1, 81, '2013-03-24 14:40:18', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/wowc.png', '', '', 1, 0, '', '', 1, 215, '', 0, '*', ''),
(204, 315, 'Sid Meier''s Civilization V', 'sid-meiers-civilization-v', 'Sid Meier''s Civilization V is the fifth offering in the multi-award winning Civilization turn-based PC strategy game series. As with earlier installments in the series, Civilization V features the famous "just one more turn" addictive gameplay that has made it one of the greatest game series of all time. In addition to this it also features improved diplomacy, unprecedented modding tools and functionality, new ranged combat over a hex oriented board rather than squares, an in-game community hub facilitating improved online play and more.', 'With over nine million units sold worldwide, and unprecedented critical acclaim from fans and press around the world, Sid Meier''s Civilization is recognized as one of the greatest strategy franchises of all-time. Now, Firaxis Games will take this incredibly fun and addictive strategy game to unprecedented heights by adding new ways to play and win; new tools to manage and expand your civilization; extensive modding capabilities; and intensely competitive multiplayer options. Civilization V comes to life in a beautifully detailed, living world that will elevate the gameplay experience to a whole new level making it a must-have for gamers around the globe. In Civilization V, players strive to become Ruler of the World by establishing and leading a civilization from the dawn of man into the space age, waging war, conducting diplomacy, discovering new technologies, going head-to-head with some of history''s greatest leaders and building the most powerful empire the world has ever known.', 1, 81, '2013-03-24 14:40:18', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/bd\\/0d\\/75\\/civ5.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 892, '', 0, '*', ''),
(205, 316, 'Crysis 2', 'crysis-2', 'Crysis 2 is the sequel to one of the greatest PC first-person shooters yet created. Featuring futuristic war, gorgeous destruction and the chance to kick alien butt on the grandest stage of all, New York City, Crysis 2 is destined at the least to equal its predecessor, if not surpass it. Additional features include: challenging AI enemies in the single player campaign, 12-player support online, new and improved upgradable Nanosuit 2 technology and more. ', '', 1, 48, '2013-03-24 14:40:18', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/crysis2.png', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(206, 317, '6322 W 63rd Pl for $199,900', '6322-w-63rd-pl-for-199900', '', '', 1, 62, '2013-03-24 14:48:59', 31, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_h1_1307553659.jpg|||0||bottom||\r\njreviews/_h2_1307553659.jpg|||0||bottom||\r\njreviews/_h3_1307553659.jpg|||0||bottom||\r\njreviews/_h4_1307553659.jpg|||0||bottom||\r\njreviews/_h5_1307553660.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 337, '', 0, '*', ''),
(207, 318, '11933 Giles St for $109,900', '11933-giles-st-for-109900', 'A spacious and comfortable Living Room greets you as you enter this well-maintained home. As you continue, entertainers will love the open kitchen which features a pantry, upgraded cabinets, a full-size dining area and large island with room for barstool seating. This home also features a custom landscaped rear yard, a large master suite, plenty of storage and easy freeway access.', '', 1, 62, '2013-03-24 14:48:59', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/giles.jpg\r\njreviews/giles2.jpg\r\njreviews/giles3.jpg\r\njreviews/giles4.jpg', '', '', 1, 0, '', '', 1, 284, '', 0, '*', ''),
(208, 319, '4185 W Pinecrest Creek for $169,500', '4185-w-pinecrest-creek-for-169500', '', '', 1, 62, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pinec.jpg\r\njreviews/pinec2.jpg\r\njreviews/pinec3.jpg\r\njreviews/pinec4.jpg', '', '', 1, 0, '', '', 1, 411, '', 0, '*', ''),
(209, 320, '1230 North Sweetzer Avenue #303 ', '1230-north-sweetzer-avenue-303-', 'Light, Bright and Clean Top Floor Corner Unit in Desirable Building and Location. Formal entry to large living/dining area with views of the Hollywood Hills. Ceramic Tile floors in entry, livingroom, kitchen and hallway. Livingroom with gas decorative fireplace, large patio, recessed lighting and light. Open kitchen with bar and newer appliances. 2nd bedroom is oversized with walk-in closet, master with dressing area and oversized shower. Smooth ceilings. Pool, Spa and close to everything.', '', 1, 62, '2013-03-24 14:48:59', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nsw.jpg\r\njreviews/nsw2.jpg\r\njreviews/nsw3.jpg\r\njreviews/nsw4.jpg', '', '', 1, 0, '', '', 1, 201, '', 0, '*', ''),
(210, 321, '1276 Velasco Street for $225,000 ', '1276-velasco-street-for-225000-', 'This recently updated duplex features ceramic tile floors, hardwood floors and newer windows. Its remodeled kitchen has newer cabinets and counter tops. Bathrooms have also been remodeled. Stackable laundry hook-ups in each unit. Updated electrical & plumbing. Fenced in back yard with parking. Assessors records show 2 bed & 2 bath, seller states both units have 2 beds & 1 bath each, buyer to verify.', '', 1, 62, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/vels.jpg\r\njreviews/vels2.jpg\r\njreviews/vels3.jpg\r\njreviews/vels4.jpg', '', '', 1, 0, '', '', 1, 774, '', 0, '*', ''),
(211, 322, '1,111 sq.ft. Single family home, Whitestone, New York', '1111-sqft-single-family-home-whitestone-new-york', 'Newly Renovated Detached Colonial features 3 BR (Including Master BR with Walkin Closets) 1.5 Bath, LR with Fireplace, Dining Room, Updated EIK with Granite Countertops and Cherry wood Cabinets, Full Basement, Detached Garage and Private Driveway all in School District 26! ', '', 1, 62, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/whst.jpg', '', '', 1, 0, '', '', 1, 266, '', 0, '*', '');
INSERT INTO `tkm7_content_copy` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(212, 323, '2,160 sq.ft. Duplex-fourplex home, Indianapolis​', '2160-sqft-duplex-fourplex-home-indianapolis', 'Clean, Fully Renovated and Rented Duplex Priced below Market to Sell Fast!\r\nExcellent Opportunity for seasoned or first-time Investor!', '', 1, 62, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dup1ind.jpg', '', '', 1, 0, '', '', 1, 9, '', 0, '*', ''),
(213, 324, '1,778 sq.ft. Duplex-fourplex home, Miami, Florida', '1778-sqft-duplex-fourplex-home-miami-florida', 'Spacious 3 Units approximatel​y 2, 000 Square Feet total, each of the units are 1 bedroom 1 Bath in very good condition inside and out with a new roof done 2007 5, 000 SF lot fenced all around the back. All the units are fully occupied, very conveniently located and easy rental neighborhood​, good for investor or live one unit and pay the Mortgage with the income of the other two, close to schools & shopping.', '', 1, 62, '2013-03-24 14:48:59', 32, '', '2013-04-29 17:02:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/dufmi1.jpg', '', '', 1, 0, '', '', 1, 249, '', 0, '*', ''),
(214, 325, '1,998 sq.ft. Single family home, San Antonio, Texas', '1998-sqft-single-family-home-san-antonio-texas', 'Stone Oak - A Four Bedroom home with lots of upgrades...Ne​w Water Heater (4months old), New Carpet & Padding (6Months old), All Bathrooms - New Tile flooring, CrownMoulding​, Rounded Corners, A/C unit about 3 years old....Gated Community (Off of Blanco Rd / Wilderness Rd) ', '', 1, 62, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sfhsa.jpg\r\njreviews/sfhsa2.jpg\r\njreviews/sfhsa3.jpg\r\njreviews/sfhsa4.jpg', '', '', 1, 0, '', '', 1, 219, '', 0, '*', ''),
(215, 326, '900 sq.ft. Single family home, Detroit, Michigan', '900-sqft-single-family-home-detroit-michigan', 'Brick Bungalow With A Very Nice Main Floor And Huge Upstairs Bedroom. Newer Windows, plus Glass Block In Basement. All Walls, And Flooring Are Great, Kitchen Sink And Counter Could Use Updating. Basement Needs Cleaning And Some Maintenance. Huge Back Yard With 1 Car Garage.', '', 1, 62, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/sfhdet1.jpg', '', '', 1, 0, '', '', 1, 346, '', 0, '*', ''),
(216, 327, '500 sq.ft. Apartments, New York', '500-sqft-apartments-new-york', 'Modern built studio with south exposure, cube shaped stainless steel kitchen, ceramic tile bath, laundry on site, elevator and more.', '', 1, 63, '2013-03-24 14:48:59', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nyaprt500s.jpg', '', '', 1, 0, '', '', 1, 74, '', 0, '*', ''),
(217, 328, '2,428 sq.ft. Apartments, Miami Beach, Florida', '2428-sqft-apartments-miami-beach-florida', 'Bedrooms : 1 - 3\r\nBathrooms : 1 - 3\r\nFloors : 20\r\nTotal Units : 511\r\nPrice Range : $370, 000 - $8, 000, 000', '', 1, 63, '2013-03-24 14:48:59', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptmiamifl.jpg', '', '', 1, 0, '', '', 1, 333, '', 0, '*', ''),
(218, 329, '1,525 sq.ft. Apartments, Chicago, Illinois', '1525-sqft-apartments-chicago-illinois', 'Perfect location in South Loop, close to the lake and the Sears tower. Unit in a recent building featuring great amenities : 24h doorman, exercice room, spa, conference room... 2 bedrooms + 2.5 bathrooms + den, on more than 1525 sqft + private terrace. Double corner unit with east + south + west exposure, featuring gorgeous views of the city from any room. Indoor parking spot included.', '', 1, 63, '2013-03-24 14:48:59', 45, '', '2013-04-29 17:02:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptch.jpg\r\njreviews/aptch2.jpg\r\njreviews/aptch3.jpg\r\njreviews/aptch4.jpg', '', '', 1, 0, '', '', 1, 441, '', 0, '*', ''),
(219, 330, '636 sq.ft. Apartments, Orlando, Florida ', '636-sqft-apartments-orlando-florida-', 'Near By: Airport, Ammusement Park, Bars and Restaurants, Children´s Playpark, Golf course development, Golf course nearby, Hospital, Nightlife, Shops, Town Centre, Walking Trails\r\n\r\nFeatures: Ai​r Conditioning​, Below Market Value, Guaranteed rental, Gymnasium, Kitchen Fully Fitted, Parking, Pool - Community, Security, Terrace - balcony ', '', 1, 63, '2013-03-24 14:48:59', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aptorl1.jpg', '', '', 1, 0, '', '', 1, 209, '', 0, '*', ''),
(220, 331, '1031 N Broadway for $30,000 ', '1031-n-broadway-for-30000-', '', '', 1, 64, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/nbr.jpg\r\njreviews/nbr2.jpg\r\njreviews/nbr3.jpg\r\njreviews/nbr4.jpg', '', '', 1, 0, '', '', 1, 723, '', 0, '*', ''),
(221, 332, '2006 Lx Honda Civic, 4dr, White for $10,500 ', '2006-lx-honda-civic-4dr-white-for-10500-', 'Used 2006 Honda Civic LX, 100,400 miles, White', '', 1, 66, '2013-03-24 14:48:59', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/giles.jpg\r\njreviews/giles2.jpg\r\njreviews/giles3.jpg\r\njreviews/giles4.jpg', '', '', 1, 0, '', '', 1, 989, '', 0, '*', ''),
(222, 333, '2011 Audi A8 for $85,425 ', '2011-audi-a8-for-85425-', 'New 2011 Audi A8 6 miles, Silver', '', 1, 66, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aa811.jpg\r\njreviews/aa8112.jpg\r\njreviews/aa8113.jpg\r\njreviews/aa8114.jpg', '', '', 1, 0, '', '', 1, 774, '', 0, '*', ''),
(223, 334, '2005 Audi A6 Quattro for $22,000', '2005-audi-a6-quattro-for-22000', 'Used 2005 Audi A6 67,000 miles', '', 1, 66, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/aa6q.jpg\r\njreviews/aa6q2.jpg\r\njreviews/aa6q3.jpg\r\njreviews/aa6q4.jpg', '', '', 1, 0, '', '', 1, 902, '', 0, '*', ''),
(224, 335, '2010 Cadillac CTS Sedan 4D for $26,999', '2010-cadillac-cts-sedan-4d-for-26999', 'Used 2010 Cadillac CTS Sedan 30,845 miles, Gray', '', 1, 66, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ccts.jpg\r\njreviews/ccts2.jpg\r\njreviews/ccts3.jpg\r\njreviews/ccts4.jpg', '', '', 1, 0, '', '', 1, 191, '', 0, '*', ''),
(225, 336, '2009 Toyota Yaris Sedan 4D for $12,299 ', '2009-toyota-yaris-sedan-4d-for-12299-', 'Used 2009 Toyota Yaris S, 62,719 miles, Blue', '', 1, 66, '2013-03-24 14:48:59', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyys.jpg\r\njreviews/tyys2.jpg\r\njreviews/tyys3.jpg\r\njreviews/tyys4.jpg', '', '', 1, 0, '', '', 1, 246, '', 0, '*', ''),
(226, 337, '2009 Ford FOCUS SE Sedan 4D for $13,986 ', '2009-ford-focus-se-sedan-4d-for-13986-', 'Used 2009 Ford Focus SE, 43,481 miles, Silver', '', 1, 66, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ffocusse09.jpg', '', '', 1, 0, '', '', 1, 655, '', 0, '*', ''),
(227, 338, '2008 Ford Focus for $16,999 ', '2008-ford-focus-for-16999-', 'Used 2008 Ford Focus SES, 44,469 miles, Red', '', 1, 66, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/ffocusse08.jpg', '', '', 1, 0, '', '', 1, 539, '', 0, '*', ''),
(228, 339, '2008 Honda Civic EX 4dr for $14,000 ', '2008-honda-civic-ex-4dr-for-14000-', 'Used 2008 Honda Civic EX, 39,000 miles', '', 1, 66, '2013-03-24 14:48:59', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hcivic08.jpg', '', '', 1, 0, '', '', 1, 731, '', 0, '*', ''),
(229, 340, '2007 Toyota Yaris for $10,500 ', '2007-toyota-yaris-for-10500-', 'Used 2007 Toyota Yaris 57,000 miles', '', 1, 67, '2013-03-24 14:48:59', 42, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyyaris.jpg\r\njreviews/tyyaris2.jpg\r\njreviews/tyyaris3.jpg', '', '', 1, 0, '', '', 1, 33, '', 0, '*', ''),
(230, 341, '2004 Z4 Bmw for $21,000 ', '2004-z4-bmw-for-21000-', 'Used 2004 BMW Z4 26,000 miles', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwz404.jpg\r\njreviews/bmwz4042.jpg\r\njreviews/bmwz4043.jpg', '', '', 1, 0, '', '', 1, 978, '', 0, '*', ''),
(231, 342, '2003 BMW Z4 3.0i for $17,991', '2003-bmw-z4-30i-for-17991', 'Used 2003 BMW Z4 3.0i, 58,470 miles, Tan', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwz403.jpg\r\njreviews/bmwz4032.jpg\r\njreviews/bmwz4033.jpg\r\njreviews/bmwz4034.jpg', '', '', 1, 0, '', '', 1, 792, '', 0, '*', ''),
(232, 343, '2006 Honda Accord Cpe EX-L AT', '2006-honda-accord-cpe-ex-l-at', '76,651.00 miles\r\nExterior Color: Nighthawk Black Pearl\r\nInterior Color: Black\r\nEngine: 2.4L DOHC MPFI 16-valve i-VTEC I4 engine\r\nTransmission: Automatic\r\nDrivetrain: FWD\r\nDoors: 2', '', 1, 68, '2013-03-24 14:48:59', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/haccordcoupe06.jpg', '', '', 1, 0, '', '', 1, 26, '', 0, '*', ''),
(233, 344, '2008 Toyota prius in Excellent condition', '2008-toyota-prius-in-excellent-condition', 'Used 2008 Toyota Prius 22,500 miles', '', 1, 69, '2013-03-24 14:48:59', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/typrius.jpg\r\njreviews/typrius2.jpg\r\njreviews/typrius3.jpg', '', '', 1, 0, '', '', 1, 753, '', 0, '*', ''),
(234, 345, '2005 Toyota Prius for $14,200 ', '2005-toyota-prius-for-14200', 'Used 2005 Toyota Prius 90,300 miles', '', 1, 69, '2013-03-24 14:48:59', 32, '', '2013-04-29 17:03:00', 31, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/typrius05.jpg', '', '', 1, 0, '', '', 1, 690, '', 0, '*', ''),
(235, 346, '2008 Honda Civic Hybrid for sale - $15,900', '2008-honda-civic-hybrid-for-sale---15900', 'Used 2008 Honda Civic Hybrid, 54,000 miles', '', 1, 69, '2013-03-24 14:48:59', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/hcivichy08.jpg', '', '', 1, 0, '', '', 1, 191, '', 0, '*', ''),
(236, 347, '2006 Rav4 for $15,499 ', '2006-rav4-for-15499-', 'This is a certified Arlington Toyota car. It still has 4 yr or 40,000 miles left on our bumper to bumper full coverage Toyota warranty.\r\nIt has 60k miles which is about 10k per year - very low.', '', 1, 70, '2013-03-24 14:48:59', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/_rav4_1307554351.jpg|||0||bottom||\r\njreviews/_rav42_1307554352.jpg|||0||bottom||\r\njreviews/_rav43_1307554352.jpg|||0||bottom||\r\njreviews/_rav44_1307554352.jpg|||0||bottom||', '', '', 1, 0, '', '', 1, 886, '', 0, '*', ''),
(237, 348, '2006 Bmw X3 for $14,000 ', '2006-bmw-x3-for-14000-', 'Used 2006 BMW X3 98,000 miles', '', 1, 70, '2013-03-24 14:48:59', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwx3.jpg', '', '', 1, 0, '', '', 1, 859, '', 0, '*', ''),
(238, 349, '2004 Jeep Wrangler for $11,500', '2004-jeep-wrangler-for-11500', 'Used 2004 Jeep Wrangler 95,500 miles', '', 1, 70, '2013-03-24 14:48:59', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/jeepwr.jpg\r\njreviews/jeepwr2.jpg', '', '', 1, 0, '', '', 1, 635, '', 0, '*', ''),
(239, 350, '2006 Toyota Rav 4 for $13,000 ', '2006-toyota-rav-4-for-13000-', '2006 Toyota Rav 4. 2WD Automatic. 68K miles. Good Condition. Toyota Certified Vehicle.', '', 1, 70, '2013-03-24 14:48:59', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tyrav4.jpg', '', '', 1, 0, '', '', 1, 599, '', 0, '*', ''),
(240, 351, '2008 BMW X3 3.0si for $26,640 ', '2008-bmw-x3-30si-for-26640-', 'Used 2008 BMW X3 3.0si, 51,177 miles, Silver', '', 1, 70, '2013-03-24 14:48:59', 40, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/bmwx308.jpg', '', '', 1, 0, '', '', 1, 89, '', 0, '*', ''),
(241, 352, 'The Home Depot Center', 'the-home-depot-center', 'The Home Depot Center is a multiple-use sports complex located on the campus of California State University, Dominguez Hills in Carson, California. It is located approximately 10 miles south of Downtown Los Angeles. Its title sponsor is hardware retailer The Home Depot. The $150 million complex was developed and is operated by the Anschutz Entertainment Group. With a set capacity of 27,000, it is currently the largest soccer-specific stadium in Major League Soccer.', '', 1, 77, '2013-03-24 14:54:39', 32, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/thdc.jpg', '', '', 1, 0, '', '', 1, 649, '', 0, '*', ''),
(242, 353, 'Crew Stadium', 'crew-stadium', 'As a charter franchise in Major League Soccer (MLS), the Columbus Crew commenced play at Ohio Stadium in MLS''s inaugural season of 1996. As it is principally an American football stadium, the facility was never popular with the team or its fans. When renovations to the American football stadium forced the Crew out, their owner, oil billionaire Lamar Hunt, decided to build the team its own dedicated home. Thus, Crew Stadium was born — purpose-built for the Columbus Crew in the winter of 1998-99. The construction cost of $28.5 million was covered entirely with private funds from Mr. Hunt and his Hunt Sports group.', '', 1, 77, '2013-03-24 14:54:39', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/crew-stadium.jpg', '', '', 1, 0, '', '', 1, 980, '', 0, '*', ''),
(243, 354, 'Pizza Hut Park', 'pizza-hut-park', 'Pizza Hut Park is a soccer-specific stadium with a 21,193-seat capacity, built and owned by the city of Frisco, Texas. Its primary tenant is Major League Soccer (MLS) team FC Dallas, which relocated from the Cotton Bowl in central Dallas to the fast-growing suburb. The naming rights to the facility were acquired by the large pizza chain Pizza Hut whose corporate headquarters are in Addison, Texas (a northern Dallas suburb).', '', 1, 77, '2013-03-24 14:54:39', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/pizzahutpark.jpg', '', '', 1, 0, '', '', 1, 950, '', 0, '*', ''),
(244, 355, 'Madison Square Garden', 'madison-square-garden', 'Madison Square Garden, often abbreviated as MSG and known colloquially as The Garden and/or The World''s Most Famous Arena, is a multi-purpose indoor arena in the New York City borough of Manhattan and located at 8th Avenue, between 31st and 33rd Streets, situated on top of Pennsylvania Station.', '', 1, 78, '2013-03-24 14:54:39', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/MSGny.jpg', '', '', 1, 0, '', '', 1, 815, '', 0, '*', ''),
(245, 356, 'TD Garden', 'td-garden', 'TD Garden is a sports arena in Boston, Massachusetts. It is named after its sponsor, TD Bank, N.A. and is often simply called The Garden, The Fleet, or the traditional Boston Garden. It was formerly known as the FleetCenter and the Shawmut Center. TD Bank, N.A. has been in control of the arena''s naming rights since 2005, with the arena called TD Banknorth Garden until July 16, 2009, when the TD Banknorth name ceased to exist.\r\n\r\nTD Garden is the home arena for the Boston Bruins of the National Hockey League, the Boston Celtics of the National Basketball Association, and the Boston Blazers of the National Lacrosse League.', '', 1, 78, '2013-03-24 14:54:39', 36, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/tdgarden.jpg', '', '', 1, 0, '', '', 1, 222, '', 0, '*', ''),
(246, 357, 'United Center', 'united-center', 'The United Center is an indoor sports arena located in the Near West Side community area of Chicago. It is named after its corporate sponsor, United Airlines. The United Center is home to both the Chicago Bulls of the National Basketball Association and the Chicago Blackhawks of the National Hockey League. The plan to build the arena was created by the late Bill Wirtz and Jerry Reinsdorf, the owners of the two sports teams. The United Center''s predecessor was the indoor Chicago Stadium, the original "Madhouse on Madison", which was demolished after the newer arena opened for business on August 18, 1994. A statue of Michael Jordan, "The Spirit", is located on the east side of the arena, while a statue of various Blackhawks sits to the north on Madison Street, where the Chicago Stadium was located.', '', 1, 78, '2013-03-24 14:54:39', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/United_Center.jpg', '', '', 1, 0, '', '', 1, 665, '', 0, '*', ''),
(247, 358, 'American Airlines Arena', 'american-airlines-arena', 'The American Airlines Arena is a sports and entertainment arena located in Downtown Miami, Florida along Biscayne Bay. It was constructed beginning in 1998 as a replacement for the Miami Arena and was designed by the architecture firms Arquitectonica and 360 Architecture. The Arena is home to the Miami Heat of the National Basketball Association.', '', 1, 78, '2013-03-24 14:54:39', 38, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'jreviews/AAArena.jpg', '', '', 1, 0, '', '', 1, 658, '', 0, '*', ''),
(248, 359, 'Staples Center', 'staples-center', 'Staples Center is a multi-purpose sports arena in Downtown Los Angeles. Adjacent to the L.A. Live development, it is located next to the Los Angeles Convention Center complex along Figueroa Street. Opening on October 17, 1999, it is one of the major sporting facilities in the Los Angeles metropolitan area and Greater Los Angeles Area.\r\n\r\nIt is owned and operated by the L.A. Arena Company and Anschutz Entertainment Group. The arena is home to the Los Angeles Lakers and the Los Angeles Clippers of the National Basketball Association (NBA), the Los Angeles Kings of the National Hockey League (NHL), and the Los Angeles Sparks of the Women''s National Basketball Association (WNBA).', '', 1, 78, '2013-03-24 14:54:39', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/db\\/0c\\/fb\\/Staples_Center.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 308, '', 0, '*', ''),
(249, 0, 'Rebstar - Bad Karma', 'rebstar-bad-karma', 'New album by Rebstar, a Swedish recording artist and entrepreneur.', '', 1, 54, '2013-03-24 22:31:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-03-24 22:31:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 506, '', 0, '*', ''),
(250, 0, 'Building a City Guide website with JReviews - Part 0: Preparing Localhost server', 'building-a-city-guide-website-with-jreviews-part-0-preparing-localhost-server', 'In this video we will download XAMPP from http://www.apachefriends.org/en/xampp.html, install it and prepare for JReviews. We will also download ionCube loader from http://www.ioncube.com/loaders.php', '', 1, 82, '2013-04-11 14:58:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 14:58:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 644, '', 0, '*', ''),
(251, 0, 'Building a City Guide website with JReviews - Part 1: Installing Joomla', 'building-a-city-guide-website-with-jreviews-part-1-installing-joomla', 'In this video we''ll download Joomla 1.7 from http://www.joomla.org/download.html, extract the package in our XAMPP localhost server and install it.', '', 1, 82, '2013-04-11 15:01:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:01:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 693, '', 0, '*', ''),
(252, 0, 'Building a City Guide website with JReviews - Part 2: Installing iReview template', 'building-a-city-guide-website-with-jreviews-part-2-installing-ireview-template', 'In this video we''ll download iReview Joomla Template from the Client Area, install it and set it as default template for our City Guide site.', '', 1, 82, '2013-04-11 15:05:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:05:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 543, '', 0, '*', ''),
(253, 0, 'Building a City Guide website with JReviews - Part 3: Installing JReviews', 'building-a-city-guide-website-with-jreviews-part-3-installing-jreviews', 'In this video we''ll download JReviews from the Client Area, extract the package and install S2Framework and JReviews.', '', 1, 82, '2013-04-11 15:07:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:07:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 629, '', 0, '*', ''),
(254, 0, 'Building a City Guide website with JReviews - Part 4: Creating Joomla Categories', 'building-a-city-guide-website-with-jreviews-part-4-creating-joomla-categories', 'In this video we''ll create Joomla Categories for our City Guide site, they are required because JReviews uses Joomla''s category system for listings.', '', 1, 82, '2013-04-11 15:08:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 520, '', 0, '*', ''),
(255, 0, 'Building a City Guide website with JReviews - Part 5: Creating Fields', 'building-a-city-guide-website-with-jreviews-part-5-creating-fields', 'In this video we''ll start creating Custom Field Groups and Custom Fields. We''ll only create two Listing Field Groups (Location, Contacts) and one Review Field Group (Review) that are initially required for all our city guide categories. In later videos we''ll create additional custom fields for specific categories and listing types.', '', 1, 82, '2013-04-11 15:10:00', 37, '', '2013-04-26 16:51:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:10:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 714, '', 0, '*', ''),
(256, 0, 'Building a City Guide website with JReviews - Part 6: Creating Listing Types', 'building-a-city-guide-website-with-jreviews-part-6-creating-listing-types', 'In this video we''ll create listing types, one for each group of categories that we created. For each listing type we will select field groups that will be available and rating criterions for user reviews.', '', 1, 82, '2013-04-11 15:11:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:11:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 11, '', 0, '*', ''),
(257, 0, 'Building a City Guide website with JReviews - Part 7: Setting up Directories & Categories', 'building-a-city-guide-website-with-jreviews-part-7-setting-up-directories-and-categories', 'This is the part where we "connect" everything we created. We''ll create only one directory called "City Guide" that will contain all our categories. In JReviews Categories Manager we''ll assign a listing type and a directory to each category.', '', 1, 82, '2013-04-11 15:13:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:13:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 915, '', 0, '*', ''),
(258, 0, 'Building a City Guide website with JReviews - Part 8: Creating JReviews Menu Items', 'building-a-city-guide-website-with-jreviews-part-8-creating-jreviews-menu-items', 'In this video we''ll create JReviews Menu items for directory page, categories and subcategories and other types of menu items.', '', 1, 82, '2013-04-11 15:14:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 540, '', 0, '*', ''),
(259, 0, 'Building a City Guide website with JReviews - Part 9: Submitting and Configuring', 'building-a-city-guide-website-with-jreviews-part-9-submitting-and-configuring', 'In this video we''ll submit several listings and reviews, and we''ll explore different settings for the submit forms. We''ll also check different layouts and themes for JReviews pages.', '', 1, 82, '2013-04-11 15:15:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 954, '', 0, '*', ''),
(260, 0, 'Building a City Guide website with JReviews - Part 10: Setting up SEF', 'building-a-city-guide-website-with-jreviews-part-10-setting-up-sef', 'In this video we''ll show how to setup SEF URLs in Joomla, how to get rid of index.php from URLs and how to remove "/component/content/article/" segment from listing URLs by creating required Joomla Category Menu Items.', '', 1, 82, '2013-04-11 15:18:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:18:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 154, '', 0, '*', ''),
(261, 0, 'Building a City Guide website with JReviews - Part 11: Installing GeoMaps Add-on', 'building-a-city-guide-website-with-jreviews-part-11-installing-geomaps-add-on', 'In this video we''ll install GeoMaps add-on, configure it, geocode existing listings and check different Map UI settings.', '', 1, 82, '2013-04-11 15:20:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:20:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 908, '', 0, '*', ''),
(262, 0, 'Building a City Guide website with JReviews - Part 12: Creating additional Custom Fields', 'building-a-city-guide-website-with-jreviews-part-12-creating-additional-custom-fields', 'In this video we''ll create additional listing custom fields for listings that belong to "Food & Drinks" listing type that will provide more info about food and drink offerings. We''ll also create additional review custom fields for "Hotel & Travel" listings that will ask reviewers more info about their travel.', '', 1, 82, '2013-04-11 15:22:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:22:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 76, '', 0, '*', ''),
(263, 0, 'Building a City Guide website with JReviews - Part 13: Submitting Editor Reviews', 'building-a-city-guide-website-with-jreviews-part-13-submitting-editor-reviews', 'In this video we''ll enable editor reviews, select editor users and submit editor reviews.', '', 1, 82, '2013-04-11 15:24:00', 37, '', '2013-04-26 16:50:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:24:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 659, '', 0, '*', ''),
(264, 0, 'Building a City Guide website with JReviews - Part 14: JReviews Modules', 'building-a-city-guide-website-with-jreviews-part-14-jreviews-modules', 'In this video we''ll install and configure JReviews modules that are available in JReviews package.', '', 1, 82, '2013-04-11 15:25:00', 37, '', '2013-04-26 16:49:00', 31, 0, '0000-00-00 00:00:00', '2013-04-11 15:25:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 69, '', 0, '*', ''),
(265, 0, 'LA Galaxy vs Houston Dynamo', 'la-galaxy-vs-houston-dynamo', '', '', 1, 75, '2013-04-15 15:23:00', 34, '', '2013-04-25 15:24:00', 31, 0, '0000-00-00 00:00:00', '2013-04-15 15:23:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 358, '', 0, '*', ''),
(266, 0, 'Chivas USA vs Real Salt Lake', 'chivas-usa-vs-real-salt-lake', '', '', 1, 75, '2013-04-15 15:25:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:25:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 589, '', 0, '*', ''),
(267, 0, 'Columbus Crew vs. New York Red Bulls', 'columbus-crew-vs-new-york-red-bulls', '', '', 1, 75, '2013-04-15 15:26:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:26:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 872, '', 0, '*', ''),
(268, 0, 'Columbus Crew vs. Chicago Fire', 'columbus-crew-vs-chicago-fire', '', '', 1, 75, '2013-04-15 15:27:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:27:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 592, '', 0, '*', ''),
(269, 0, 'FC Dallas vs. Sporting Kansas City', 'fc-dallas-vs-sporting-kansas-city', '', '', 1, 75, '2013-04-15 15:29:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 345, '', 0, '*', ''),
(270, 0, 'FC Dallas vs. Vancouver Whitecaps FC', 'fc-dallas-vs-vancouver-whitecaps-fc', '', '', 1, 75, '2013-04-15 15:29:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 948, '', 0, '*', ''),
(271, 0, 'New York Rangers vs New Jersey Devils', 'new-york-rangers-vs-new-jersey-devils', '', '', 1, 74, '2013-04-15 15:31:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:31:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 708, '', 0, '*', ''),
(272, 0, ' Boston Celtics vs. New York Knicks', 'boston-celtics-vs-new-york-knicks', '', '', 1, 72, '2013-04-15 15:36:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:36:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 695, '', 0, '*', ''),
(273, 0, 'Boston Bruins vs. Ottawa Senators', 'boston-bruins-vs-ottawa-senators', '', '', 1, 74, '2013-04-15 15:37:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:37:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 349, '', 0, '*', ''),
(274, 0, 'Chivas USA vs Seattle Sounders FC', 'chivas-usa-vs-seattle-sounders-fc', '', '', 1, 75, '2013-04-15 15:38:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:38:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 663, '', 0, '*', ''),
(275, 0, 'LA Galaxy vs FC Dallas', 'la-galaxy-vs-fc-dallas', '', '', 1, 75, '2013-04-15 15:39:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:39:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 270, '', 0, '*', ''),
(276, 0, 'Columbus Crew vs. Toronto FC', 'columbus-crew-vs-toronto-fc', '', '', 1, 75, '2013-04-15 15:40:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:40:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 361, '', 0, '*', ''),
(277, 0, 'World Cup Qualifier: United States vs. Mexico', 'world-cup-qualifier-united-states-vs-mexico', '', '', 1, 75, '2013-04-15 15:41:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:41:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 993, '', 0, '*', ''),
(278, 0, 'Chicago Bulls vs. Brooklyn Nets', 'chicago-bulls-vs-brooklyn-nets', '', '', 1, 72, '2013-04-15 15:43:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:43:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 884, '', 0, '*', ''),
(279, 0, 'Chicago Blackhawks vs Calgary', 'chicago-blackhawks-vs-calgary', '', '', 1, 74, '2013-04-15 15:44:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:44:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 440, '', 0, '*', ''),
(280, 0, 'Miami Heat vs. Milwaukee Bucks', 'miami-heat-vs-milwaukee-bucks', '', '', 1, 72, '2013-04-15 15:46:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:46:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 546, '', 0, '*', ''),
(281, 0, 'L.A. Lakers vs. San Antonio Spurs', 'l-a-lakers-vs-san-antonio-spurs', '', '', 1, 72, '2013-04-15 15:48:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:48:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 415, '', 0, '*', ''),
(282, 0, ' L.A. Clippers vs. Memphis Grizzlies', 'l-a-clippers-vs-memphis-grizzlies', '', '', 1, 72, '2013-04-15 15:49:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-15 15:49:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 435, '', 0, '*', ''),
(283, 0, 'Jimmy Buffett & Jackson Browne', 'jimmy-buffett-and-jackson-browne', '', '', 1, 73, '2013-04-16 16:04:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:04:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 934, '', 0, '*', ''),
(284, 0, 'Justin Bieber Concert', 'justin-bieber-concert', '', '', 1, 73, '2013-04-16 16:07:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:07:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 358, '', 0, '*', ''),
(285, 0, 'Fleetwood Mac Concert', 'fleetwood-mac-concert', '', '', 1, 73, '2013-04-16 16:08:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 987, '', 0, '*', ''),
(286, 0, 'Rihanna Concert', 'rihanna-concert', '', '', 1, 73, '2013-04-16 16:09:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:09:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 855, '', 0, '*', ''),
(287, 0, 'Beyonce Concert', 'beyonce-concert', '', '', 1, 73, '2013-04-16 16:10:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:10:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 322, '', 0, '*', ''),
(288, 0, 'Rod Stewart Concert', 'rod-stewart-concert', '', '', 1, 73, '2013-04-16 16:11:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:11:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 43, '', 0, '*', ''),
(289, 0, 'One Direction Concert', 'one-direction-concert', '', '', 1, 73, '2013-04-16 16:12:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:12:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 250, '', 0, '*', ''),
(290, 0, 'Bruno Mars "The Moonshine Jungle World Tour"', 'bruno-mars-the-moonshine-jungle-world-tour', '', '', 1, 73, '2013-04-16 16:14:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 115, '', 0, '*', ''),
(291, 0, 'Pink Concert', 'pink-concert', '', '', 1, 73, '2013-04-16 16:14:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 828, '', 0, '*', ''),
(292, 0, 'Depeche Mode Concert', 'depeche-mode-concert', '', '', 1, 73, '2013-04-16 16:15:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-16 16:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 796, '', 0, '*', ''),
(293, 0, 'Opera', 'opera', 'Opera is an internet browser that came along long before big hitters like Firefox and Chrome.', 'Opera 12 keeps the general design and functionality of the highly-praised Opera 11, but adds convenient improved features like themes, web cam access and hardware acceleration. As for the the interface, Opera 12 features a slightly cleaner GUI with a focus on webpages instead of buttons and menus. Overall, Opera 12 isn''t a huge change compared to the last version, but it has been improved with some nice new features.', 1, 58, '2013-04-25 17:02:00', 34, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-25 17:02:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 494, '', 0, '*', ''),
(294, 0, 'Mozilla Firefox', 'mozilla-firefox', 'Mozilla Firefox is one of the World''s most popular web browsers and was one of the first to break the stranglehold of Microsoft''s Internet Explorer on the web browsing market. ', '', 1, 58, '2013-04-26 09:05:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:05:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 82, '', 0, '*', ''),
(295, 0, 'Google Chrome', 'google-chrome', 'Google Chrome has matured from a lightweight and fast browsing alternative into an innovative, standard-bearer of a browser that people love. It''s powerful enough to drive its own operating system, Chrome OS. The browser that people can use today, Chrome 26, offers highly competitive features, including synchronization, autofill, and standards compliance, and maintains Google''s reputation for building one of the fastest browsers available.', '', 1, 58, '2013-04-26 09:12:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:12:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/a0\\/81\\/84\\/295-google-chrome-14-1366967556.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 932, '', 0, '*', ''),
(296, 0, 'Sublime Text', 'sublime-text', 'Sublime Text is a sophisticated text editor for code, markup and prose.\nYou''ll love the slick user interface, extraordinary features and amazing performance.', '', 1, 59, '2013-04-26 09:18:00', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:18:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 396, '', 0, '*', ''),
(297, 0, 'Notepad++', 'notepad', 'Notepad++ is a source code editor which supports several programming languages under Windows environment. It''s also a lightweight replacement of Notepad.', '', 1, 59, '2013-04-26 09:34:00', 39, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:34:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 190, '', 0, '*', ''),
(298, 0, 'Paint.NET', 'paint-net', 'Paint.NET is free image and photo editing software for computers that run Windows. It features an intuitive and innovative user interface with support for layers, unlimited undo, special effects, and a wide variety of useful and powerful tools. An active and growing online community provides friendly help, tutorials, and plugins.', '', 1, 60, '2013-04-26 09:41:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:41:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 762, '', 0, '*', ''),
(299, 0, 'GIMP', 'gimp', 'GIMP (GNU Image Manipulation Program) is a freely distributed piece of software suitable for such tasks as photo retouching, image composition, and image authoring. It is a powerful piece of software with capabilities not found in any other free software product.', '', 1, 60, '2013-04-26 09:44:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:44:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 237, '', 0, '*', ''),
(300, 0, 'Cloud Atlas', 'cloud-atlas', 'A set of six nested stories spanning time between the 19th century and a distant post-apocalyptic future., Cloud Atlas explores how the actions and consequences of individual lives impact one another throughout the past, the present and the future. Action, mystery and romance weave through the story as one soul is shaped from a killer into a hero and a single act of kindness ripples across centuries to inspire a revolution in the distant future. Based on the award winning novel by David Mitchell. Directed by Tom Tykwer and the Wachowskis.', '', 1, 44, '2013-04-26 09:54:00', 44, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:54:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 903, '', 0, '*', ''),
(301, 0, 'Sinister', 'sinister', 'A true-crime writer finds a cache of 8mm home movies films that suggest the murder he is currently researching is the work of a serial killer whose career dates back to the 1960s.', '', 1, 43, '2013-04-26 09:57:00', 35, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 09:57:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 802, '', 0, '*', ''),
(302, 0, 'NiT GRiT - Euthanizing A Dream', 'nit-grit-euthanizing-a-dream', '', '', 1, 53, '2013-04-26 12:08:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 12:08:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 302, '', 0, '*', ''),
(303, 0, 'Astrio - White Widow', 'astrio-white-widow', '', '', 1, 53, '2013-04-26 12:17:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 12:17:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 104, '', 0, '*', ''),
(304, 0, 'Josh Woodward - Ashes', 'josh-woodward-ashes', '', '', 1, 56, '2013-04-26 13:00:00', 41, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 614, '', 0, '*', ''),
(305, 0, 'Dan Falvey - Woodland Walk', 'dan-falvey-woodland-walk', '', '', 1, 56, '2013-04-26 13:15:00', 41, '', '2013-04-26 13:25:00', 31, 0, '0000-00-00 00:00:00', '2013-04-26 13:15:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 757, '', 0, '*', ''),
(306, 0, 'NiT GriT - The Awakening ', 'nit-grit-the-awakening', '', '', 1, 53, '2013-04-26 13:33:00', 37, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:33:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 938, '', 0, '*', ''),
(307, 0, 'The League - The Soundtrack Of Your Summer', 'the-league-the-soundtrack-of-your-summer', '', '', 1, 56, '2013-04-26 13:51:00', 45, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 13:51:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 422, '', 0, '*', ''),
(308, 0, 'Angry Birds', 'angry-birds', 'Use the unique powers of the Angry Birds to destroy the greedy pigs'' defenses!  ', 'The survival of the Angry Birds is at stake. Dish out revenge on the greedy pigs who stole their eggs. Use the unique powers of each bird to destroy the pigs’ defenses. Angry Birds features challenging physics-based gameplay and hours of replay value. Each level requires logic, skill and force to solve.  ', 1, 50, '2013-04-26 14:09:00', 45, '', '2014-08-05 10:34:40', 45, 0, '0000-00-00 00:00:00', '2014-08-05 10:34:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/97\\/81\\/90\\/308-angry-birds-54-1366985354.png","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 297, '', 0, '*', ''),
(309, 0, 'Josh Woodward - Sunny Side of the Street', 'josh-woodward-sunny-side-of-the-street', '', '', 1, 56, '2013-04-26 14:14:00', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 14:14:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 214, '', 0, '*', ''),
(310, 0, 'Jonay - The Darker The Sky Is The Brighter The Stars Shine', 'jonay-the-darker-the-sky-is-the-brighter-the-stars-shine', '', '', 1, 54, '2013-04-26 14:29:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-26 14:29:00', '0000-00-00 00:00:00', '', '', '', 1, 0, '', '', 1, 182, '', 0, '*', ''),
(311, 365, 'JReviews Demo', 'jreviews-demo', '<h1>Welcome to the JReviews Demo Site!</h1>\r\n<div class="jrRoundedPanel"><strong>Administrator Access</strong>: go to the <a href="administrator">administration page</a> and use access: demoadmin/demoadmin <br /> <br /> <strong>Front-end Access</strong>: use access: demo/demo</div>\r\n<p> </p>\r\n<p>The site runs <a href="http://www.joomla.org/">Joomla 3.2</a> + <a href="http://www.reviewsforjoomla.com/">JReviews</a> with the <a href="http://www.reviewsforjoomla.com/jreviews/jreviews-everywhere-addon">Everywhere</a>, <a href="http://www.reviewsforjoomla.com/jreviews/geomaps-addon-proximity-search-and-google-maps">GeoMaps</a> and <a href="http://www.reviewsforjoomla.com/jreviews/paidlistings">PaidListings</a> add-ons, and uses <a href="http://www.reviewsforjoomla.com/ireview-joomla-template">iReview 3 Joomla template</a>.</p>', '', 1, 2, '2013-04-26 15:34:56', 31, '', '2014-06-05 22:03:15', 31, 0, '0000-00-00 00:00:00', '2013-04-26 15:34:56', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"0","link_titles":"0","show_tags":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"0","show_parent_category":"0","link_parent_category":"0","show_author":"0","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_vote":"0","show_hits":"0","show_noauth":"0","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 0, '', '', 1, 262, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(312, 0, 'Cut the Rope: Time Travel', 'cut-the-rope-time-travel', 'oin Om Nom as he travels back in time to feed his ancestors with candy. Cut the Rope: Time Travel is a completely new adventure filled with time-traveling, candy-crunching, physics-based action!', 'There’s no time to waste! Visit six exciting locations including the Middle Ages, the Renaissance, a Pirate Ship, Ancient Egypt, Ancient Greece, and the Stone Age. Om Nom’s ancestors are waiting – and they’re getting really hungry for candy!', 1, 50, '2013-04-27 13:40:00', 43, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-27 13:40:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/8c\\/8a\\/88\\/312-cut-the-rope-time-travel-98-1367070033.jpeg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 770, '', 0, '*', ''),
(313, 0, 'Apple iPad', 'apple-ipad', 'Right from the start, there’s a lot to love about iPad. It’s simple yet powerful. Thin and light yet full-featured. It can do just about everything and be just about anything. And because it’s so easy to use, it’s easy to love.', 'The Retina display on iPad makes everything look crisp and lifelike. Text is razor sharp. Colors are vibrant. Photos and videos are rich with detail. All thanks to its 3.1 million pixels — a million more pixels than an HDTV.', 1, 32, '2013-04-30 17:17:00', 33, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-04-30 17:17:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"media\\/reviews\\/photos\\/original\\/df\\/5e\\/2f\\/313-apple-ipad-40-1367342359.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '', '', 1, 0, '', '', 1, 62, '', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_content_frontpage`
--

CREATE TABLE `tkm7_content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_content_frontpage`
--

INSERT INTO `tkm7_content_frontpage` (`content_id`, `ordering`) VALUES
(311, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_content_rating`
--

CREATE TABLE `tkm7_content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_content_types`
--

CREATE TABLE `tkm7_content_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) NOT NULL DEFAULT '',
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `table` varchar(255) NOT NULL DEFAULT '',
  `rules` text NOT NULL,
  `field_mappings` text NOT NULL,
  `router` varchar(255) NOT NULL DEFAULT '',
  `content_history_options` varchar(5120) NOT NULL COMMENT 'JSON string for com_contenthistory options',
  PRIMARY KEY (`type_id`),
  KEY `idx_alias` (`type_alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10005 ;

--
-- Dumping data for table `tkm7_content_types`
--

INSERT INTO `tkm7_content_types` (`type_id`, `type_title`, `type_alias`, `table`, `rules`, `field_mappings`, `router`, `content_history_options`) VALUES
(1, 'Article', 'com_content.article', '{"special":{"dbtable":"#__content","key":"id","type":"Content","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"introtext", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"attribs", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"asset_id"}, "special": {"fulltext":"fulltext"}}', 'ContentHelperRoute::getArticleRoute', '{"formFile":"administrator\\/components\\/com_content\\/models\\/forms\\/article.xml", "hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(2, 'Weblink', 'com_weblinks.weblink', '{"special":{"dbtable":"#__weblinks","key":"id","type":"Weblink","prefix":"WeblinksTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"url", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {}}', 'WeblinksHelperRoute::getWeblinkRoute', '{"formFile":"administrator\\/components\\/com_weblinks\\/models\\/forms\\/weblink.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","featured","images"], "ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"], "convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(3, 'Contact', 'com_contact.contact', '{"special":{"dbtable":"#__contact_details","key":"id","type":"Contact","prefix":"ContactTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"address", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"image", "core_urls":"webpage", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"con_position":"con_position","suburb":"suburb","state":"state","country":"country","postcode":"postcode","telephone":"telephone","fax":"fax","misc":"misc","email_to":"email_to","default_con":"default_con","user_id":"user_id","mobile":"mobile","sortname1":"sortname1","sortname2":"sortname2","sortname3":"sortname3"}}', 'ContactHelperRoute::getContactRoute', '{"formFile":"administrator\\/components\\/com_contact\\/models\\/forms\\/contact.xml","hideFields":["default_con","checked_out","checked_out_time","version","xreference"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[ {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ] }'),
(4, 'Newsfeed', 'com_newsfeeds.newsfeed', '{"special":{"dbtable":"#__newsfeeds","key":"id","type":"Newsfeed","prefix":"NewsfeedsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"numarticles":"numarticles","cache_time":"cache_time","rtl":"rtl"}}', 'NewsfeedsHelperRoute::getNewsfeedRoute', '{"formFile":"administrator\\/components\\/com_newsfeeds\\/models\\/forms\\/newsfeed.xml","hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(5, 'User', 'com_users.user', '{"special":{"dbtable":"#__users","key":"id","type":"User","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"null","core_alias":"username","core_created_time":"registerdate","core_modified_time":"lastvisitDate","core_body":"null", "core_hits":"null","core_publish_up":"null","core_publish_down":"null","access":"null", "core_params":"params", "core_featured":"null", "core_metadata":"null", "core_language":"null", "core_images":"null", "core_urls":"null", "core_version":"null", "core_ordering":"null", "core_metakey":"null", "core_metadesc":"null", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {}}', 'UsersHelperRoute::getUserRoute', ''),
(6, 'Article Category', 'com_content.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContentHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(7, 'Contact Category', 'com_contact.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContactHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(8, 'Newsfeeds Category', 'com_newsfeeds.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'NewsfeedsHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(9, 'Weblinks Category', 'com_weblinks.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'WeblinksHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10, 'Tag', 'com_tags.tag', '{"special":{"dbtable":"#__tags","key":"tag_id","type":"Tag","prefix":"TagsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path"}}', 'TagsHelperRoute::getTagRoute', '{"formFile":"administrator\\/components\\/com_tags\\/models\\/forms\\/tag.xml", "hideFields":["checked_out","checked_out_time","version", "lft", "rgt", "level", "path", "urls", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10000, 'Banner', 'com_banners.banner', '{"special":{"dbtable":"#__banners","key":"id","type":"Banner","prefix":"BannersTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"null","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"null", "asset_id":"null"}, "special":{"imptotal":"imptotal", "impmade":"impmade", "clicks":"clicks", "clickurl":"clickurl", "custombannercode":"custombannercode", "cid":"cid", "purchase_type":"purchase_type", "track_impressions":"track_impressions", "track_clicks":"track_clicks"}}', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/banner.xml", "hideFields":["checked_out","checked_out_time","version", "reset"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "imptotal", "impmade", "reset"], "convertToInt":["publish_up", "publish_down", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"cid","targetTable":"#__banner_clients","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10001, 'Banners Category', 'com_banners.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10002, 'Banner Client', 'com_banners.client', '{"special":{"dbtable":"#__banner_clients","key":"id","type":"Client","prefix":"BannersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/client.xml", "hideFields":["checked_out","checked_out_time"], "ignoreChanges":["checked_out", "checked_out_time"], "convertToInt":[], "displayLookup":[]}'),
(10003, 'User Notes', 'com_users.note', '{"special":{"dbtable":"#__user_notes","key":"id","type":"Note","prefix":"UsersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_users\\/models\\/forms\\/note.xml", "hideFields":["checked_out","checked_out_time", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time"], "convertToInt":["publish_up", "publish_down"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10004, 'User Notes Category', 'com_users.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_core_log_searches`
--

CREATE TABLE `tkm7_core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_extensions`
--

CREATE TABLE `tkm7_extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10148 ;

--
-- Dumping data for table `tkm7_extensions`
--

INSERT INTO `tkm7_extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"contact_layout":"_:default","show_contact_category":"hide","show_contact_list":"0","presentation_style":"sliders","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"0","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","show_pagination_limit":"1","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_pagination":"2","show_pagination_results":"1","initial_sort":"ordering","captcha":"","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{"cachetimeout":"6"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"site":"en-GB","administrator":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"newsfeed_layout":"_:default","show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_character_count":"0","feed_display_order":"des","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","show_pagination_limit":"1","show_headings":"1","show_articles":"0","show_link":"1","show_pagination":"1","show_pagination_results":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","search_areas":"1","show_date":"1","opensearch_name":"","opensearch_description":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"0","upload_limit":"2","image_formats":"gif,bmp,jpg,jpeg,png","source_formats":"txt,less,ini,xml,js,php,css","font_formats":"woff,ttf,otf","compressed_formats":"zip"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"target":"0","count_clicks":"1","icons":1,"link_icons":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_num_links":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_links_cat":"1","show_pagination_limit":"1","show_headings":"0","show_link_description":"1","show_link_hits":"1","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","show_category":"1","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"1","show_vote":"0","show_readmore":"1","show_readmore_title":"1","readmore_limit":"100","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"1","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","show_urls_images_frontend":"0","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"left","float_fulltext":"left","category_layout":"_:blog","show_category_heading_title_text":"1","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0","feed_show_readmore":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"NONE","filter_tags":"","filter_attributes":""},"2":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"0","new_usertype":"2","guest_usergroup":"1","sendpassword":"1","useractivation":"1","mail_to_admin":"0","captcha":"","frontend_userparams":"0","site_language":"0","change_login_name":"0","reset_count":"10","reset_time":"1","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '{"legacy":false,"name":"com_finder","type":"component","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_FINDER_XML_DESCRIPTION","group":""}', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"1","show_autosuggest":"1","show_advanced":"1","show_advanced_tips":"1","expand_advanced":"0","show_date_filters":"0","sort_order":"relevance","sort_direction":"desc","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stem":"1","stemmer":"snowball","enable_logging":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(28, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"updatesource":"sts","customurl":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{"tag_layout":"_:default","save_history":"0","history_limit":5,"show_tag_title":"0","tag_list_show_tag_image":"1","tag_list_show_tag_description":"1","tag_list_image":"","show_tag_num_items":"0","tag_list_orderby":"c.core_title","tag_list_orderby_direction":"ASC","show_headings":"1","tag_list_show_date":"0","tag_list_show_item_image":"1","tag_list_show_item_description":"1","tag_list_item_maximum_characters":0,"return_any_or_all":"1","include_children":"0","maximum":200,"tag_list_language_filter":"all","tags_layout":"_:default","all_tags_orderby":"title","all_tags_orderby_direction":"ASC","all_tags_show_tag_image":"1","all_tags_show_tag_descripion":"1","all_tags_tag_maximum_characters":0,"all_tags_show_tag_hits":"0","filter_field":"1","show_pagination_limit":"1","show_pagination":"2","show_pagination_results":"1","tag_field_ajax_mode":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(30, 'com_contenthistory', 'component', 'com_contenthistory', '', 1, 1, 1, 0, '{"name":"com_contenthistory","type":"component","creationDate":"May 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_CONTENTHISTORY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(31, 'com_ajax', 'component', 'com_ajax', '', 1, 1, 1, 0, '{"name":"com_ajax","type":"component","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_AJAX_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(32, 'com_postinstall', 'component', 'com_postinstall', '', 1, 1, 1, 1, '{"name":"com_postinstall","type":"component","creationDate":"September 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_POSTINSTALL_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"13.1","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{"mediaversion":"90da23fd9f0e7da9be65397a951e8d01"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(105, 'FOF', 'library', 'fof', '', 0, 1, 1, 1, '{"name":"FOF","type":"library","creationDate":"2014-03-09 12:54:48","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2014 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.2.1","description":"LIB_FOF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(106, 'PHPass', 'library', 'phpass', '', 0, 1, 1, 1, '{"name":"PHPass","type":"library","creationDate":"2004-2006","author":"Solar Designer","copyright":"","authorEmail":"solar@openwall.com","authorUrl":"http:\\/\\/www.openwall.com\\/phpass\\/","version":"0.3","description":"LIB_PHPASS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '{"legacy":false,"name":"mod_finder","type":"module","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_FINDER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(403, 'plg_content_contact', 'plugin', 'contact', 'content', 0, 1, 1, 0, '{"name":"plg_content_contact","type":"plugin","creationDate":"January 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.2","description":"PLG_CONTENT_CONTACT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_geshi","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"","authorUrl":"qbnz.com\\/highlighter","version":"2.5.0","description":"PLG_CONTENT_GESHI_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"xhtml"}', '', '', 0, '2011-09-18 15:22:50', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.15","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"lineNumbers":"1","lineWrapping":"1","matchTags":"1","matchBrackets":"1","marker-gutter":"1","autoCloseTags":"1","autoCloseBrackets":"1","autoFocus":"1","theme":"default","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2014","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com","version":"4.1.2","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","resizing":"true","resize_horizontal":"false","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","advlist":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0);
INSERT INTO `tkm7_extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 0, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 1, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '{"legacy":false,"name":"plg_system_highlight","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(448, 'plg_twofactorauth_totp', 'plugin', 'totp', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_totp","type":"plugin","creationDate":"August 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(449, 'plg_authentication_cookie', 'plugin', 'cookie', 'authentication', 0, 1, 1, 0, '{"name":"plg_authentication_cookie","type":"plugin","creationDate":"July 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_COOKIE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(450, 'plg_twofactorauth_yubikey', 'plugin', 'yubikey', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_yubikey","type":"plugin","creationDate":"Se[ptember 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(451, 'plg_search_tags', 'plugin', 'tags', 'search', 0, 0, 1, 0, '{"name":"plg_search_tags","type":"plugin","creationDate":"March 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_TAGS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","show_tagged_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(502, 'bluestork', 'template', 'bluestork', '', 1, 1, 1, 0, '{"legacy":false,"name":"bluestork","type":"template","creationDate":"07\\/02\\/09","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"TPL_BLUESTORK_XML_DESCRIPTION","group":""}', '{"useRoundedCorners":"1","showSiteName":"0","textBig":"0","highContrast":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.1","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.1","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"July 2014","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.3","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10003, 'JReviews', 'plugin', 'jreviews', 'content', 0, 1, 1, 0, '{"name":"JReviews","type":"plugin","creationDate":"January 2012","author":"ClickFWD LLC","copyright":"ClickFWD LLC","authorEmail":"support@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.3.16","description":"Reviews extension plugin for Joomla","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10008, 'JReviews Advanced Search Module', 'module', 'mod_jreviews_advsearch', '', 0, 1, 0, 0, '{"name":"JReviews Advanced Search Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"tmpl_suffix":"","search_itemid":"","results_suffix":"","cat_auto":"0","dir_id":"","criteria_id":"","cat_id":"","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10009, 'JReviews Directories Module', 'module', 'mod_jreviews_directories', '', 0, 1, 0, 0, '{"name":"JReviews Directories Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"tmpl_suffix":"","dir_ids":"","dir_links":"1","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10010, 'JReviews Favorite Users Module', 'module', 'mod_jreviews_favorite_users', '', 0, 1, 0, 0, '{"name":"JReviews Favorite Users Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"tmpl_suffix":"","avatar":"1","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"10","module_limit":"5","columns":"1","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10011, 'JReviews Fields Module', 'module', 'mod_jreviews_fields', '', 0, 1, 0, 0, '{"name":"JReviews Fields Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"field":"","tmpl_suffix":"","itemid_options":"search","hc_itemid":"","display_mode":"links_vert","fieldoption_order":"text","fieldoption_length":"","before_text":"","catauto":"1","criteria":"","cat":"","custom_params":"","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10012, 'JReviews Listings Module', 'module', 'mod_jreviews_listings', '', 0, 1, 0, 0, '{"name":"JReviews Listings Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"listing_order":"latest","radius":"","distance":"1","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tmpl_suffix":"","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","extension":"com_content","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"10","module_limit":"5","columns":"1","show_numbers":"0","filter_listing_period":"","filter_review_period":"","filter_review_count":"","filter_avg_rating":"","compare":"0","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10013, 'JReviews Media Module', 'module', 'mod_jreviews_media', '', 0, 1, 0, 0, '{"name":"JReviews Media Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"media_type":"all","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"100x100","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"10","module_limit":"5","columns":"1","show_numbers":"0","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10014, 'JReviews Range Module', 'module', 'mod_jreviews_range', '', 0, 1, 0, 0, '{"name":"JReviews Range Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"field":"","ranges":"","tmpl_suffix":"","itemid_options":"search","hc_itemid":"","display_mode":"links_vert","prefix":"","suffix":"","separator":"-","before_text":"","catauto":"0","criteria":"","cat":"","custom_params":"","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10015, 'JReviews Reviews Module', 'module', 'mod_jreviews_reviews', '', 0, 1, 0, 0, '{"name":"JReviews Reviews Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"reviews_order":"latest","reviews_type":"all","link_title":"{listing_title}","show_comments":"1","comments_words":"10","fields":"","tmpl_suffix":"","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","extension":"","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"10","module_limit":"5","columns":"1","show_numbers":"0","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10016, 'JReviews Totals Module', 'module', 'mod_jreviews_totals', '', 0, 1, 0, 0, '{"name":"JReviews Totals Module","type":"module","creationDate":"July 2014","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2014 ClickFWD LLC. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.5","description":"MODULE_HEADER","group":""}', '{"extension":"com_content","tmpl_suffix":"","cache":"0","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10033, 'System - JReviews SEF', 'plugin', 'jreviews_sef', 'system', 0, 1, 1, 0, '{"name":"System - JReviews SEF","type":"plugin","creationDate":"October 2013","author":"ClickFWD LLC","copyright":"(C) 2010 - 2013 ClickFWD LLC. All rights reserved.","authorEmail":"support@reviewsforjoomla.com","authorUrl":"http:\\/\\/www.reviewsforjoomla.com","version":"1.1.1","description":"Improve JReviews SEF Urls","group":""}', '{"remove_article_id":"1","use_core_cat_menus":"1","use_jreviews_cat_menu_id":"1","replacement_com_jreviews":"jreviews","replacement_viewallreviews":"reviews","replacement_photos":"photos","replacement_videos":"videos","replacement_searchresults":"search-results"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10047, 'FOF', 'library', 'lib_fof', '', 0, 1, 1, 0, '{"legacy":false,"name":"FOF","type":"library","creationDate":"2013-11-13 11:10:54","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2013 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.1.0","description":"Framework-on-Framework (FOF) - A rapid component development framework for Joomla!","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10054, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10055, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10056, 'beez3', 'template', 'beez3', '', 0, 1, 1, 0, '{"name":"beez3","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"3.1.0","description":"TPL_BEEZ3_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10057, 'atomic', 'template', 'atomic', '', 0, 1, 1, 0, '{"name":"atomic","type":"template","creationDate":"10\\/10\\/09","author":"Ron Severdia","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"contact@kontentdesign.com","authorUrl":"http:\\/\\/www.kontentdesign.com","version":"2.5.0","description":"TPL_ATOMIC_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, -1),
(10058, 'beez5', 'template', 'beez5', '', 0, 1, 1, 0, '{"name":"beez5","type":"template","creationDate":"21 May 2010","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"2.5.0","description":"TPL_BEEZ5_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, -1),
(10059, 'beez_20', 'template', 'beez_20', '', 0, 1, 1, 0, '{"name":"beez_20","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"2.5.0","description":"TPL_BEEZ2_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, -1),
(10061, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, -1),
(10062, 'System - JReviews Add-on Menus', 'plugin', 'jreviews_addonmenus', 'system', 0, 1, 1, 0, '{"name":"System - JReviews Add-on Menus","type":"plugin","creationDate":"December 2013","author":"ClickFWD LLC","copyright":"(C) 2010 - 2013 ClickFWD LLC. All rights reserved.","authorEmail":"support@reviewsforjoomla.com","authorUrl":"http:\\/\\/www.reviewsforjoomla.com","version":"1.0.0","description":"Adds the add-on menu types when creating a new Joomla menu","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10137, 'JReviews Activity Stream', 'plugin', 'jreviews', 'community', 0, 0, 1, 0, '{"name":"JReviews Activity Stream","type":"plugin","creationDate":"September 2013","author":"ClickFWD LLC","copyright":"Copyright (C) 2010-2013. All rights reserved.","authorEmail":"sales@reviewsforjoomla.com","authorUrl":"www.reviewsforjoomla.com","version":"2.4","description":"Processes JReviews activities that are displayed in the JomSocial stream.","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_filters`
--

CREATE TABLE `tkm7_finder_filters` (
  `filter_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL,
  `created_by_alias` varchar(255) NOT NULL,
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `map_count` int(10) unsigned NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `params` mediumtext,
  PRIMARY KEY (`filter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links`
--

CREATE TABLE `tkm7_finder_links` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `route` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `indexdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `md5sum` varchar(32) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `state` int(5) DEFAULT '1',
  `access` int(5) DEFAULT '0',
  `language` varchar(8) NOT NULL,
  `publish_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `list_price` double unsigned NOT NULL DEFAULT '0',
  `sale_price` double unsigned NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL,
  `object` mediumblob NOT NULL,
  PRIMARY KEY (`link_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_title` (`title`),
  KEY `idx_md5` (`md5sum`),
  KEY `idx_url` (`url`(75)),
  KEY `idx_published_list` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`list_price`),
  KEY `idx_published_sale` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`sale_price`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms0`
--

CREATE TABLE `tkm7_finder_links_terms0` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms0`
--

INSERT INTO `tkm7_finder_links_terms0` (`link_id`, `term_id`, `weight`) VALUES
(1, 10, 0.6666),
(2, 70, 4),
(2, 71, 7.7332),
(2, 72, 4),
(2, 73, 5.5);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms1`
--

CREATE TABLE `tkm7_finder_links_terms1` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms1`
--

INSERT INTO `tkm7_finder_links_terms1` (`link_id`, `term_id`, `weight`) VALUES
(6, 191, 0.57),
(6, 192, 7.4668),
(6, 193, 8);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms2`
--

CREATE TABLE `tkm7_finder_links_terms2` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms3`
--

CREATE TABLE `tkm7_finder_links_terms3` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms3`
--

INSERT INTO `tkm7_finder_links_terms3` (`link_id`, `term_id`, `weight`) VALUES
(2, 20, 0.8),
(3, 20, 0.8),
(4, 20, 0.8),
(1, 20, 1.9),
(5, 20, 1.9),
(7, 20, 1.9),
(1, 21, 2.5334),
(2, 21, 2.5334),
(3, 21, 2.5334),
(4, 21, 2.5334),
(5, 21, 2.5334),
(7, 21, 2.5334),
(1, 22, 2.7334),
(2, 76, 0.4),
(2, 77, 2.7334),
(3, 107, 2.7334),
(4, 138, 2.7334),
(5, 169, 2.7334),
(7, 231, 2.7334);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms4`
--

CREATE TABLE `tkm7_finder_links_terms4` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms4`
--

INSERT INTO `tkm7_finder_links_terms4` (`link_id`, `term_id`, `weight`) VALUES
(1, 7, 9.5),
(1, 8, 18.3664),
(1, 9, 4),
(1, 11, 1.2),
(2, 11, 1.2),
(3, 11, 1.2),
(4, 11, 1.2),
(5, 11, 1.2),
(6, 11, 1.2),
(7, 11, 1.2),
(1, 12, 3.0666),
(2, 12, 3.0666),
(3, 12, 3.0666),
(4, 12, 3.0666),
(5, 12, 3.0666),
(6, 12, 3.0666),
(7, 12, 3.0666),
(1, 13, 3.4),
(2, 13, 3.4),
(3, 13, 3.4),
(4, 13, 3.4),
(5, 13, 3.4),
(6, 13, 3.4),
(7, 13, 3.4);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms5`
--

CREATE TABLE `tkm7_finder_links_terms5` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms6`
--

CREATE TABLE `tkm7_finder_links_terms6` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms6`
--

INSERT INTO `tkm7_finder_links_terms6` (`link_id`, `term_id`, `weight`) VALUES
(4, 139, 0.5334);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms7`
--

CREATE TABLE `tkm7_finder_links_terms7` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms7`
--

INSERT INTO `tkm7_finder_links_terms7` (`link_id`, `term_id`, `weight`) VALUES
(1, 29, 0.18648),
(2, 29, 0.18648),
(3, 29, 0.18648),
(4, 29, 0.18648),
(5, 29, 0.18648),
(6, 29, 0.18648),
(7, 29, 0.18648),
(1, 30, 2.4666),
(1, 31, 2.8666),
(1, 32, 4.79988),
(2, 32, 4.79988),
(3, 32, 4.79988),
(4, 32, 4.79988),
(5, 32, 4.79988),
(6, 32, 4.79988),
(7, 32, 4.79988),
(1, 33, 4.8),
(2, 80, 2.4666),
(2, 81, 2.7334),
(2, 82, 4.8),
(3, 111, 2.4666),
(3, 112, 2.7334),
(3, 113, 4.8),
(4, 142, 2.4666),
(4, 143, 2.8),
(4, 144, 4.8),
(5, 173, 2.4666),
(5, 174, 2.8666),
(5, 175, 4.8),
(6, 206, 2.4666),
(6, 207, 3),
(6, 208, 4.8),
(7, 235, 2.4666),
(7, 236, 2.8),
(7, 237, 4.8);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms8`
--

CREATE TABLE `tkm7_finder_links_terms8` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_terms8`
--

INSERT INTO `tkm7_finder_links_terms8` (`link_id`, `term_id`, `weight`) VALUES
(1, 17, 0.5334),
(2, 17, 0.5334),
(3, 17, 0.5334),
(4, 17, 0.5334),
(5, 17, 0.5334),
(6, 17, 0.5334),
(7, 17, 0.5334),
(1, 18, 2.4),
(1, 19, 4),
(1, 23, 1.19988),
(2, 23, 1.19988),
(3, 23, 1.19988),
(4, 23, 1.19988),
(5, 23, 1.19988),
(6, 23, 1.19988),
(7, 23, 1.19988),
(1, 24, 4.8),
(1, 25, 4.8),
(1, 26, 1.28),
(2, 26, 1.28),
(3, 26, 1.28),
(4, 26, 1.28),
(5, 26, 1.28),
(6, 26, 1.28),
(7, 26, 1.28),
(1, 27, 2.7334),
(2, 27, 2.7334),
(3, 27, 2.7334),
(4, 27, 2.7334),
(5, 27, 2.7334),
(6, 27, 2.7334),
(7, 27, 2.7334),
(1, 28, 2.8666),
(2, 74, 2.4),
(2, 75, 4),
(2, 78, 4.8),
(2, 79, 2.8666),
(3, 105, 2.4),
(3, 106, 4),
(3, 108, 4.8),
(3, 109, 2.8666),
(4, 136, 2.4),
(4, 137, 4),
(4, 140, 4.8),
(4, 141, 2.8666),
(5, 166, 0.6666),
(5, 167, 2.4),
(5, 168, 4),
(5, 170, 4.8),
(5, 171, 4.8),
(5, 172, 2.8666),
(6, 194, 4),
(6, 195, 7.7332),
(6, 196, 4),
(6, 197, 5.5),
(6, 198, 2.4),
(6, 199, 4),
(6, 200, 0.9334),
(6, 201, 4.8),
(6, 202, 2.8666),
(6, 203, 0.8),
(6, 204, 2.5334),
(6, 205, 2.7334),
(7, 222, 0.57),
(7, 223, 7.4668),
(7, 224, 8),
(7, 225, 0.5334),
(7, 229, 2.4),
(7, 230, 4),
(7, 232, 4.8),
(7, 233, 4.8),
(7, 234, 2.8666);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_terms9`
--

CREATE TABLE `tkm7_finder_links_terms9` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termsa`
--

CREATE TABLE `tkm7_finder_links_termsa` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_termsa`
--

INSERT INTO `tkm7_finder_links_termsa` (`link_id`, `term_id`, `weight`) VALUES
(4, 126, 0.57),
(4, 127, 7.4668),
(4, 128, 8),
(4, 129, 0.4),
(4, 130, 2.4666),
(4, 131, 1.68012),
(5, 157, 0.4),
(5, 158, 2.5334),
(5, 159, 1.91988),
(6, 188, 0.4),
(6, 189, 2.6666),
(6, 190, 2.40012),
(7, 219, 0.4),
(7, 220, 2.4666),
(7, 221, 1.68012);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termsb`
--

CREATE TABLE `tkm7_finder_links_termsb` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termsc`
--

CREATE TABLE `tkm7_finder_links_termsc` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_termsc`
--

INSERT INTO `tkm7_finder_links_termsc` (`link_id`, `term_id`, `weight`) VALUES
(1, 1, 0.57),
(1, 2, 7.4668),
(1, 3, 8),
(2, 64, 0.57),
(2, 65, 7.4668),
(2, 66, 8),
(3, 95, 4),
(3, 96, 7.7332),
(3, 97, 4),
(3, 98, 5.5),
(4, 132, 4),
(4, 133, 7.7332),
(4, 134, 4),
(4, 135, 5.5),
(5, 163, 9.5),
(5, 164, 18.3664),
(5, 165, 4);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termsd`
--

CREATE TABLE `tkm7_finder_links_termsd` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termse`
--

CREATE TABLE `tkm7_finder_links_termse` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_links_termse`
--

INSERT INTO `tkm7_finder_links_termse` (`link_id`, `term_id`, `weight`) VALUES
(1, 4, 0.4),
(1, 5, 2.5334),
(1, 6, 1.91988),
(1, 14, 0.80004),
(2, 14, 0.80004),
(3, 14, 0.80004),
(4, 14, 0.80004),
(5, 14, 0.80004),
(6, 14, 0.80004),
(7, 14, 0.80004),
(1, 15, 1.88004),
(2, 15, 1.88004),
(3, 15, 1.88004),
(4, 15, 1.88004),
(5, 15, 1.88004),
(6, 15, 1.88004),
(7, 15, 1.88004),
(1, 16, 0.39996),
(2, 16, 0.39996),
(3, 16, 0.39996),
(4, 16, 0.39996),
(5, 16, 0.39996),
(6, 16, 0.39996),
(7, 16, 0.39996),
(2, 67, 0.4),
(2, 68, 2.4),
(2, 69, 1.44),
(3, 99, 0.57),
(3, 100, 7.4668),
(3, 101, 8),
(3, 102, 0.4),
(3, 103, 2.4),
(3, 104, 1.44),
(3, 110, 0.4),
(5, 160, 0.57),
(5, 161, 7.4668),
(5, 162, 8),
(7, 226, 9.5),
(7, 227, 18.3664),
(7, 228, 4);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_links_termsf`
--

CREATE TABLE `tkm7_finder_links_termsf` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_taxonomy`
--

CREATE TABLE `tkm7_finder_taxonomy` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `state` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `access` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`),
  KEY `state` (`state`),
  KEY `ordering` (`ordering`),
  KEY `access` (`access`),
  KEY `idx_parent_published` (`parent_id`,`state`,`access`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `tkm7_finder_taxonomy`
--

INSERT INTO `tkm7_finder_taxonomy` (`id`, `parent_id`, `title`, `state`, `access`, `ordering`) VALUES
(1, 1, 'Type', 1, 1, 0),
(2, 1, 'EasySocial.Photos', 1, 1, 0),
(3, 1, 'Author', 1, 1, 0),
(4, 3, '31-admin', 1, 1, 0),
(5, 1, 'Category', 1, 1, 0),
(6, 5, 'user photo', 1, 0, 0),
(7, 1, 'Language', 1, 1, 0),
(8, 7, 'en-GB', 1, 1, 0),
(9, 3, '33-joe', 1, 1, 0),
(10, 3, '37-ted', 1, 1, 0),
(11, 3, '40-mark', 1, 1, 0),
(12, 3, '42-david', 1, 1, 0),
(13, 3, '43-patrick', 1, 1, 0),
(14, 3, '45-demo', 1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_taxonomy_map`
--

CREATE TABLE `tkm7_finder_taxonomy_map` (
  `link_id` int(10) unsigned NOT NULL,
  `node_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`node_id`),
  KEY `link_id` (`link_id`),
  KEY `node_id` (`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_taxonomy_map`
--

INSERT INTO `tkm7_finder_taxonomy_map` (`link_id`, `node_id`) VALUES
(1, 2),
(1, 4),
(1, 6),
(1, 8),
(2, 2),
(2, 6),
(2, 8),
(2, 9),
(3, 2),
(3, 6),
(3, 8),
(3, 10),
(4, 2),
(4, 6),
(4, 8),
(4, 11),
(5, 2),
(5, 6),
(5, 8),
(5, 12),
(6, 2),
(6, 6),
(6, 8),
(6, 13),
(7, 2),
(7, 6),
(7, 8),
(7, 14);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_terms`
--

CREATE TABLE `tkm7_finder_terms` (
  `term_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '0',
  `soundex` varchar(75) NOT NULL,
  `links` int(10) NOT NULL DEFAULT '0',
  `language` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `idx_term` (`term`),
  KEY `idx_term_phrase` (`term`,`phrase`),
  KEY `idx_stem_phrase` (`stem`,`phrase`),
  KEY `idx_soundex_phrase` (`soundex`,`phrase`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=238 ;

--
-- Dumping data for table `tkm7_finder_terms`
--

INSERT INTO `tkm7_finder_terms` (`term_id`, `term`, `stem`, `common`, `phrase`, `weight`, `soundex`, `links`, `language`) VALUES
(1, '1', '1', 0, 0, 0.1, '', 2, 'en'),
(2, '1 9f626c7ba359a153888efbdf', '1 9f626c7ba359a153888efbdf', 0, 1, 1.8667, 'F2131', 2, 'en'),
(3, '1 9f626c7ba359a153888efbdf jpg', '1 9f626c7ba359a153888efbdf jpg', 0, 1, 2, 'F2131212', 2, 'en'),
(4, '31', '31', 0, 0, 0.2, '', 2, 'en'),
(5, '31 admin', '31 admin', 0, 1, 1.2667, 'A350', 2, 'en'),
(6, '31-admin', '31-admin', 0, 0, 0.5333, 'A350', 2, 'en'),
(7, '9f626c7ba359a153888efbdf', '9f626c7ba359a153888efbdf', 0, 0, 1, 'F2131', 2, 'en'),
(8, '9f626c7ba359a153888efbdf jpg', '9f626c7ba359a153888efbdf jpg', 0, 1, 1.9333, 'F2131212', 2, 'en'),
(9, '9f626c7ba359a153888efbdf jpg user', '9f626c7ba359a153888efbdf jpg user', 0, 1, 2, 'F21312126', 2, 'en'),
(10, 'admin', 'admin', 0, 0, 0.3333, 'A350', 2, 'en'),
(11, 'community', 'community', 0, 0, 0.6, 'C530', 14, 'en'),
(12, 'community photos', 'community photos', 0, 1, 1.5333, 'C53132', 14, 'en'),
(13, 'community photos item', 'community photos item', 0, 1, 1.7, 'C5313235', 14, 'en'),
(14, 'easysocial', 'easysocial', 0, 0, 0.6667, 'E240', 14, 'en'),
(15, 'easysocial photos', 'easysocial photos', 0, 1, 1.5667, 'E24132', 14, 'en'),
(16, 'en-gb', 'en-gb', 0, 0, 0.3333, 'E521', 14, 'en'),
(17, 'item', 'item', 0, 0, 0.2667, 'I350', 14, 'en'),
(18, 'item 1', 'item 1', 0, 1, 1.2, 'I350', 2, 'en'),
(19, 'item 1 9f626c7ba359a153888efbdf', 'item 1 9f626c7ba359a153888efbdf', 0, 1, 2, 'I3512131', 2, 'en'),
(20, 'jpg', 'jpg', 0, 0, 0.2, 'J120', 12, 'en'),
(21, 'jpg user', 'jpg user', 0, 1, 1.2667, 'J126', 12, 'en'),
(22, 'jpg user 31', 'jpg user 31', 0, 1, 1.3667, 'J126', 2, 'en'),
(23, 'photo', 'photo', 0, 0, 0.3333, 'P300', 14, 'en'),
(24, 'photo 9f626c7ba359a153888efbdf', 'photo 9f626c7ba359a153888efbdf', 0, 1, 2, 'P312131', 2, 'en'),
(25, 'photo 9f626c7ba359a153888efbdf jpg', 'photo 9f626c7ba359a153888efbdf jpg', 0, 1, 2, 'P312131212', 2, 'en'),
(26, 'photos', 'photos', 0, 0, 0.4, 'P320', 14, 'en'),
(27, 'photos item', 'photos item', 0, 1, 1.3667, 'P3235', 14, 'en'),
(28, 'photos item 1', 'photos item 1', 0, 1, 1.4333, 'P3235', 2, 'en'),
(29, 'user', 'user', 1, 0, 0.0333, 'U260', 14, 'en'),
(30, 'user 31', 'user 31', 0, 1, 1.2333, 'U260', 2, 'en'),
(31, 'user 31 admin', 'user 31 admin', 0, 1, 1.4333, 'U2635', 2, 'en'),
(32, 'user photo', 'user photo', 0, 1, 1.3333, 'U2613', 14, 'en'),
(33, 'user photo 9f626c7ba359a153888efbdf', 'user photo 9f626c7ba359a153888efbdf', 0, 1, 2, 'U261312131', 2, 'en'),
(64, '2', '2', 0, 0, 0.1, '', 2, 'en'),
(65, '2 af9ac77a58d5cdab35f141f6', '2 af9ac77a58d5cdab35f141f6', 0, 1, 1.8667, 'A123231', 2, 'en'),
(66, '2 af9ac77a58d5cdab35f141f6 jpg', '2 af9ac77a58d5cdab35f141f6 jpg', 0, 1, 2, 'A123231212', 2, 'en'),
(67, '33', '33', 0, 0, 0.2, '', 2, 'en'),
(68, '33 joe', '33 joe', 0, 1, 1.2, 'J000', 2, 'en'),
(69, '33-joe', '33-joe', 0, 0, 0.4, 'J000', 2, 'en'),
(70, 'af9ac77a58d5cdab35f141f6', 'af9ac77a58d5cdab35f141f6', 0, 0, 1, 'A123231', 2, 'en'),
(71, 'af9ac77a58d5cdab35f141f6 jpg', 'af9ac77a58d5cdab35f141f6 jpg', 0, 1, 1.9333, 'A123231212', 2, 'en'),
(72, 'af9ac77a58d5cdab35f141f6 jpg user', 'af9ac77a58d5cdab35f141f6 jpg user', 0, 1, 2, 'A1232312126', 2, 'en'),
(73, 'af9ac77a58d5cdab35f141f6.jpg', 'af9ac77a58d5cdab35f141f6.jpg', 0, 0, 1, 'A123231212', 2, 'en'),
(74, 'item 2', 'item 2', 0, 1, 1.2, 'I350', 2, 'en'),
(75, 'item 2 af9ac77a58d5cdab35f141f6', 'item 2 af9ac77a58d5cdab35f141f6', 0, 1, 2, 'I35123231', 2, 'en'),
(76, 'joe', 'joe', 0, 0, 0.2, 'J000', 2, 'en'),
(77, 'jpg user 33', 'jpg user 33', 0, 1, 1.3667, 'J126', 2, 'en'),
(78, 'photo af9ac77a58d5cdab35f141f6.jpg', 'photo af9ac77a58d5cdab35f141f6.jpg', 0, 1, 2, 'P3123231212', 2, 'en'),
(79, 'photos item 2', 'photos item 2', 0, 1, 1.4333, 'P3235', 2, 'en'),
(80, 'user 33', 'user 33', 0, 1, 1.2333, 'U260', 2, 'en'),
(81, 'user 33 joe', 'user 33 joe', 0, 1, 1.3667, 'U262', 2, 'en'),
(82, 'user photo af9ac77a58d5cdab35f141f6.jpg', 'user photo af9ac77a58d5cdab35f141f6.jpg', 0, 1, 2, 'U2613123231212', 2, 'en'),
(95, '2c3961acdf3575f745d09ff9', '2c3961acdf3575f745d09ff9', 0, 0, 1, 'C3131', 2, 'en'),
(96, '2c3961acdf3575f745d09ff9 jpg', '2c3961acdf3575f745d09ff9 jpg', 0, 1, 1.9333, 'C3131212', 2, 'en'),
(97, '2c3961acdf3575f745d09ff9 jpg user', '2c3961acdf3575f745d09ff9 jpg user', 0, 1, 2, 'C31312126', 2, 'en'),
(98, '2c3961acdf3575f745d09ff9.jpg', '2c3961acdf3575f745d09ff9.jpg', 0, 0, 1, 'C3131212', 2, 'en'),
(99, '3', '3', 0, 0, 0.1, '', 2, 'en'),
(100, '3 2c3961acdf3575f745d09ff9', '3 2c3961acdf3575f745d09ff9', 0, 1, 1.8667, 'C3131', 2, 'en'),
(101, '3 2c3961acdf3575f745d09ff9 jpg', '3 2c3961acdf3575f745d09ff9 jpg', 0, 1, 2, 'C3131212', 2, 'en'),
(102, '37', '37', 0, 0, 0.2, '', 2, 'en'),
(103, '37 ted', '37 ted', 0, 1, 1.2, 'T000', 2, 'en'),
(104, '37-ted', '37-ted', 0, 0, 0.4, 'T000', 2, 'en'),
(105, 'item 3', 'item 3', 0, 1, 1.2, 'I350', 2, 'en'),
(106, 'item 3 2c3961acdf3575f745d09ff9', 'item 3 2c3961acdf3575f745d09ff9', 0, 1, 2, 'I3523131', 2, 'en'),
(107, 'jpg user 37', 'jpg user 37', 0, 1, 1.3667, 'J126', 2, 'en'),
(108, 'photo 2c3961acdf3575f745d09ff9.jpg', 'photo 2c3961acdf3575f745d09ff9.jpg', 0, 1, 2, 'P323131212', 2, 'en'),
(109, 'photos item 3', 'photos item 3', 0, 1, 1.4333, 'P3235', 2, 'en'),
(110, 'ted', 'ted', 0, 0, 0.2, 'T000', 2, 'en'),
(111, 'user 37', 'user 37', 0, 1, 1.2333, 'U260', 2, 'en'),
(112, 'user 37 ted', 'user 37 ted', 0, 1, 1.3667, 'U263', 2, 'en'),
(113, 'user photo 2c3961acdf3575f745d09ff9.jpg', 'user photo 2c3961acdf3575f745d09ff9.jpg', 0, 1, 2, 'U261323131212', 2, 'en'),
(126, '4', '4', 0, 0, 0.1, '', 2, 'en'),
(127, '4 8584adef0efd5267749cca70', '4 8584adef0efd5267749cca70', 0, 1, 1.8667, 'A3132', 2, 'en'),
(128, '4 8584adef0efd5267749cca70 jpg', '4 8584adef0efd5267749cca70 jpg', 0, 1, 2, 'A313212', 2, 'en'),
(129, '40', '40', 0, 0, 0.2, '', 2, 'en'),
(130, '40 mark', '40 mark', 0, 1, 1.2333, 'M620', 2, 'en'),
(131, '40-mark', '40-mark', 0, 0, 0.4667, 'M620', 2, 'en'),
(132, '8584adef0efd5267749cca70', '8584adef0efd5267749cca70', 0, 0, 1, 'A3132', 2, 'en'),
(133, '8584adef0efd5267749cca70 jpg', '8584adef0efd5267749cca70 jpg', 0, 1, 1.9333, 'A313212', 2, 'en'),
(134, '8584adef0efd5267749cca70 jpg user', '8584adef0efd5267749cca70 jpg user', 0, 1, 2, 'A3132126', 2, 'en'),
(135, '8584adef0efd5267749cca70.jpg', '8584adef0efd5267749cca70.jpg', 0, 0, 1, 'A313212', 2, 'en'),
(136, 'item 4', 'item 4', 0, 1, 1.2, 'I350', 2, 'en'),
(137, 'item 4 8584adef0efd5267749cca70', 'item 4 8584adef0efd5267749cca70', 0, 1, 2, 'I353132', 2, 'en'),
(138, 'jpg user 40', 'jpg user 40', 0, 1, 1.3667, 'J126', 2, 'en'),
(139, 'mark', 'mark', 0, 0, 0.2667, 'M620', 2, 'en'),
(140, 'photo 8584adef0efd5267749cca70.jpg', 'photo 8584adef0efd5267749cca70.jpg', 0, 1, 2, 'P313212', 2, 'en'),
(141, 'photos item 4', 'photos item 4', 0, 1, 1.4333, 'P3235', 2, 'en'),
(142, 'user 40', 'user 40', 0, 1, 1.2333, 'U260', 2, 'en'),
(143, 'user 40 mark', 'user 40 mark', 0, 1, 1.4, 'U26562', 2, 'en'),
(144, 'user photo 8584adef0efd5267749cca70.jpg', 'user photo 8584adef0efd5267749cca70.jpg', 0, 1, 2, 'U261313212', 2, 'en'),
(157, '42', '42', 0, 0, 0.2, '', 2, 'en'),
(158, '42 david', '42 david', 0, 1, 1.2667, 'D130', 2, 'en'),
(159, '42-david', '42-david', 0, 0, 0.5333, 'D130', 2, 'en'),
(160, '5', '5', 0, 0, 0.1, '', 2, 'en'),
(161, '5 8cf090d68edbef04d628371c', '5 8cf090d68edbef04d628371c', 0, 1, 1.8667, 'C13132', 2, 'en'),
(162, '5 8cf090d68edbef04d628371c jpg', '5 8cf090d68edbef04d628371c jpg', 0, 1, 2, 'C1313212', 2, 'en'),
(163, '8cf090d68edbef04d628371c', '8cf090d68edbef04d628371c', 0, 0, 1, 'C13132', 2, 'en'),
(164, '8cf090d68edbef04d628371c jpg', '8cf090d68edbef04d628371c jpg', 0, 1, 1.9333, 'C1313212', 2, 'en'),
(165, '8cf090d68edbef04d628371c jpg user', '8cf090d68edbef04d628371c jpg user', 0, 1, 2, 'C13132126', 2, 'en'),
(166, 'david', 'david', 0, 0, 0.3333, 'D130', 2, 'en'),
(167, 'item 5', 'item 5', 0, 1, 1.2, 'I350', 2, 'en'),
(168, 'item 5 8cf090d68edbef04d628371c', 'item 5 8cf090d68edbef04d628371c', 0, 1, 2, 'I35213132', 2, 'en'),
(169, 'jpg user 42', 'jpg user 42', 0, 1, 1.3667, 'J126', 2, 'en'),
(170, 'photo 8cf090d68edbef04d628371c', 'photo 8cf090d68edbef04d628371c', 0, 1, 2, 'P3213132', 2, 'en'),
(171, 'photo 8cf090d68edbef04d628371c jpg', 'photo 8cf090d68edbef04d628371c jpg', 0, 1, 2, 'P321313212', 2, 'en'),
(172, 'photos item 5', 'photos item 5', 0, 1, 1.4333, 'P3235', 2, 'en'),
(173, 'user 42', 'user 42', 0, 1, 1.2333, 'U260', 2, 'en'),
(174, 'user 42 david', 'user 42 david', 0, 1, 1.4333, 'U26313', 2, 'en'),
(175, 'user photo 8cf090d68edbef04d628371c', 'user photo 8cf090d68edbef04d628371c', 0, 1, 2, 'U2613213132', 2, 'en'),
(188, '43', '43', 0, 0, 0.2, '', 2, 'en'),
(189, '43 patrick', '43 patrick', 0, 1, 1.3333, 'P362', 2, 'en'),
(190, '43-patrick', '43-patrick', 0, 0, 0.6667, 'P362', 2, 'en'),
(191, '6', '6', 0, 0, 0.1, '', 2, 'en'),
(192, '6 76ebe055d474d067715250b1', '6 76ebe055d474d067715250b1', 0, 1, 1.8667, 'E131', 2, 'en'),
(193, '6 76ebe055d474d067715250b1 png', '6 76ebe055d474d067715250b1 png', 0, 1, 2, 'E13152', 2, 'en'),
(194, '76ebe055d474d067715250b1', '76ebe055d474d067715250b1', 0, 0, 1, 'E131', 2, 'en'),
(195, '76ebe055d474d067715250b1 png', '76ebe055d474d067715250b1 png', 0, 1, 1.9333, 'E13152', 2, 'en'),
(196, '76ebe055d474d067715250b1 png user', '76ebe055d474d067715250b1 png user', 0, 1, 2, 'E131526', 2, 'en'),
(197, '76ebe055d474d067715250b1.png', '76ebe055d474d067715250b1.png', 0, 0, 1, 'E13152', 2, 'en'),
(198, 'item 6', 'item 6', 0, 1, 1.2, 'I350', 2, 'en'),
(199, 'item 6 76ebe055d474d067715250b1', 'item 6 76ebe055d474d067715250b1', 0, 1, 2, 'I35131', 2, 'en'),
(200, 'patrick', 'patrick', 0, 0, 0.4667, 'P362', 2, 'en'),
(201, 'photo 76ebe055d474d067715250b1.png', 'photo 76ebe055d474d067715250b1.png', 0, 1, 2, 'P313152', 2, 'en'),
(202, 'photos item 6', 'photos item 6', 0, 1, 1.4333, 'P3235', 2, 'en'),
(203, 'png', 'png', 0, 0, 0.2, 'P520', 2, 'en'),
(204, 'png user', 'png user', 0, 1, 1.2667, 'P526', 2, 'en'),
(205, 'png user 43', 'png user 43', 0, 1, 1.3667, 'P526', 2, 'en'),
(206, 'user 43', 'user 43', 0, 1, 1.2333, 'U260', 2, 'en'),
(207, 'user 43 patrick', 'user 43 patrick', 0, 1, 1.5, 'U261362', 2, 'en'),
(208, 'user photo 76ebe055d474d067715250b1.png', 'user photo 76ebe055d474d067715250b1.png', 0, 1, 2, 'U261313152', 2, 'en'),
(219, '45', '45', 0, 0, 0.2, '', 2, 'en'),
(220, '45 demo', '45 demo', 0, 1, 1.2333, 'D500', 2, 'en'),
(221, '45-demo', '45-demo', 0, 0, 0.4667, 'D500', 2, 'en'),
(222, '7', '7', 0, 0, 0.1, '', 2, 'en'),
(223, '7 ed4f19187ee62b3dfc4e99fa', '7 ed4f19187ee62b3dfc4e99fa', 0, 1, 1.8667, 'E313121', 2, 'en'),
(224, '7 ed4f19187ee62b3dfc4e99fa jpg', '7 ed4f19187ee62b3dfc4e99fa jpg', 0, 1, 2, 'E313121212', 2, 'en'),
(225, 'demo', 'demo', 0, 0, 0.2667, 'D500', 2, 'en'),
(226, 'ed4f19187ee62b3dfc4e99fa', 'ed4f19187ee62b3dfc4e99fa', 0, 0, 1, 'E313121', 2, 'en'),
(227, 'ed4f19187ee62b3dfc4e99fa jpg', 'ed4f19187ee62b3dfc4e99fa jpg', 0, 1, 1.9333, 'E313121212', 2, 'en'),
(228, 'ed4f19187ee62b3dfc4e99fa jpg user', 'ed4f19187ee62b3dfc4e99fa jpg user', 0, 1, 2, 'E3131212126', 2, 'en'),
(229, 'item 7', 'item 7', 0, 1, 1.2, 'I350', 2, 'en'),
(230, 'item 7 ed4f19187ee62b3dfc4e99fa', 'item 7 ed4f19187ee62b3dfc4e99fa', 0, 1, 2, 'I35313121', 2, 'en'),
(231, 'jpg user 45', 'jpg user 45', 0, 1, 1.3667, 'J126', 2, 'en'),
(232, 'photo ed4f19187ee62b3dfc4e99fa', 'photo ed4f19187ee62b3dfc4e99fa', 0, 1, 2, 'P313121', 2, 'en'),
(233, 'photo ed4f19187ee62b3dfc4e99fa jpg', 'photo ed4f19187ee62b3dfc4e99fa jpg', 0, 1, 2, 'P313121212', 2, 'en'),
(234, 'photos item 7', 'photos item 7', 0, 1, 1.4333, 'P3235', 2, 'en'),
(235, 'user 45', 'user 45', 0, 1, 1.2333, 'U260', 2, 'en'),
(236, 'user 45 demo', 'user 45 demo', 0, 1, 1.4, 'U2635', 2, 'en'),
(237, 'user photo ed4f19187ee62b3dfc4e99fa', 'user photo ed4f19187ee62b3dfc4e99fa', 0, 1, 2, 'U261313121', 2, 'en');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_terms_common`
--

CREATE TABLE `tkm7_finder_terms_common` (
  `term` varchar(75) NOT NULL,
  `language` varchar(3) NOT NULL,
  KEY `idx_word_lang` (`term`,`language`),
  KEY `idx_lang` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_finder_terms_common`
--

INSERT INTO `tkm7_finder_terms_common` (`term`, `language`) VALUES
('a', 'en'),
('about', 'en'),
('after', 'en'),
('ago', 'en'),
('all', 'en'),
('am', 'en'),
('an', 'en'),
('and', 'en'),
('ani', 'en'),
('any', 'en'),
('are', 'en'),
('aren''t', 'en'),
('as', 'en'),
('at', 'en'),
('be', 'en'),
('but', 'en'),
('by', 'en'),
('for', 'en'),
('from', 'en'),
('get', 'en'),
('go', 'en'),
('how', 'en'),
('if', 'en'),
('in', 'en'),
('into', 'en'),
('is', 'en'),
('isn''t', 'en'),
('it', 'en'),
('its', 'en'),
('me', 'en'),
('more', 'en'),
('most', 'en'),
('must', 'en'),
('my', 'en'),
('new', 'en'),
('no', 'en'),
('none', 'en'),
('not', 'en'),
('noth', 'en'),
('nothing', 'en'),
('of', 'en'),
('off', 'en'),
('often', 'en'),
('old', 'en'),
('on', 'en'),
('onc', 'en'),
('once', 'en'),
('onli', 'en'),
('only', 'en'),
('or', 'en'),
('other', 'en'),
('our', 'en'),
('ours', 'en'),
('out', 'en'),
('over', 'en'),
('page', 'en'),
('she', 'en'),
('should', 'en'),
('small', 'en'),
('so', 'en'),
('some', 'en'),
('than', 'en'),
('thank', 'en'),
('that', 'en'),
('the', 'en'),
('their', 'en'),
('theirs', 'en'),
('them', 'en'),
('then', 'en'),
('there', 'en'),
('these', 'en'),
('they', 'en'),
('this', 'en'),
('those', 'en'),
('thus', 'en'),
('time', 'en'),
('times', 'en'),
('to', 'en'),
('too', 'en'),
('true', 'en'),
('under', 'en'),
('until', 'en'),
('up', 'en'),
('upon', 'en'),
('use', 'en'),
('user', 'en'),
('users', 'en'),
('veri', 'en'),
('version', 'en'),
('very', 'en'),
('via', 'en'),
('want', 'en'),
('was', 'en'),
('way', 'en'),
('were', 'en'),
('what', 'en'),
('when', 'en'),
('where', 'en'),
('whi', 'en'),
('which', 'en'),
('who', 'en'),
('whom', 'en'),
('whose', 'en'),
('why', 'en'),
('wide', 'en'),
('will', 'en'),
('with', 'en'),
('within', 'en'),
('without', 'en'),
('would', 'en'),
('yes', 'en'),
('yet', 'en'),
('you', 'en'),
('your', 'en'),
('yours', 'en');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_tokens`
--

CREATE TABLE `tkm7_finder_tokens` (
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '1',
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `language` char(3) NOT NULL DEFAULT '',
  KEY `idx_word` (`term`),
  KEY `idx_context` (`context`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_tokens_aggregate`
--

CREATE TABLE `tkm7_finder_tokens_aggregate` (
  `term_id` int(10) unsigned NOT NULL,
  `map_suffix` char(1) NOT NULL,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `term_weight` float unsigned NOT NULL,
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `context_weight` float unsigned NOT NULL,
  `total_weight` float unsigned NOT NULL,
  `language` char(3) NOT NULL DEFAULT '',
  KEY `token` (`term`),
  KEY `keyword_id` (`term_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_finder_types`
--

CREATE TABLE `tkm7_finder_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `mime` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tkm7_finder_types`
--

INSERT INTO `tkm7_finder_types` (`id`, `title`, `mime`) VALUES
(1, 'EasySocial.Albums', ''),
(2, 'EasySocial.Groups', ''),
(3, 'EasySocial.Photos', ''),
(4, 'EasySocial.Users', ''),
(5, 'Tag', ''),
(6, 'Category', ''),
(7, 'Contact', ''),
(8, 'Article', ''),
(9, 'News Feed', ''),
(10, 'Web Link', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_activities`
--

CREATE TABLE `tkm7_jreviews_activities` (
  `activity_id` int(11) NOT NULL AUTO_INCREMENT,
  `activity_type` mediumtext NOT NULL,
  `user_id` int(11) NOT NULL,
  `email` tinytext NOT NULL,
  `created` datetime NOT NULL,
  `ipaddress` tinytext NOT NULL,
  `activity_new` int(4) NOT NULL,
  `listing_id` int(11) NOT NULL,
  `review_id` int(11) NOT NULL,
  `helpful_vote_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `extension` tinytext NOT NULL,
  `value` int(4) NOT NULL,
  `permalink` mediumtext NOT NULL,
  PRIMARY KEY (`activity_id`),
  KEY `listing_activity` (`listing_id`,`activity_type`(12),`activity_new`),
  KEY `review_activity` (`review_id`,`activity_type`(12),`activity_new`),
  KEY `post_activity` (`post_id`,`activity_type`(12),`activity_new`),
  KEY `extension` (`extension`(12))
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=65 ;

--
-- Dumping data for table `tkm7_jreviews_activities`
--

INSERT INTO `tkm7_jreviews_activities` (`activity_id`, `activity_type`, `user_id`, `email`, `created`, `ipaddress`, `activity_new`, `listing_id`, `review_id`, `helpful_vote_id`, `post_id`, `extension`, `value`, `permalink`) VALUES
(29, 'listing', 34, 'ben@example.com', '2013-04-25 17:02:37', '127.0.0.1', 1, 293, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/browsers/293-opera'),
(30, 'listing', 45, 'demo@example.com', '2013-04-26 09:05:20', '127.0.0.1', 1, 294, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/browsers/294-mozilla-firefox'),
(31, 'listing', 45, 'demo@example.com', '2013-04-26 09:12:31', '127.0.0.1', 1, 295, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/browsers/295-google-chrome'),
(32, 'listing', 39, 'james@example.com', '2013-04-26 09:18:13', '127.0.0.1', 1, 296, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/code-editors/296-sublime-text'),
(33, 'review', 39, 'james@example.com', '2013-04-26 09:30:35', '127.0.0.1', 1, 296, 36, 0, 0, 'com_content', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=36'),
(34, 'listing', 39, 'james@example.com', '2013-04-26 09:34:03', '127.0.0.1', 1, 297, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/code-editors/297-notepad'),
(35, 'listing', 44, 'paul@example.com', '2013-04-26 09:41:35', '127.0.0.1', 1, 298, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/graphics-editors/298-paint-net'),
(36, 'listing', 44, 'paul@example.com', '2013-04-26 09:44:50', '127.0.0.1', 1, 299, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/graphics-editors/299-gimp'),
(37, 'listing', 44, 'paul@example.com', '2013-04-26 09:54:19', '127.0.0.1', 1, 300, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/sci-fi-movies/300-cloud-atlas'),
(38, 'listing', 35, 'emma@example.com', '2013-04-26 09:57:44', '127.0.0.1', 1, 301, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/horror-movies/301-sinister'),
(39, 'listing', 41, 'lisa@example.com', '2013-04-26 12:08:06', '127.0.0.1', 1, 302, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/electronic-music/302-nit-grit-euthanizing-a-dream'),
(40, 'listing', 41, 'lisa@example.com', '2013-04-26 12:17:02', '127.0.0.1', 1, 303, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/electronic-music/303-astrio-white-widow'),
(41, 'listing', 41, 'lisa@example.com', '2013-04-26 13:00:31', '127.0.0.1', 1, 304, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/pop-music/304-josh-woodward-ashes'),
(42, 'listing', 41, 'lisa@example.com', '2013-04-26 13:15:50', '127.0.0.1', 1, 305, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/rock-music/305-dan-falvey-woodland-walk'),
(43, 'listing', 37, 'ted@example.com', '2013-04-26 13:33:05', '127.0.0.1', 1, 306, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/electronic-music/306-nit-grit-the-awakening'),
(44, 'listing', 45, 'demo@example.com', '2013-04-26 13:51:19', '127.0.0.1', 1, 307, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/pop-rock-music/307-the-league-the-soundtrack-of-your-summer'),
(45, 'review', 45, 'demo@example.com', '2013-04-26 13:54:15', '127.0.0.1', 1, 56, 38, 0, 0, 'com_content', 4, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=38'),
(46, 'listing', 45, 'demo@example.com', '2013-04-26 14:09:08', '127.0.0.1', 1, 308, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/ios-games/308-angry-birds'),
(47, 'listing', 43, 'patrick@example.com', '2013-04-26 14:14:46', '127.0.0.1', 1, 309, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/pop-rock-music/309-josh-woodward-sunny-side-of-the-street'),
(48, 'listing', 33, 'joe@example.com', '2013-04-26 14:29:51', '127.0.0.1', 1, 310, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/hip-hop-music/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine'),
(49, 'review', 33, 'joe@example.com', '2013-04-26 14:33:34', '127.0.0.1', 1, 187, 40, 0, 0, 'com_content', 4, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=40'),
(50, 'review', 33, 'joe@example.com', '2013-04-27 13:24:22', '127.0.0.1', 1, 43, 41, 0, 0, 'com_community_access', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=41'),
(51, 'review', 33, 'joe@example.com', '2013-04-27 13:25:11', '127.0.0.1', 0, 43, 41, 0, 0, 'com_community_access', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=41'),
(52, 'listing', 43, 'patrick@example.com', '2013-04-27 13:40:22', '127.0.0.1', 1, 312, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/ios-games/312-cut-the-rope-time-travel'),
(53, 'review', 37, 'ted@example.com', '2013-04-27 13:49:34', '127.0.0.1', 1, 306, 43, 0, 0, 'com_content', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=43'),
(54, 'review', 37, 'ted@example.com', '2013-04-27 13:51:04', '127.0.0.1', 1, 33, 44, 0, 0, 'com_community_access', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=44'),
(55, 'review_discussion', 45, 'demo@example.com', '2013-04-27 13:53:53', '127.0.0.1', 1, 312, 42, 0, 2, 'com_content', 0, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=42'),
(56, 'review', 45, 'demo@example.com', '2013-04-27 13:58:47', '127.0.0.1', 1, 63, 45, 0, 0, 'com_content', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=45'),
(57, 'review_discussion', 41, 'lisa@example.com', '2013-04-27 14:03:25', '127.0.0.1', 1, 146, 13, 0, 3, 'com_content', 0, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=13'),
(58, 'review_discussion', 41, 'lisa@example.com', '2013-04-27 14:03:26', '127.0.0.1', 1, 146, 13, 0, 4, 'com_content', 0, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=13'),
(59, 'review_discussion', 41, 'lisa@example.com', '2013-04-27 14:03:36', '127.0.0.1', 1, 146, 13, 0, 5, 'com_content', 0, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=13'),
(60, 'review', 32, 'demoadmin@example.com', '2013-04-29 17:28:13', '127.0.0.1', 1, 178, 46, 0, 0, 'com_content', 4, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=46'),
(61, 'review', 45, 'demo@example.com', '2013-04-30 12:13:03', '127.0.0.1', 1, 50, 47, 0, 0, 'com_content', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=47'),
(62, 'helpful_vote', 34, 'ben@example.com', '2013-04-30 17:12:10', '127.0.0.1', 1, 296, 36, 1, 0, 'com_content', 1, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=36'),
(63, 'listing', 33, 'joe@example.com', '2013-04-30 17:17:41', '127.0.0.1', 1, 313, 0, 0, 0, 'com_content', 0, 'http://localhost/jreviews-demo/tablets/313-apple-ipad'),
(64, 'review', 33, 'joe@example.com', '2013-04-30 17:24:52', '127.0.0.1', 1, 313, 48, 0, 0, 'com_content', 5, 'http://localhost/jreviews-demo/component/jreviews/discussions/review?Itemid=&amp;id=48');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_addons`
--

CREATE TABLE `tkm7_jreviews_addons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `manifest` text NOT NULL,
  `state` tinyint(4) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_captcha`
--

CREATE TABLE `tkm7_jreviews_captcha` (
  `captcha_id` bigint(13) unsigned NOT NULL AUTO_INCREMENT,
  `captcha_time` int(10) unsigned NOT NULL,
  `ip_address` varchar(50) DEFAULT NULL,
  `word` varchar(20) NOT NULL,
  PRIMARY KEY (`captcha_id`),
  KEY `word` (`word`),
  KEY `ip_address` (`ip_address`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tkm7_jreviews_captcha`
--

INSERT INTO `tkm7_jreviews_captcha` (`captcha_id`, `captcha_time`, `ip_address`, `word`) VALUES
(2, 1367252648, '127.0.0.1', 'uuSbb');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_categories`
--

CREATE TABLE `tkm7_jreviews_categories` (
  `id` int(11) NOT NULL DEFAULT '0',
  `criteriaid` int(11) NOT NULL,
  `dirid` int(11) NOT NULL,
  `groupid` varchar(50) NOT NULL,
  `option` varchar(50) NOT NULL DEFAULT 'com_content',
  `tmpl` varchar(100) NOT NULL,
  `tmpl_suffix` varchar(20) NOT NULL,
  `marker_icon` varchar(150) DEFAULT NULL,
  `page_title` varchar(255) NOT NULL,
  `title_override` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `desc_override` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`option`),
  KEY `criteriaid` (`criteriaid`),
  KEY `groupid` (`groupid`),
  KEY `dirid` (`dirid`),
  KEY `option` (`option`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_categories`
--

INSERT INTO `tkm7_jreviews_categories` (`id`, `criteriaid`, `dirid`, `groupid`, `option`, `tmpl`, `tmpl_suffix`, `marker_icon`, `page_title`, `title_override`, `desc_override`) VALUES
(1, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(1, 18, 0, '', 'com_easysocial', '', '', NULL, '', 0, 0),
(2, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(2, 18, 0, '', 'com_easysocial', '', '', NULL, '', 0, 0),
(3, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(4, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(5, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(6, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(7, 18, 0, '', 'com_community_access', '', '', NULL, '', 0, 0),
(8, 0, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(9, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(10, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(11, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(12, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(13, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(14, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(15, 0, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(16, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(17, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(18, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(19, 0, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(20, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(21, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(22, 1, 1, '', 'com_content', '', '', NULL, '', 0, 0),
(23, 2, 2, '', 'com_content', '', '', '{"field":"","cat":"hotel.png"}', '', 0, 0),
(24, 3, 2, '', 'com_content', '', '_tabs', '{"field":"","cat":"restaurant.png"}', '', 0, 0),
(25, 4, 2, '', 'com_content', '', '', '{"field":"","cat":"bar.png"}', '', 0, 0),
(26, 5, 2, '', 'com_content', '', '', NULL, '', 0, 0),
(27, 6, 2, '', 'com_content', '', '', NULL, '', 0, 0),
(28, 7, 2, '', 'com_content', '', '', NULL, '', 0, 0),
(29, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(30, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(31, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(32, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(33, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(34, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(35, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(36, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(37, 8, 3, '', 'com_content', 'masonry', '', NULL, '', 0, 0),
(38, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(39, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(40, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(41, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(42, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(43, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(44, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(45, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(46, 9, 5, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(47, 10, 6, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(48, 10, 6, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(50, 10, 6, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(52, 11, 7, '', 'com_content', '', '', NULL, '', 0, 0),
(53, 11, 7, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(54, 11, 7, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(55, 11, 7, '', 'com_content', '', '', NULL, '', 0, 0),
(56, 11, 7, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(57, 11, 7, '', 'com_content', '', '', NULL, '', 0, 0),
(58, 12, 8, '', 'com_content', 'blogview', '_compact', NULL, '', 0, 0),
(59, 12, 8, '', 'com_content', 'blogview', '_compact', NULL, '', 0, 0),
(60, 12, 8, '', 'com_content', 'blogview', '_compact', NULL, '', 0, 0),
(61, 0, 9, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(62, 13, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(63, 13, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(64, 13, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(65, 0, 9, '', 'com_content', 'tableview', '', NULL, '', 0, 0),
(66, 14, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(67, 14, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(68, 14, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(69, 14, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(70, 14, 9, '', 'com_content', '', '', NULL, '', 0, 0),
(71, 0, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(72, 15, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(73, 15, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(74, 15, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(75, 15, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(76, 0, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(77, 16, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(78, 16, 10, '', 'com_content', '', '', NULL, '', 0, 0),
(81, 10, 6, '', 'com_content', 'thumbview', '', NULL, '', 0, 0),
(82, 17, 11, '', 'com_content', '', '', NULL, '', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_claims`
--

CREATE TABLE `tkm7_jreviews_claims` (
  `claim_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `listing_id` int(11) NOT NULL,
  `claim_text` mediumtext NOT NULL,
  `created` datetime NOT NULL,
  `claim_note` mediumtext NOT NULL,
  `approved` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`claim_id`),
  KEY `listing_id` (`listing_id`),
  KEY `user_id` (`user_id`),
  KEY `approved` (`approved`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=65 ;

--
-- Dumping data for table `tkm7_jreviews_claims`
--

INSERT INTO `tkm7_jreviews_claims` (`claim_id`, `user_id`, `listing_id`, `claim_text`, `created`, `claim_note`, `approved`) VALUES
(45, 34, 293, '', '2013-04-25 17:02:00', '', 1),
(46, 45, 294, '', '2013-04-26 09:05:00', '', 1),
(47, 45, 295, '', '2013-04-26 09:12:00', '', 1),
(48, 39, 296, '', '2013-04-26 09:18:00', '', 1),
(49, 39, 297, '', '2013-04-26 09:34:00', '', 1),
(50, 44, 298, '', '2013-04-26 09:41:00', '', 1),
(51, 44, 299, '', '2013-04-26 09:44:00', '', 1),
(52, 44, 300, '', '2013-04-26 09:54:00', '', 1),
(53, 35, 301, '', '2013-04-26 09:57:00', '', 1),
(54, 41, 302, '', '2013-04-26 12:08:00', '', 1),
(55, 41, 303, '', '2013-04-26 12:17:00', '', 1),
(56, 41, 304, '', '2013-04-26 13:00:00', '', 1),
(57, 41, 305, '', '2013-04-26 13:15:00', '', 1),
(58, 37, 306, '', '2013-04-26 13:33:00', '', 1),
(59, 45, 307, '', '2013-04-26 13:51:00', '', 1),
(60, 45, 308, '', '2013-04-26 14:09:00', '', 1),
(61, 43, 309, '', '2013-04-26 14:14:00', '', 1),
(62, 33, 310, '', '2013-04-26 14:29:00', '', 1),
(63, 43, 312, '', '2013-04-27 13:40:00', '', 1),
(64, 33, 313, '', '2013-04-30 17:17:00', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_comments`
--

CREATE TABLE `tkm7_jreviews_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `listing_type_id` int(11) NOT NULL,
  `mode` varchar(50) NOT NULL DEFAULT 'com_content',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `userid` int(11) NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL,
  `username` varchar(25) NOT NULL,
  `email` varchar(100) NOT NULL,
  `location` varchar(50) NOT NULL,
  `title` varchar(255) NOT NULL,
  `comments` text NOT NULL,
  `author` tinyint(1) NOT NULL DEFAULT '0',
  `rating` decimal(11,4) NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `ipaddress` varchar(50) NOT NULL,
  `posts` int(11) unsigned NOT NULL,
  `owner_reply_text` text NOT NULL,
  `owner_reply_created` datetime NOT NULL,
  `owner_reply_approved` tinyint(4) NOT NULL DEFAULT '0',
  `owner_reply_note` mediumtext NOT NULL,
  `vote_helpful` int(10) unsigned NOT NULL,
  `vote_total` int(10) unsigned NOT NULL,
  `review_note` mediumtext NOT NULL,
  `media_count` int(10) unsigned NOT NULL DEFAULT '0',
  `video_count` int(10) unsigned NOT NULL DEFAULT '0',
  `photo_count` int(10) unsigned NOT NULL DEFAULT '0',
  `audio_count` int(10) unsigned NOT NULL DEFAULT '0',
  `attachment_count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listing_id` (`pid`),
  KEY `extension` (`mode`),
  KEY `published_user_author` (`published`,`userid`,`author`),
  KEY `created` (`created`,`published`,`mode`,`author`),
  KEY `modified` (`modified`,`created`,`published`,`mode`,`author`),
  KEY `userid` (`userid`,`published`,`created`,`mode`,`author`),
  KEY `published` (`published`,`created`,`mode`,`author`),
  KEY `votes_helpful` (`vote_helpful`,`published`,`created`,`mode`,`author`),
  KEY `votes` (`vote_total`,`vote_helpful`,`created`,`mode`,`published`,`author`),
  KEY `posts` (`posts`,`published`,`created`,`mode`,`author`),
  KEY `media_count` (`media_count`,`published`,`created`,`mode`,`author`),
  KEY `video_count` (`video_count`,`published`,`created`,`mode`,`author`),
  KEY `photo_count` (`photo_count`,`published`,`created`,`mode`,`author`),
  KEY `audio_count` (`audio_count`,`published`,`created`,`mode`,`author`),
  KEY `attachment_count` (`attachment_count`,`published`,`created`,`mode`,`author`),
  KEY `listing` (`pid`,`mode`,`published`,`author`,`userid`,`created`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=49 ;

--
-- Dumping data for table `tkm7_jreviews_comments`
--

INSERT INTO `tkm7_jreviews_comments` (`id`, `pid`, `listing_type_id`, `mode`, `created`, `modified`, `userid`, `name`, `username`, `email`, `location`, `title`, `comments`, `author`, `rating`, `published`, `ipaddress`, `posts`, `owner_reply_text`, `owner_reply_created`, `owner_reply_approved`, `owner_reply_note`, `vote_helpful`, `vote_total`, `review_note`, `media_count`, `video_count`, `photo_count`, `audio_count`, `attachment_count`) VALUES
(1, 50, 2, 'com_content', '2013-03-29 22:25:32', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Great room and stay at Encore', 'The rooms are spacious (I''d say approx. 650 sq. ft) with expansive windows, remote controlled drapes, and a twirling flat screen TV so you can watch in the livingroom or your bedroom. Even the bathroom is huge. The bed is super soft and comfy. And don''t even get me started on the buffet. There are food stations representing every corner of the world. I absolutely loved my stay here.', 0, 3.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(2, 55, 3, 'com_content', '2013-03-29 22:28:51', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'A bit pricey but delicious', 'This is the spot to take friends, new and old, family, or anyone else you can think of. The food is absolutely amazing, the service is always spectacular, and did you see the giant cupcakes as you walk in the door??\n\nThis place is not to be confused with your average panini or deli shop. Each sandwich, crostini, and soup (amoung others like their meat and cheese plates) are such impeccable masterpieces that you won''t want to leave. The portions are perfect. I haven''t left once without leftovers.', 0, 4.2500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(3, 98, 8, 'com_content', '2013-03-29 22:30:22', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'Fantastic', 'It is just as fast as a standard size laptop. The screen is perfect. It never hands, is fast, very fast and the battery lasts just as long as any of the netbooks I had. The screen is large enough to do pretty much anything, the keyboard feels nice, the mouse buttons are great. I couldn''t be more amazed.', 1, 4.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(4, 138, 8, 'com_content', '2013-03-29 22:31:31', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'Very user friendly phone', 'I''m very happy with the phone! I use it for phone calls, texting & quick photos where I''m too lazy to get my camera out of the box. The camera has a "flash" feature! I love the handwriting facility with the stylus. Conversation quality is great & the phone is very user friendly. I have no problems with the battery life.', 1, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(5, 181, 9, 'com_content', '2013-03-29 22:33:01', '0000-00-00 00:00:00', 35, 'Emma', 'Emma', 'emma@example.com', '', '2012!', 'I went to an advance screening of 2012 a few nights ago and I have to admit that this movie was entertaining at best and that''s it. The whole movie is almost entirely comprised of special effects. Of course you''ll see all of the lead characters survive scenarios that a regular human being would not. Some of the scenes are so ridiculously unbelievable that you want to laugh at the fodder that''s being expected of you to believe. Emmerich certainly pushes "suspension of disbelief" to its limit.', 0, 3.6250, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(6, 59, 3, 'com_content', '2013-03-29 22:37:57', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Incredible', 'Latin Thing is not only delicious, it''s easy on the wallet. Top that off with the friendliest staff ever, and you''ve got a winner.', 0, 4.6250, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(7, 30, 2, 'com_content', '2013-04-02 12:09:16', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Love it', 'I love this place! All the good things that folks are talking about are true. I would definitely come back. I love how clean it is, the breakfast buffet, the giraffe theme, the toiletries, and the fact that it is affordable for NYC.', 0, 4.6667, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(8, 180, 9, 'com_content', '2013-04-02 12:11:31', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Enjoyable', 'I was actually rather surprised that this film was as enjoyable as it was. After reading several scathing reviews I was very worried going into this film. Overall I had a good time watching it.', 1, 3.7500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(9, 61, 3, 'com_content', '2013-04-02 12:13:44', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Never disappointed', 'The best service I''ve ever experienced from the moment you walk in. You have multiple waiters tending to your every need. The food was amazing. I''ve been there on four occasions and I never leave disappointed.', 0, 4.7500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(10, 62, 3, 'com_content', '2013-04-02 12:15:05', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Gorgeous bar', 'Gorgeous bar with a beautiful ceiling and ambiance. The seats were comfy and the service was perfect. An average value for you dollar, Gilt is an impressive space with a very good menu. I was here to get the evening going and it created the tone for a very good night out.', 0, 4.3750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(11, 63, 3, 'com_content', '2013-04-02 12:16:40', '0000-00-00 00:00:00', 32, 'demoadmin', 'demoadmin', 'demoadmin@example.com', '', 'This place is FABULOUS', 'This place is small, but we did not have to wait long for a seat on a Friday late afternoon. I highly recommend my turkey burger. Also, we got a plate of vegetables for the table as an appitizer. Highly recommend how these folks have figured out a way to make vegetables taste so freakin good. Will DEFINITELY be back.', 0, 4.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(12, 86, 5, 'com_content', '2013-04-02 12:18:13', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Amazing experience', 'The newly renovated theater is clean and makes for a lovely evening out. Ticket prices are 6 bucks unless otherwise noted on their website or adds in MetroTimes. So, if you''re dying to see a movie and nothing at the corporate theater tickles your fancy, check out the Redford Theater.', 0, 4.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(13, 146, 9, 'com_content', '2013-04-02 12:20:01', '0000-00-00 00:00:00', 35, 'Emma', 'Emma', 'emma@example.com', '', 'Just stupid fun', 'This film is really a throwback to the old 70''s revenge movies. The dialogue is purposely cheesy. The violence is over the top. There''s nudity and gore and a few laughs to be had along the way. Nicholas Cage gives another fine unhinged performance delivering these cheesy lines like he was doing Shakespeare. Amber Heard as the sexy sidekick is just as good, but possible the best performance is from William Fichtner as the accountant. The music is loud the gunshots louder and the 3D is great all the way through.', 0, 4.0000, 1, '127.0.0.1', 2, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(14, 73, 4, 'com_content', '2013-04-02 12:23:56', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Nothing not to like here', 'Large variety of gourmet coffee & tea, reasonable prices, super friendly staff, specialty provisions, and the peace of mind that comes with not having to drink Dunkin "coffee".', 0, 5.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(15, 100, 8, 'com_content', '2013-04-02 12:25:50', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Sleek', 'This is my first foray in the world of Apple after many years of dedicated PC ownership. So far I have been tremendously impressed with the new MacBook Pro. I got the i7 processor and the 7200 RPM 500GB hard drive as upgrades. I''m extremely happy with this purchase and have not regretted it at all. I am becoming a little more of a convert each day to OS X and just how easy it makes things. The thoughtful touches on the multi-touch trackpad alone are amazing to me. I come into work and feel frustrated that I cannot accomplish the same things with such ease.', 0, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(16, 158, 9, 'com_content', '2013-04-02 12:35:45', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Good enough', 'Compared to Pegg and Frost''s previous works (''Spaced'', ''Shaun of the Dead'' and ''Hot Fuzz'') which in my opinion are classics, ''Paul'' falls a little short. Some of the jokes, especially the toilet humor delivered by Rogan, fall flat. It''s also lacking in wit. The pacing is a little slow in the first half but it picks up quickly in the latter portion. Plot holes are scattered throughout the movie.\n\nIn terms of execution, ''Paul'' is quite well made. The title character looks amusing. The cross country location suits the setting. Cinematography is adequate.', 0, 4.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(17, 40, 2, 'com_content', '2013-04-02 12:37:14', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Beautiful and Luxurious!', 'Stayed 3 nights for a break to see friends and having tried many hotels in NYC finally chose the Mercer and it really is worth every penny. Booked a suite and was upgraded on arrival to a lovely high ceiling room on the 2nd floor facing the road. Bed very comfortable, great sheets, big bathroom with full size bath and shower. Friendly helpful service and good breakfast. Tried other hotels in the area including the Bowery and the Mercer is superior.', 0, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(18, 130, 8, 'com_content', '2013-04-02 12:39:05', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Great TV', 'Excellent design. I like the styling of this TV better than some of the older TOC models. Also the ultra slim design using the ultra slim Samsung mount keeps it very flush to the wall.', 0, 4.6667, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(19, 204, 10, 'com_content', '2013-04-02 12:41:15', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'What a disappointment', 'The most beautiful and graphically rich Civ ever is the most boring and tiresome to play. So many features have been removed or dumbed down from the late, great Civ IV it''s hard to know where to start. Gone are religions, espionage, tech trading, stacking, city defenses, spending sliders, and more. The unique powers of leaders and wonders have been watered down. New are all manner of boring and annoying features like AI-governed mini-civs called city-states, buying tiles to expand city zones and hexagon-shaped tiles.\nBack to Civ IV.', 0, 3.1667, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(20, 109, 8, 'com_content', '2013-04-02 12:44:38', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'My first Mac', 'First, the Mac Mini is so small I could hardly believe it. Since I bought it for an entertainment center I couldn''t spare the space for a full desktop model. Newcomers should know that the disk drive loads differently than you may expect. There''s no tray, and unlike my Playstation 3 which sucks in a disk right away, you have to push a disk about 90% of the way inside before the Mac does the rest. \n\nLooking at all the features and feeling intimidated, I noticed that this machine comes with 2GB of RAM, and had no idea if those critical of it meant I should be worried. Not once has this machine stalled in doing anything I ask of it. I can have internet radio going with multiple web pages open and it works. I can run two videos simultaneously and there''s no hiccups. The DVD player works fine, though it''s impractical for me since I''m using an entertainment center with a dedicated DVD player connected. \n\nIf you are just an average person who simply wants a computer so you can check your e-mail, surf the net, copy and edit your photos, store your digital music, and other everyday tasks, you can''t do better than this machine.', 1, 4.3333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(21, 147, 9, 'com_content', '2013-04-02 12:46:22', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'The fastest and most furious ride', 'Fast Five continues where Fast and Furious left off, with Dominic sentenced to 25 years in jail and the bus chase that was seen at the end involving Mia and Brian. The aftermath of their interception was that they managed to break Dom out of custody, dodged every authority, and have fled to Rio de Janeiro. In order to break free, they attempt to pull off a 100 million dollar heist. It isn''t long before they all become a few of the most wanted criminals.\n\nThe first act of the film is fast and furious. It quickly takes the audience on a relentless train ride where we see a train robbery in process. This act quickly builds up a background for the story so the audience knows who, what, when, how and why the team are in Brazil. The second act revolves around the main plot element of the $100 million heist. The film decelerates slightly here when we see the crew plotting. Anyone who would have seen the details of the film beforehand would realise why – this lasts over 2 hours, longer than all of the previous films. The 10 minutes after a full two hours weren''t really necessary but show us the aftermath of the third act, the hugely thrilling act. Any who feel frustrated at the pace of the second act – stay for the climactic scene in the third act.', 1, 3.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(22, 204, 10, 'com_content', '2013-04-02 12:49:10', '0000-00-00 00:00:00', 38, 'Linda', 'Linda', 'linda@example.com', '', 'A new CIV', 'All the detail is still there but you need to look for it rather than it being in your face; so you can run a very streamlined campaign without getting into the nitty-gritty of which tile will the city work on this turn if you want, or you can micromanage to your heart''s desire. "Policies" being tied to culture is cool, and I look forward to getting further into the game. I''ve played one campaign so far, and found most of the streamlining helpful.', 0, 4.3333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(23, 50, 2, 'com_content', '2013-04-02 12:51:22', '0000-00-00 00:00:00', 42, 'David', 'David', 'david@example.com', '', 'Great if you can afford it!', 'Each room has a couch and is large enough to ease your anxiety about living out of a suitcase. The staff is super helpful and the pools are nice, classy, and fun. Encore is a bit smaller than the Wynn, but my experience has been that it is a younger crowd. The hotel has two really popular night clubs, XS and Surrender, and the newest/hottest day club, Encore Beach Club. I''ve been to all three clubs and most of the restaurants, and honestly, I will never stay anywhere else if I can help it!', 0, 4.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(24, 153, 9, 'com_content', '2013-04-06 14:00:21', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Great effects', 'All I can say is that I was extremely impressed with this film. Based on the trailers, I was expecting this film to be mediocre, I was wrong. In my opinion, for a superhero film to work, it all narrows down to special effects and the acting. For this movie, both are great. This movie may not have been as good as X-men: First Class or The Dark Knight, but it is an above average superhero movie. Ryan Reynolds is good as always and Mark Strong delivered a strong performance as well. This movie is heavy on special effects and they are SPECTACULAR. The dialogue is nothing new but don''t expect it to be excellent given the fact that its a superhero movie. Overall, this movie was very well done and I liked it a whole lot more than I thought it would.', 0, 3.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(25, 69, 3, 'com_content', '2013-04-06 14:01:57', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Loved it', 'I loved my dinner here :) I found street parking, it''s in a quaint little residential area. The service and ambiance were really cozy and inviting.', 0, 4.7500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(26, 147, 9, 'com_content', '2013-04-06 14:03:34', '0000-00-00 00:00:00', 34, 'Ben', 'Ben', 'ben@example.com', '', 'Wasn''t expecting this good', 'The movie was packed with jaw dropping, eye popping action from beginning to end. The drama had a mix of sadness, comedy and seriousness which were all mixed in together so beautifully to give a consistency to keep the viewer starring at the screen and being involved in the movie rather than daydreaming about other things.\n\nIn my honest opinion I would say that it is the best Fast & Furious movie to date.', 0, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(27, 199, 10, 'com_content', '2013-04-06 14:04:30', '0000-00-00 00:00:00', 34, 'Ben', 'Ben', 'ben@example.com', '', 'Portals!', 'If you like puzzle games, this is about as good as it gets. There is no other puzzle game like this, and believe me when I say you won''t be disappointed. The first Portal game was just an extra; this is a full-length game. The first thing you''ll notice is the inclusion of co-op which adds an entirely new layer of fun to the game. Think about what you could do with 2 portals, and imagine how you would complicate the puzzles with 4 portals instead. It''s challenging and fun at the same time.', 0, 4.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(28, 100, 8, 'com_content', '2013-04-06 14:07:26', '0000-00-00 00:00:00', 36, 'Brad', 'Brad', 'brad@example.com', '', 'Excellent as usual', 'First, the operating system is that much better than windows. It does take a little getting used to if you aren''t familiar with Macs, but once you get a good feel for where everything is located you realize that the system is much more intuitive and geared to the user than windows. The battery life is outstanding, the processor is incredibly fast, and if you get a solid state hard drive the thing is indestructible. I can''t tell you how many times I''ve dropped mine with zero problems.', 0, 4.6667, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(29, 130, 8, 'com_content', '2013-04-06 14:09:21', '0000-00-00 00:00:00', 36, 'Brad', 'Brad', 'brad@example.com', '', 'Great TV, with problems...', 'This TV is great. Easily the best picture out there for LED''s. There''s only one problem. Samsung is having huge quality control issues, and from what I can tell communicating with other owners, success with this is hit or miss... and quite often a miss.', 0, 3.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(30, 124, 8, 'com_content', '2013-04-06 14:10:51', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Capable Little Portable Printer', 'This model is fairly expensive for an inkjet printer but there is an elegance about its design that appeals to me; especially when I need a versatile printer while traveling. This printer is about the same width and depth as a NETbook computer and about twice as thick. Print quality of text and color graphics on plain copy paper is excellent.\n\nAside from NOT having separate tanks for each ink color and dual paper trays this printer offers all of the features of my larger PIXMA printer, and even better print quality, without the bulk and weight. Since I usually have access to electric power during my travels, I didn''t order the optional battery pack which adds bulk, $100 to the cost and nearly 2 pounds to the travel weight. However I can see how the availability of such an accessory would be valuable to those who need it. \n\nI am pleased with my purchase.', 1, 4.3333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(31, 204, 10, 'com_content', '2013-04-06 14:12:17', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Like watching paint dry..', 'Just to give this review some perspective, I''ve been playing the various iterations of Civ for a very, very long time. I spend endless hours on 3 and 4, balancing game commitments and my real life. When Civ 5 was announced, I didn''t hesitate. I bought it immediately. \n\nIn short, it didn''t take me long before I realized that this new Civ was nothing like the Civ of old. I''ve never played Revolutions, but I''ve heard there is a lot of overlap. I don''t know. What I do know is that this game is boring. Really, really boring. Never have I clicked the "next turn" button like I have here. Maybe it''s because it takes forever to build anything...so long, in fact, that it''s easier just to hoard gold and buy things. Maybe it''s because expansion and/or conquest isn''t really encouraged. The seemingly massive happiness hit just makes it unreasonable. So I sit there, just watching the world slowly go by.', 0, 3.6667, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(32, 149, 9, 'com_content', '2013-04-06 14:13:30', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'The fastest 93 minutes of my life', 'The most thrilling movie I''ve seen in a long time. Neeson is what we would fear if James Bond went to hell and came back for revenge. I loved Jason Bourne; but where Bourne is confused for half the movie, Neeson is looking down a barrel of a pistol 3/4 of the time. In a three way spy battle, I would put Neeson edging out Bourne, who would be a step ahead of Bond.', 0, 4.3750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0),
(33, 87, 5, 'com_content', '2013-04-06 14:15:24', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Great experience', 'If you haven''t made it to the Orange Show yet, then shame on you! Well, perhaps not shame, but your Houston experience has been sorely lacking. In a city that is becoming rapidly gentrified and taken over by ugly condo complex after complex, the Orange Show is one of those rare spaces that has somehow managed to survive through the gracious patronage of Houston''s arts community.', 0, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(34, 204, 10, 'com_content', '2013-04-06 14:17:07', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Interesting', 'The game is different enough from the prior versions to be interesting to play. It is also similiar in play to the prior versions that you can play the game without referring much to the electronic manual. Downside - not ready for release. Regular and consistent lock-ups or crashes.', 0, 4.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(35, 139, 8, 'com_content', '2013-04-06 14:20:47', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Worth The Wait!', 'I switched to this phone from the Samsung Captivate, which I was very happy with. Even though I have had the Inspire for less than a full day, I am already happier with it than I was with the Captivate. Although the display is not Super AMOLED, it is slightly bigger than the Captivate''s and plenty clear. I love the design of this phone, the 8-megapixel camera with dual LED flash, Android 2.2 is significantly faster than 2.1, and I am anxious to see how useful HTC Sense is. After getting used to Swype on the Captivate, not having it is a minor issue compared to all of the other features on this phone. I would highly recommend this phone to anyone and I''ll update this review after using it for a longer period of time. But for now, I love it! By the way, as far as the battery life is concerned, any smartphone will have issues with battery life if you''re a heavy internet browser, video streamer, game player, or multimedia message sender.', 0, 4.3333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(36, 296, 12, 'com_content', '2013-04-26 09:30:35', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Powerful editor!', 'Sublime Text 2 is a hugely powerful editor, but it has a far gentler learning curve than hardcore text editors like Vim and Emacs. I love that every toolbar, mouse scroll speed, keyboard shortcut, etc. can be customized at will. I think Sublime Text 2 is one of the greatest editors on the market today.', 0, 4.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0),
(37, 300, 9, 'com_content', '2013-04-26 09:54:19', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Beautiful', 'Great storytelling and one the most interesting movies of 2012. I think the directors did a fantastic job of weaving these stories together, as well as capturing and sustaining interest throughout. It was long, but I didn''t feel it. It was visually beautiful with stunning action sequences and the score was perfect!', 0, 4.7500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(38, 56, 3, 'com_content', '2013-04-26 13:54:15', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Not very diverse', 'The food is good.  However, the menu feels small, and not very diverse (I hope you like meat).  It also feels quite overpriced. The service was very good.', 0, 3.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(39, 308, 10, 'com_content', '2013-04-26 14:09:08', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Fun and addicting game', 'Angry Birds'' gameplay is incredibly easy to understand, and the visual payoff for blowing stuff up is consistently impressive. With almost 100 levels spread across a multiple levels and objectives Angry Birds will be fun for a long time. ', 0, 4.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(40, 187, 9, 'com_content', '2013-04-26 14:33:34', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Enjoyable', 'I was never really a big Star Trek fan, I really enjoyed watching this movie. You need no previous knowlage of Star Trek to enjoy this movie. JJ Abrams does the near impossible, making everyone love Star Trek.', 0, 4.2500, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(41, 43, 0, 'com_community_access', '2013-04-27 13:24:22', '2014-06-05 22:50:27', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Always great reviews', 'Patrick is an expert, all his reviews are very informative.', 0, 5.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(42, 312, 10, 'com_content', '2013-04-27 13:40:22', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Good sequel', 'The game is a little bit too easy for my taste, but Cut the Rope: Time Travel is still the perfect follow-up to Cut the Rope and Cut the Rope: Experiments, and a real lesson in how to make a sequel and how to make it right.', 1, 4.3333, 1, '127.0.0.1', 1, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(43, 306, 11, 'com_content', '2013-04-27 13:49:34', '2013-04-30 12:05:59', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Amazing', 'This is an amazing album, I especially like "The Awakening".', 0, 4.5000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(44, 33, 0, 'com_community_access', '2013-04-27 13:51:04', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Great reviews', 'Joe writes great reviews.', 0, 5.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(45, 63, 3, 'com_content', '2013-04-27 13:58:47', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Awesome', 'This place is awesome! The side veggies were amazing and plentiful - cauliflower with dijon master and brussels sprouts were delicious.', 0, 4.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 3, 0, 3, 0, 0),
(46, 178, 9, 'com_content', '2013-04-29 17:28:13', '0000-00-00 00:00:00', 32, 'demoadmin', 'demoadmin', 'demoadmin@example.com', '', 'Ok film', 'The visuals are amazing, the action scenes are exciting, and there is some really good acting from the likes of Sigourney Weaver and Stephen Lang, but the characters don''t seem real. The villain is too much of a stereotype. \nI still think it''s an ok film. Not as bad as a lot of people would want you to believe. ', 0, 3.8750, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(47, 50, 2, 'com_content', '2013-04-30 12:13:03', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Worth every penny', 'Very rarely hotels exceed my expectations. The Encore was an exception to this rule. From check-in to check-out, we had tremendous service at every turn. The room was clean, large, and comfortable, with a wonderful view of the strip and sunset. \n\nIn-room dining was probably the best I''ve ever had at any hotel. We ordered four times in five days, and the food was always delicious and the service was always friendly and prompt.', 0, 5.0000, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 5, 0, 5, 0, 0),
(48, 313, 8, 'com_content', '2013-04-30 17:24:52', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Excellent display', 'I had an iPad 2 and the iPad 4 with retina display is by far better. The screen is clearer, the photos are sharp and beautiful and it''s fast.', 0, 4.8333, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_comments_copy`
--

CREATE TABLE `tkm7_jreviews_comments_copy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `mode` varchar(50) NOT NULL DEFAULT 'com_content',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `userid` int(11) NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL,
  `username` varchar(25) NOT NULL,
  `email` varchar(100) NOT NULL,
  `location` varchar(50) NOT NULL,
  `title` varchar(255) NOT NULL,
  `comments` text NOT NULL,
  `author` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `ipaddress` varchar(50) NOT NULL,
  `posts` int(11) unsigned NOT NULL,
  `owner_reply_text` text NOT NULL,
  `owner_reply_created` datetime NOT NULL,
  `owner_reply_approved` tinyint(4) NOT NULL DEFAULT '0',
  `owner_reply_note` mediumtext NOT NULL,
  `vote_helpful` int(10) unsigned NOT NULL,
  `vote_total` int(10) unsigned NOT NULL,
  `review_note` mediumtext NOT NULL,
  `media_count` int(10) unsigned NOT NULL DEFAULT '0',
  `video_count` int(10) unsigned NOT NULL DEFAULT '0',
  `photo_count` int(10) unsigned NOT NULL DEFAULT '0',
  `audio_count` int(10) unsigned NOT NULL DEFAULT '0',
  `attachment_count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listing_id` (`pid`),
  KEY `extension` (`mode`),
  KEY `published_user_author` (`published`,`userid`,`author`),
  KEY `created` (`created`,`published`,`mode`,`author`),
  KEY `modified` (`modified`,`created`,`published`,`mode`,`author`),
  KEY `userid` (`userid`,`published`,`created`,`mode`,`author`),
  KEY `published` (`published`,`created`,`mode`,`author`),
  KEY `votes_helpful` (`vote_helpful`,`published`,`created`,`mode`,`author`),
  KEY `votes` (`vote_total`,`vote_helpful`,`created`,`mode`,`published`,`author`),
  KEY `posts` (`posts`,`published`,`created`,`mode`,`author`),
  KEY `media_count` (`media_count`,`published`,`created`,`mode`,`author`),
  KEY `video_count` (`video_count`,`published`,`created`,`mode`,`author`),
  KEY `photo_count` (`photo_count`,`published`,`created`,`mode`,`author`),
  KEY `audio_count` (`audio_count`,`published`,`created`,`mode`,`author`),
  KEY `attachment_count` (`attachment_count`,`published`,`created`,`mode`,`author`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=49 ;

--
-- Dumping data for table `tkm7_jreviews_comments_copy`
--

INSERT INTO `tkm7_jreviews_comments_copy` (`id`, `pid`, `mode`, `created`, `modified`, `userid`, `name`, `username`, `email`, `location`, `title`, `comments`, `author`, `published`, `ipaddress`, `posts`, `owner_reply_text`, `owner_reply_created`, `owner_reply_approved`, `owner_reply_note`, `vote_helpful`, `vote_total`, `review_note`, `media_count`, `video_count`, `photo_count`, `audio_count`, `attachment_count`) VALUES
(1, 50, 'com_content', '2013-03-29 22:25:32', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Great room and stay at Encore', 'The rooms are spacious (I''d say approx. 650 sq. ft) with expansive windows, remote controlled drapes, and a twirling flat screen TV so you can watch in the livingroom or your bedroom. Even the bathroom is huge. The bed is super soft and comfy. And don''t even get me started on the buffet. There are food stations representing every corner of the world. I absolutely loved my stay here.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(2, 55, 'com_content', '2013-03-29 22:28:51', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'A bit pricey but delicious', 'This is the spot to take friends, new and old, family, or anyone else you can think of. The food is absolutely amazing, the service is always spectacular, and did you see the giant cupcakes as you walk in the door??\n\nThis place is not to be confused with your average panini or deli shop. Each sandwich, crostini, and soup (amoung others like their meat and cheese plates) are such impeccable masterpieces that you won''t want to leave. The portions are perfect. I haven''t left once without leftovers.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(3, 98, 'com_content', '2013-03-29 22:30:22', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'Fantastic', 'It is just as fast as a standard size laptop. The screen is perfect. It never hands, is fast, very fast and the battery lasts just as long as any of the netbooks I had. The screen is large enough to do pretty much anything, the keyboard feels nice, the mouse buttons are great. I couldn''t be more amazed.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(4, 138, 'com_content', '2013-03-29 22:31:31', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'Very user friendly phone', 'I''m very happy with the phone! I use it for phone calls, texting & quick photos where I''m too lazy to get my camera out of the box. The camera has a "flash" feature! I love the handwriting facility with the stylus. Conversation quality is great & the phone is very user friendly. I have no problems with the battery life.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(5, 181, 'com_content', '2013-03-29 22:33:01', '0000-00-00 00:00:00', 35, 'Emma', 'Emma', 'emma@example.com', '', '2012!', 'I went to an advance screening of 2012 a few nights ago and I have to admit that this movie was entertaining at best and that''s it. The whole movie is almost entirely comprised of special effects. Of course you''ll see all of the lead characters survive scenarios that a regular human being would not. Some of the scenes are so ridiculously unbelievable that you want to laugh at the fodder that''s being expected of you to believe. Emmerich certainly pushes "suspension of disbelief" to its limit.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(6, 59, 'com_content', '2013-03-29 22:37:57', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Incredible', 'Latin Thing is not only delicious, it''s easy on the wallet. Top that off with the friendliest staff ever, and you''ve got a winner.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(7, 30, 'com_content', '2013-04-02 12:09:16', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Love it', 'I love this place! All the good things that folks are talking about are true. I would definitely come back. I love how clean it is, the breakfast buffet, the giraffe theme, the toiletries, and the fact that it is affordable for NYC.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(8, 180, 'com_content', '2013-04-02 12:11:31', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Enjoyable', 'I was actually rather surprised that this film was as enjoyable as it was. After reading several scathing reviews I was very worried going into this film. Overall I had a good time watching it.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(9, 61, 'com_content', '2013-04-02 12:13:44', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Never disappointed', 'The best service I''ve ever experienced from the moment you walk in. You have multiple waiters tending to your every need. The food was amazing. I''ve been there on four occasions and I never leave disappointed.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(10, 62, 'com_content', '2013-04-02 12:15:05', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Gorgeous bar', 'Gorgeous bar with a beautiful ceiling and ambiance. The seats were comfy and the service was perfect. An average value for you dollar, Gilt is an impressive space with a very good menu. I was here to get the evening going and it created the tone for a very good night out.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(11, 63, 'com_content', '2013-04-02 12:16:40', '0000-00-00 00:00:00', 32, 'demoadmin', 'demoadmin', 'demoadmin@example.com', '', 'This place is FABULOUS', 'This place is small, but we did not have to wait long for a seat on a Friday late afternoon. I highly recommend my turkey burger. Also, we got a plate of vegetables for the table as an appitizer. Highly recommend how these folks have figured out a way to make vegetables taste so freakin good. Will DEFINITELY be back.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(12, 86, 'com_content', '2013-04-02 12:18:13', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Amazing experience', 'The newly renovated theater is clean and makes for a lovely evening out. Ticket prices are 6 bucks unless otherwise noted on their website or adds in MetroTimes. So, if you''re dying to see a movie and nothing at the corporate theater tickles your fancy, check out the Redford Theater.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(13, 146, 'com_content', '2013-04-02 12:20:01', '0000-00-00 00:00:00', 35, 'Emma', 'Emma', 'emma@example.com', '', 'Just stupid fun', 'This film is really a throwback to the old 70''s revenge movies. The dialogue is purposely cheesy. The violence is over the top. There''s nudity and gore and a few laughs to be had along the way. Nicholas Cage gives another fine unhinged performance delivering these cheesy lines like he was doing Shakespeare. Amber Heard as the sexy sidekick is just as good, but possible the best performance is from William Fichtner as the accountant. The music is loud the gunshots louder and the 3D is great all the way through.', 0, 1, '127.0.0.1', 2, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(14, 73, 'com_content', '2013-04-02 12:23:56', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Nothing not to like here', 'Large variety of gourmet coffee & tea, reasonable prices, super friendly staff, specialty provisions, and the peace of mind that comes with not having to drink Dunkin "coffee".', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(15, 100, 'com_content', '2013-04-02 12:25:50', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Sleek', 'This is my first foray in the world of Apple after many years of dedicated PC ownership. So far I have been tremendously impressed with the new MacBook Pro. I got the i7 processor and the 7200 RPM 500GB hard drive as upgrades. I''m extremely happy with this purchase and have not regretted it at all. I am becoming a little more of a convert each day to OS X and just how easy it makes things. The thoughtful touches on the multi-touch trackpad alone are amazing to me. I come into work and feel frustrated that I cannot accomplish the same things with such ease.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(16, 158, 'com_content', '2013-04-02 12:35:45', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Good enough', 'Compared to Pegg and Frost''s previous works (''Spaced'', ''Shaun of the Dead'' and ''Hot Fuzz'') which in my opinion are classics, ''Paul'' falls a little short. Some of the jokes, especially the toilet humor delivered by Rogan, fall flat. It''s also lacking in wit. The pacing is a little slow in the first half but it picks up quickly in the latter portion. Plot holes are scattered throughout the movie.\n\nIn terms of execution, ''Paul'' is quite well made. The title character looks amusing. The cross country location suits the setting. Cinematography is adequate.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(17, 40, 'com_content', '2013-04-02 12:37:14', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Beautiful and Luxurious!', 'Stayed 3 nights for a break to see friends and having tried many hotels in NYC finally chose the Mercer and it really is worth every penny. Booked a suite and was upgraded on arrival to a lovely high ceiling room on the 2nd floor facing the road. Bed very comfortable, great sheets, big bathroom with full size bath and shower. Friendly helpful service and good breakfast. Tried other hotels in the area including the Bowery and the Mercer is superior.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(18, 130, 'com_content', '2013-04-02 12:39:05', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Great TV', 'Excellent design. I like the styling of this TV better than some of the older TOC models. Also the ultra slim design using the ultra slim Samsung mount keeps it very flush to the wall.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(19, 204, 'com_content', '2013-04-02 12:41:15', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'What a disappointment', 'The most beautiful and graphically rich Civ ever is the most boring and tiresome to play. So many features have been removed or dumbed down from the late, great Civ IV it''s hard to know where to start. Gone are religions, espionage, tech trading, stacking, city defenses, spending sliders, and more. The unique powers of leaders and wonders have been watered down. New are all manner of boring and annoying features like AI-governed mini-civs called city-states, buying tiles to expand city zones and hexagon-shaped tiles.\nBack to Civ IV.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(20, 109, 'com_content', '2013-04-02 12:44:38', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'My first Mac', 'First, the Mac Mini is so small I could hardly believe it. Since I bought it for an entertainment center I couldn''t spare the space for a full desktop model. Newcomers should know that the disk drive loads differently than you may expect. There''s no tray, and unlike my Playstation 3 which sucks in a disk right away, you have to push a disk about 90% of the way inside before the Mac does the rest. \n\nLooking at all the features and feeling intimidated, I noticed that this machine comes with 2GB of RAM, and had no idea if those critical of it meant I should be worried. Not once has this machine stalled in doing anything I ask of it. I can have internet radio going with multiple web pages open and it works. I can run two videos simultaneously and there''s no hiccups. The DVD player works fine, though it''s impractical for me since I''m using an entertainment center with a dedicated DVD player connected. \n\nIf you are just an average person who simply wants a computer so you can check your e-mail, surf the net, copy and edit your photos, store your digital music, and other everyday tasks, you can''t do better than this machine.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(21, 147, 'com_content', '2013-04-02 12:46:22', '0000-00-00 00:00:00', 40, 'Mark', 'Mark', 'mark@example.com', '', 'The fastest and most furious ride', 'Fast Five continues where Fast and Furious left off, with Dominic sentenced to 25 years in jail and the bus chase that was seen at the end involving Mia and Brian. The aftermath of their interception was that they managed to break Dom out of custody, dodged every authority, and have fled to Rio de Janeiro. In order to break free, they attempt to pull off a 100 million dollar heist. It isn''t long before they all become a few of the most wanted criminals.\n\nThe first act of the film is fast and furious. It quickly takes the audience on a relentless train ride where we see a train robbery in process. This act quickly builds up a background for the story so the audience knows who, what, when, how and why the team are in Brazil. The second act revolves around the main plot element of the $100 million heist. The film decelerates slightly here when we see the crew plotting. Anyone who would have seen the details of the film beforehand would realise why – this lasts over 2 hours, longer than all of the previous films. The 10 minutes after a full two hours weren''t really necessary but show us the aftermath of the third act, the hugely thrilling act. Any who feel frustrated at the pace of the second act – stay for the climactic scene in the third act.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(22, 204, 'com_content', '2013-04-02 12:49:10', '0000-00-00 00:00:00', 38, 'Linda', 'Linda', 'linda@example.com', '', 'A new CIV', 'All the detail is still there but you need to look for it rather than it being in your face; so you can run a very streamlined campaign without getting into the nitty-gritty of which tile will the city work on this turn if you want, or you can micromanage to your heart''s desire. "Policies" being tied to culture is cool, and I look forward to getting further into the game. I''ve played one campaign so far, and found most of the streamlining helpful.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(23, 50, 'com_content', '2013-04-02 12:51:22', '0000-00-00 00:00:00', 42, 'David', 'David', 'david@example.com', '', 'Great if you can afford it!', 'Each room has a couch and is large enough to ease your anxiety about living out of a suitcase. The staff is super helpful and the pools are nice, classy, and fun. Encore is a bit smaller than the Wynn, but my experience has been that it is a younger crowd. The hotel has two really popular night clubs, XS and Surrender, and the newest/hottest day club, Encore Beach Club. I''ve been to all three clubs and most of the restaurants, and honestly, I will never stay anywhere else if I can help it!', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(24, 153, 'com_content', '2013-04-06 14:00:21', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Great effects', 'All I can say is that I was extremely impressed with this film. Based on the trailers, I was expecting this film to be mediocre, I was wrong. In my opinion, for a superhero film to work, it all narrows down to special effects and the acting. For this movie, both are great. This movie may not have been as good as X-men: First Class or The Dark Knight, but it is an above average superhero movie. Ryan Reynolds is good as always and Mark Strong delivered a strong performance as well. This movie is heavy on special effects and they are SPECTACULAR. The dialogue is nothing new but don''t expect it to be excellent given the fact that its a superhero movie. Overall, this movie was very well done and I liked it a whole lot more than I thought it would.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(25, 69, 'com_content', '2013-04-06 14:01:57', '0000-00-00 00:00:00', 41, 'Lisa', 'Lisa', 'lisa@example.com', '', 'Loved it', 'I loved my dinner here :) I found street parking, it''s in a quaint little residential area. The service and ambiance were really cozy and inviting.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(26, 147, 'com_content', '2013-04-06 14:03:34', '0000-00-00 00:00:00', 34, 'Ben', 'Ben', 'ben@example.com', '', 'Wasn''t expecting this good', 'The movie was packed with jaw dropping, eye popping action from beginning to end. The drama had a mix of sadness, comedy and seriousness which were all mixed in together so beautifully to give a consistency to keep the viewer starring at the screen and being involved in the movie rather than daydreaming about other things.\n\nIn my honest opinion I would say that it is the best Fast & Furious movie to date.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(27, 199, 'com_content', '2013-04-06 14:04:30', '0000-00-00 00:00:00', 34, 'Ben', 'Ben', 'ben@example.com', '', 'Portals!', 'If you like puzzle games, this is about as good as it gets. There is no other puzzle game like this, and believe me when I say you won''t be disappointed. The first Portal game was just an extra; this is a full-length game. The first thing you''ll notice is the inclusion of co-op which adds an entirely new layer of fun to the game. Think about what you could do with 2 portals, and imagine how you would complicate the puzzles with 4 portals instead. It''s challenging and fun at the same time.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(28, 100, 'com_content', '2013-04-06 14:07:26', '0000-00-00 00:00:00', 36, 'Brad', 'Brad', 'brad@example.com', '', 'Excellent as usual', 'First, the operating system is that much better than windows. It does take a little getting used to if you aren''t familiar with Macs, but once you get a good feel for where everything is located you realize that the system is much more intuitive and geared to the user than windows. The battery life is outstanding, the processor is incredibly fast, and if you get a solid state hard drive the thing is indestructible. I can''t tell you how many times I''ve dropped mine with zero problems.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(29, 130, 'com_content', '2013-04-06 14:09:21', '0000-00-00 00:00:00', 36, 'Brad', 'Brad', 'brad@example.com', '', 'Great TV, with problems...', 'This TV is great. Easily the best picture out there for LED''s. There''s only one problem. Samsung is having huge quality control issues, and from what I can tell communicating with other owners, success with this is hit or miss... and quite often a miss.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(30, 124, 'com_content', '2013-04-06 14:10:51', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Capable Little Portable Printer', 'This model is fairly expensive for an inkjet printer but there is an elegance about its design that appeals to me; especially when I need a versatile printer while traveling. This printer is about the same width and depth as a NETbook computer and about twice as thick. Print quality of text and color graphics on plain copy paper is excellent.\n\nAside from NOT having separate tanks for each ink color and dual paper trays this printer offers all of the features of my larger PIXMA printer, and even better print quality, without the bulk and weight. Since I usually have access to electric power during my travels, I didn''t order the optional battery pack which adds bulk, $100 to the cost and nearly 2 pounds to the travel weight. However I can see how the availability of such an accessory would be valuable to those who need it. \n\nI am pleased with my purchase.', 1, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(31, 204, 'com_content', '2013-04-06 14:12:17', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Like watching paint dry..', 'Just to give this review some perspective, I''ve been playing the various iterations of Civ for a very, very long time. I spend endless hours on 3 and 4, balancing game commitments and my real life. When Civ 5 was announced, I didn''t hesitate. I bought it immediately. \n\nIn short, it didn''t take me long before I realized that this new Civ was nothing like the Civ of old. I''ve never played Revolutions, but I''ve heard there is a lot of overlap. I don''t know. What I do know is that this game is boring. Really, really boring. Never have I clicked the "next turn" button like I have here. Maybe it''s because it takes forever to build anything...so long, in fact, that it''s easier just to hoard gold and buy things. Maybe it''s because expansion and/or conquest isn''t really encouraged. The seemingly massive happiness hit just makes it unreasonable. So I sit there, just watching the world slowly go by.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(32, 149, 'com_content', '2013-04-06 14:13:30', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'The fastest 93 minutes of my life', 'The most thrilling movie I''ve seen in a long time. Neeson is what we would fear if James Bond went to hell and came back for revenge. I loved Jason Bourne; but where Bourne is confused for half the movie, Neeson is looking down a barrel of a pistol 3/4 of the time. In a three way spy battle, I would put Neeson edging out Bourne, who would be a step ahead of Bond.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0),
(33, 87, 'com_content', '2013-04-06 14:15:24', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Great experience', 'If you haven''t made it to the Orange Show yet, then shame on you! Well, perhaps not shame, but your Houston experience has been sorely lacking. In a city that is becoming rapidly gentrified and taken over by ugly condo complex after complex, the Orange Show is one of those rare spaces that has somehow managed to survive through the gracious patronage of Houston''s arts community.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(34, 204, 'com_content', '2013-04-06 14:17:07', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Interesting', 'The game is different enough from the prior versions to be interesting to play. It is also similiar in play to the prior versions that you can play the game without referring much to the electronic manual. Downside - not ready for release. Regular and consistent lock-ups or crashes.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(35, 139, 'com_content', '2013-04-06 14:20:47', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Worth The Wait!', 'I switched to this phone from the Samsung Captivate, which I was very happy with. Even though I have had the Inspire for less than a full day, I am already happier with it than I was with the Captivate. Although the display is not Super AMOLED, it is slightly bigger than the Captivate''s and plenty clear. I love the design of this phone, the 8-megapixel camera with dual LED flash, Android 2.2 is significantly faster than 2.1, and I am anxious to see how useful HTC Sense is. After getting used to Swype on the Captivate, not having it is a minor issue compared to all of the other features on this phone. I would highly recommend this phone to anyone and I''ll update this review after using it for a longer period of time. But for now, I love it! By the way, as far as the battery life is concerned, any smartphone will have issues with battery life if you''re a heavy internet browser, video streamer, game player, or multimedia message sender.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(36, 296, 'com_content', '2013-04-26 09:30:35', '0000-00-00 00:00:00', 39, 'James', 'James', 'james@example.com', '', 'Powerful editor!', 'Sublime Text 2 is a hugely powerful editor, but it has a far gentler learning curve than hardcore text editors like Vim and Emacs. I love that every toolbar, mouse scroll speed, keyboard shortcut, etc. can be customized at will. I think Sublime Text 2 is one of the greatest editors on the market today.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0),
(37, 300, 'com_content', '2013-04-26 09:54:19', '0000-00-00 00:00:00', 44, 'Paul', 'Paul', 'paul@example.com', '', 'Beautiful', 'Great storytelling and one the most interesting movies of 2012. I think the directors did a fantastic job of weaving these stories together, as well as capturing and sustaining interest throughout. It was long, but I didn''t feel it. It was visually beautiful with stunning action sequences and the score was perfect!', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(38, 56, 'com_content', '2013-04-26 13:54:15', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Not very diverse', 'The food is good.  However, the menu feels small, and not very diverse (I hope you like meat).  It also feels quite overpriced. The service was very good.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(39, 308, 'com_content', '2013-04-26 14:09:08', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Fun and addicting game', 'Angry Birds'' gameplay is incredibly easy to understand, and the visual payoff for blowing stuff up is consistently impressive. With almost 100 levels spread across a multiple levels and objectives Angry Birds will be fun for a long time. ', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(40, 187, 'com_content', '2013-04-26 14:33:34', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Enjoyable', 'I was never really a big Star Trek fan, I really enjoyed watching this movie. You need no previous knowlage of Star Trek to enjoy this movie. JJ Abrams does the near impossible, making everyone love Star Trek.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(41, 43, 'com_community_access', '2013-04-27 13:24:22', '2014-06-05 22:50:27', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Always great reviews', 'Patrick is an expert, all his reviews are very informative.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(42, 312, 'com_content', '2013-04-27 13:40:22', '0000-00-00 00:00:00', 43, 'Patrick', 'Patrick', 'patrick@example.com', '', 'Good sequel', 'The game is a little bit too easy for my taste, but Cut the Rope: Time Travel is still the perfect follow-up to Cut the Rope and Cut the Rope: Experiments, and a real lesson in how to make a sequel and how to make it right.', 1, 1, '127.0.0.1', 1, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(43, 306, 'com_content', '2013-04-27 13:49:34', '2013-04-30 12:05:59', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Amazing', 'This is an amazing album, I especially like "The Awakening".', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(44, 33, 'com_community_access', '2013-04-27 13:51:04', '0000-00-00 00:00:00', 37, 'Ted', 'Ted', 'ted@example.com', '', 'Great reviews', 'Joe writes great reviews.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(45, 63, 'com_content', '2013-04-27 13:58:47', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Awesome', 'This place is awesome! The side veggies were amazing and plentiful - cauliflower with dijon master and brussels sprouts were delicious.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 3, 0, 3, 0, 0),
(46, 178, 'com_content', '2013-04-29 17:28:13', '0000-00-00 00:00:00', 32, 'demoadmin', 'demoadmin', 'demoadmin@example.com', '', 'Ok film', 'The visuals are amazing, the action scenes are exciting, and there is some really good acting from the likes of Sigourney Weaver and Stephen Lang, but the characters don''t seem real. The villain is too much of a stereotype. \nI still think it''s an ok film. Not as bad as a lot of people would want you to believe. ', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 0, 0, 0, 0, 0),
(47, 50, 'com_content', '2013-04-30 12:13:03', '0000-00-00 00:00:00', 45, 'demo', 'demo', 'demo@example.com', '', 'Worth every penny', 'Very rarely hotels exceed my expectations. The Encore was an exception to this rule. From check-in to check-out, we had tremendous service at every turn. The room was clean, large, and comfortable, with a wonderful view of the strip and sunset. \n\nIn-room dining was probably the best I''ve ever had at any hotel. We ordered four times in five days, and the food was always delicious and the service was always friendly and prompt.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 0, 0, '', 5, 0, 5, 0, 0),
(48, 313, 'com_content', '2013-04-30 17:24:52', '0000-00-00 00:00:00', 33, 'Joe', 'Joe', 'joe@example.com', '', 'Excellent display', 'I had an iPad 2 and the iPad 4 with retina display is by far better. The screen is clearer, the photos are sharp and beautiful and it''s fast.', 0, 1, '127.0.0.1', 0, '', '0000-00-00 00:00:00', 0, '', 1, 1, '', 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_config`
--

CREATE TABLE `tkm7_jreviews_config` (
  `id` varchar(255) NOT NULL DEFAULT '',
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_config`
--

INSERT INTO `tkm7_jreviews_config` (`id`, `value`) VALUES
('addnewaccess', '2,3,4,5,6,7,8'),
('addnewaccess_posts', '2,3,4,5,6,7,8'),
('addnewaccess_reviews', '2,3,4,5,6,7,8'),
('addnewmeta', 'none'),
('addnewwysiwyg', 'none'),
('ajaxuri_lang_segment', '1'),
('app', 'jreviews'),
('authorids', '40,43'),
('author_forum', ''),
('author_myreviews_link', '1'),
('author_rank_link', '1'),
('author_ratings', '1'),
('author_report', '1'),
('author_review', '2'),
('author_vote', '1'),
('bitly_history', '0'),
('bitly_key', ''),
('bitly_user', ''),
('breadcrumb_detail_category', '1'),
('breadcrumb_detail_directory', '1'),
('breadcrumb_detail_override', '0'),
('breadcrumb_detail_section', '1'),
('Cache.WidgetListings', '1'),
('cache_cleanup', '12'),
('cache_disable', '0'),
('cache_expires', '6'),
('cache_query', '1'),
('cache_session', '1'),
('cache_view', '0'),
('cat_columns', '3'),
('claims_enable', '0'),
('claims_enable_userids', '42'),
('cmsVersion', 'CMS_JOOMLA16'),
('cms_secret', '9KrIzs4oBpioR0F2'),
('community', ''),
('content_description', 'optional'),
('content_email', 'required'),
('content_name', 'required'),
('content_pathway', '1'),
('content_show_reviewform', 'all'),
('content_summary', 'optional'),
('content_title', '1'),
('content_title_duplicates', 'category'),
('controller_action', '_save'),
('controller_name', 'admin/configuration'),
('cron_secret', '01d5542a813f51b8c27ca28a4caf1fc6'),
('cron_site_visits', '1'),
('db_index_hints_disable', '0'),
('debug_enable', '0'),
('debug_ipaddress', ''),
('debug_overrides_disable', '0'),
('debug_theme_enable', '0'),
('dir_category_hide_empty', '0'),
('dir_category_levels', '5'),
('dir_category_limit', '0'),
('dir_category_order', '1'),
('dir_cat_format', '1'),
('dir_cat_images', 'Above'),
('dir_cat_num_entries', '1'),
('dir_columns', '2'),
('dir_section_order', '1'),
('dir_show_alphaindex', '1'),
('dir_show_breadcrumb', '1'),
('discussform_email', 'required'),
('discussform_name', 'required'),
('display_list_limit', '0'),
('editaccess', 'none'),
('editaccess_reviews', 'none'),
('editor_limit', '10'),
('editor_rank_exclude', '0'),
('editor_review_char_limit', '0'),
('facebook_admins', ''),
('facebook_appid', ''),
('facebook_enable', '0'),
('facebook_listings', '0'),
('facebook_opengraph', '1'),
('facebook_optout', '0'),
('facebook_posts_trim', ''),
('facebook_reviews', '0'),
('facebook_secret', ''),
('facebook_send', '0'),
('facebook_votes', '0'),
('fallback_theme', 'default'),
('favorites_enable', '1'),
('fbappfactory-version', '10000001'),
('file_prefix', ''),
('geomaps.address1', 'jr_address'),
('geomaps.address2', ''),
('geomaps.advsearch_input', 'jr_address'),
('geomaps.autocomplete_country', 'US'),
('geomaps.autogeocode_new', '1'),
('geomaps.city', 'jr_city'),
('geomaps.country', ''),
('geomaps.default_country', 'United States'),
('geomaps.directions_detail', '1'),
('geomaps.enable_map_search', '1'),
('geomaps.google_key', ''),
('geomaps.google_url', '//maps.google.com'),
('geomaps.infowindow', 'custom'),
('geomaps.infowindow_fields', ''),
('geomaps.latitude', 'jr_latitude'),
('geomaps.longitude', 'jr_longitude'),
('geomaps.mapit_field', 'jr_address'),
('geomaps.marker_path', 'components/com_jreviews_addons/geomaps/icons'),
('geomaps.max_radius', '100'),
('geomaps.postal_code', 'jr_postalcode'),
('geomaps.publish_distance', '1'),
('geomaps.radius', '10'),
('geomaps.radius_metric', 'mi'),
('geomaps.search_autocomplete', '1'),
('geomaps.search_method', 'address'),
('geomaps.search_suffix', ''),
('geomaps.state', 'jr_state'),
('geomaps.streetview_detail', '1'),
('geomaps.streetview_list', '0'),
('geomaps.ui.doubleclick_detail', '1'),
('geomaps.ui.doubleclick_list', '1'),
('geomaps.ui.doubleclick_module', '1'),
('geomaps.ui.hybrid_detail', '1'),
('geomaps.ui.hybrid_list', '1'),
('geomaps.ui.hybrid_module', '1'),
('geomaps.ui.maptype_def_detail', 'G_NORMAL_MAP'),
('geomaps.ui.maptype_def_list', 'G_NORMAL_MAP'),
('geomaps.ui.maptype_def_module', 'G_NORMAL_MAP'),
('geomaps.ui.maptype_detail', 'buttons'),
('geomaps.ui.maptype_list', 'buttons'),
('geomaps.ui.maptype_module', 'buttons'),
('geomaps.ui.map_detail', '1'),
('geomaps.ui.map_list', '1'),
('geomaps.ui.map_module', '1'),
('geomaps.ui.panzoom_detail', '1'),
('geomaps.ui.panzoom_list', '1'),
('geomaps.ui.panzoom_module', '1'),
('geomaps.ui.satellite_detail', '1'),
('geomaps.ui.satellite_list', '1'),
('geomaps.ui.satellite_module', '1'),
('geomaps.ui.scale_detail', '0'),
('geomaps.ui.scale_list', '0'),
('geomaps.ui.scale_module', '0'),
('geomaps.ui.scrollwheel_detail', '0'),
('geomaps.ui.scrollwheel_list', '0'),
('geomaps.ui.scrollwheel_module', '0'),
('geomaps.ui.terrain_detail', '1'),
('geomaps.ui.terrain_list', '1'),
('geomaps.ui.terrain_module', '1'),
('geomaps.ui.trimtitle_chars', '30'),
('geomaps.ui.trimtitle_detail', '0'),
('geomaps.ui.trimtitle_list', '0'),
('geomaps.ui.trimtitle_module', '0'),
('geomaps.ui.zoom_detail', ''),
('inquiry_bcc', ''),
('inquiry_enable', '0'),
('inquiry_field', ''),
('inquiry_recipient', 'owner'),
('jomsocial_discussions', '1'),
('jomsocial_favorites', '1'),
('jomsocial_listings', '2'),
('jomsocial_media', '1'),
('jomsocial_reviews', '1'),
('jomsocial_tnmode', 'crop'),
('jomsocial_tnsize', '65'),
('jomsocial_votes', '1'),
('joomfish_plugin', '0'),
('jreviews-version', '2.6.1.2'),
('last_cache_clean', '1418221287'),
('libraries_css_minified', '1'),
('libraries_jquery', '0'),
('libraries_jqueryui', '0'),
('libraries_scripts_loader', '1'),
('libraries_scripts_minified', '1'),
('listing_delete_access', 'none'),
('listing_publish_access', 'none'),
('list_abstract_trim', '30'),
('list_addnew_menuid', '1'),
('list_compare', '1'),
('list_compare_columns', '3'),
('list_compare_editor_ratings', '0'),
('list_compare_user_ratings', '1'),
('list_display_type', '1'),
('list_display_type_joomla', 'blogjoomla_simple'),
('list_featured', '1'),
('list_hot', '1'),
('list_hot_hits', '1000'),
('list_limit', '10'),
('list_new', '1'),
('list_new_days', '10'),
('list_order_default', 'featured'),
('list_order_field', ''),
('list_show_abstract', '1'),
('list_show_addnew', '1'),
('list_show_author', '1'),
('list_show_categories', '1'),
('list_show_categories_section', '1'),
('list_show_catimages', '1'),
('list_show_child_listings', '1'),
('list_show_date', '1'),
('list_show_hits', '1'),
('list_show_newreview', '1'),
('list_show_orderselect', '1'),
('list_show_page_catimage', '1'),
('list_show_readmore', '1'),
('list_show_readreviews', '1'),
('list_show_searchbox', '1'),
('list_show_sectionlist', '1'),
('list_show_user_rating', '1'),
('location', '0'),
('mediaform_email', 'required'),
('mediaform_name', 'required'),
('media_access_delete', 'none'),
('media_access_edit', 'none'),
('media_access_like_attachment', 'none'),
('media_access_like_audio', 'none'),
('media_access_like_photo', '1,2,3,4,5,6,7,8'),
('media_access_like_video', '1,2,3,4,5,6,7,8'),
('media_access_moderate_attachment', '1'),
('media_access_moderate_audio', '1'),
('media_access_moderate_edit', '0'),
('media_access_moderate_photo', '1'),
('media_access_moderate_video', '1'),
('media_access_publish', 'none'),
('media_access_submit_attachment_listing', 'none'),
('media_access_submit_attachment_listing_owner', '1'),
('media_access_submit_attachment_review', '2,3,4,5,6,7,8'),
('media_access_submit_audio_listing', 'none'),
('media_access_submit_audio_listing_owner', '1'),
('media_access_submit_audio_review', '2,3,4,5,6,7,8'),
('media_access_submit_photo_listing', '2,3,4,5,6,7,8'),
('media_access_submit_photo_listing_owner', '1'),
('media_access_submit_photo_review', '2,3,4,5,6,7,8'),
('media_access_submit_video_listing', '2,3,4,5,6,7,8'),
('media_access_submit_video_listing_owner', '1'),
('media_access_submit_video_review', '2,3,4,5,6,7,8'),
('media_access_upload_url_listing', '7,8'),
('media_access_upload_url_review', '7,8'),
('media_access_view_attachment_listing', '1'),
('media_access_view_attachment_review', '1'),
('media_access_view_audio_listing', '1'),
('media_access_view_audio_review', '1'),
('media_access_view_photo_listing', '1'),
('media_access_view_photo_review', '1'),
('media_access_view_video_listing', '1'),
('media_access_view_video_review', '1'),
('media_article_hide', 'all'),
('media_article_sync', 'image_fulltext'),
('media_attachment_cdn_secure_url', ''),
('media_attachment_cdn_url', ''),
('media_attachment_extensions', 'zip,pdf,tar,bz2'),
('media_attachment_filename_listingid', '1'),
('media_attachment_filename_title', '1'),
('media_attachment_max_size', '10'),
('media_attachment_max_uploads_listing', '10'),
('media_attachment_max_uploads_review', '5'),
('media_attachment_show_count', '0'),
('media_audio_cdn_secure_url', ''),
('media_audio_cdn_url', ''),
('media_audio_extensions', 'm4a,mp3,pcm,aac,oga,webm'),
('media_audio_filename_listingid', '1'),
('media_audio_filename_title', '1'),
('media_audio_max_size', '15'),
('media_audio_max_uploads_listing', '10'),
('media_audio_max_uploads_review', '5'),
('media_audio_show_count', '0'),
('media_detail_audio_downloads', '0'),
('media_detail_default', '0'),
('media_detail_gallery_thumbnail_mode', 'crop'),
('media_detail_gallery_thumbnail_size', '100x100'),
('media_detail_main', '1'),
('media_detail_main_lightbox_disable', '0'),
('media_detail_main_thumbnail_alignment', 'right'),
('media_detail_main_thumbnail_mode', 'scale'),
('media_detail_main_thumbnail_size', '300x300'),
('media_detail_photo_layout', 'film_lightbox'),
('media_detail_photo_limit', '6'),
('media_detail_separate_media', '0'),
('media_detail_video_layout', 'film_linked'),
('media_detail_video_limit', '6'),
('media_display_more_by', '0'),
('media_encode_bitrate', '1200'),
('media_encode_encoding_key', ''),
('media_encode_encoding_userid', ''),
('media_encode_service', 'transloadit'),
('media_encode_size', '854x480'),
('media_encode_transfer_host', ''),
('media_encode_transfer_method', 'http'),
('media_encode_transfer_password', ''),
('media_encode_transfer_port', ''),
('media_encode_transfer_tmp_path', ''),
('media_encode_transfer_username', ''),
('media_encode_transloadit_key', ''),
('media_encode_transloadit_secret', ''),
('media_encode_zencoder_credentials', ''),
('media_encode_zencoder_key', ''),
('media_general_default_image_path', 'components/com_jreviews/jreviews/views/themes/default/theme_images/nophoto.png'),
('media_general_default_order', 'newest'),
('media_general_default_order_listing', 'ordering'),
('media_general_default_video_path', 'components/com_jreviews/jreviews/views/themes/default/theme_images/novideo.png'),
('media_general_thumbnail_quality', '85'),
('media_general_tos', '1'),
('media_general_tos_articleid', ''),
('media_likes_rebuild_interval', '0.5'),
('media_likes_rebuild_last', '1418221248'),
('media_list_category_image', '1'),
('media_list_default_image', '0'),
('media_list_layout', 'masonry'),
('media_list_thumbnail', '1'),
('media_list_thumbnail_mode', 'crop'),
('media_list_thumbnail_size', '75x75'),
('media_media_thumbnail_mode', 'scale'),
('media_media_thumbnail_size', '160x250'),
('media_photo_cdn_secure_url', ''),
('media_photo_cdn_url', ''),
('media_photo_extensions', 'jpg,jpeg,gif,png'),
('media_photo_filename_listingid', '1'),
('media_photo_filename_title', '1'),
('media_photo_gallery_overlay', '0'),
('media_photo_max_size', '2'),
('media_photo_max_uploads_listing', '15'),
('media_photo_max_uploads_review', '5'),
('media_photo_resize', '800x800'),
('media_photo_resize_quality', '90'),
('media_photo_show_count', '1'),
('media_review_gallery_thumbnail_mode', 'crop'),
('media_review_gallery_thumbnail_size', '45x45'),
('media_review_photo_limit', '3'),
('media_review_video_limit', '3'),
('media_store_amazons3_attachment', ''),
('media_store_amazons3_attachment_cdn', '0'),
('media_store_amazons3_audio', ''),
('media_store_amazons3_audio_cdn', '0'),
('media_store_amazons3_key', ''),
('media_store_amazons3_photo', ''),
('media_store_amazons3_photo_cdn', '0'),
('media_store_amazons3_secret', ''),
('media_store_amazons3_video', ''),
('media_store_amazons3_video_cdn', '0'),
('media_store_attachment', 'local'),
('media_store_audio', 's3'),
('media_store_local_attachment', 'attachments'),
('media_store_local_audio', 'audio'),
('media_store_local_original_folder', 'original'),
('media_store_local_path', 'media/reviews/'),
('media_store_local_photo', 'photos'),
('media_store_local_thumbnail_folder', 'thumbnail'),
('media_store_local_video', 'videos'),
('media_store_photo', 'local'),
('media_store_video', 's3'),
('media_store_video_embed', 'local'),
('media_url_catchall', '1'),
('media_video_cdn_secure_url', ''),
('media_video_cdn_url', ''),
('media_video_extensions', 'avi,mp4,mpg,mpeg,mov,flv,ogg'),
('media_video_filename_listingid', '1'),
('media_video_filename_title', '1'),
('media_video_link_sites', '["youtube","vimeo","dailymotion"]'),
('media_video_max_size', '40'),
('media_video_max_uploads_listing', '10'),
('media_video_max_uploads_review', '3'),
('media_video_show_count', '1'),
('media_video_upload_methods', 'all'),
('mobile_theme', 'default'),
('moderation_editor_reviews', '0'),
('moderation_editor_review_edit', '0'),
('moderation_item', '1'),
('moderation_item_edit', '0'),
('moderation_owner_replies', 'none'),
('moderation_posts', '1'),
('moderation_reviews', '1'),
('moderation_review_edit', '0'),
('name', ''),
('name_choice', 'realname'),
('notify_claim', '0'),
('notify_claim_emails', 'admin@example.com'),
('notify_comment', '0'),
('notify_comment_emails', ''),
('notify_content', '0'),
('notify_content_emails', 'admin@example.com'),
('notify_owner_comment', '0'),
('notify_owner_comment_claimed', '0'),
('notify_owner_comment_emails', ''),
('notify_owner_reply', '0'),
('notify_owner_reply_emails', 'admin@example.com'),
('notify_owner_review', '0'),
('notify_owner_review_claimed', '0'),
('notify_owner_review_emails', ''),
('notify_report', '0'),
('notify_report_emails', 'admin@example.com'),
('notify_review', '0'),
('notify_reviewer_comment', '0'),
('notify_reviewer_comment_emails', ''),
('notify_review_emails', 'admin@example.com'),
('notify_review_post', '0'),
('notify_review_post_emails', 'admin@example.com'),
('notify_user_comment', '0'),
('notify_user_comment_emails', ''),
('notify_user_listing', '0'),
('notify_user_listing_emails', ''),
('notify_user_media_encoding', '0'),
('notify_user_media_encoding_emails', ''),
('notify_user_review', '0'),
('notify_user_review_emails', ''),
('owner_replies', '1'),
('paginator_mid_range', '5'),
('paid.business_info', 'Company Name\nStreet, City\nCountry\nPhone: (123) 444-3223'),
('paid.currency', 'USD'),
('paid.currency_symbol', '$'),
('paid.logo', '/components/com_jreviews_addons/paidlistings/images/company_logo.jpg'),
('paid.notify_expiration1', '1'),
('paid.notify_expiration1_days', '10'),
('paid.notify_expiration2', '1'),
('paid.notify_expiration2_days', '5'),
('paid.notify_max_emails', '250'),
('paid.stealth', '0'),
('paid.tax', ''),
('paid.tos', '0'),
('paid.tos_articleid', ''),
('paid.track_listing_form', ''),
('paid.track_listing_submit', ''),
('paid.track_order_complete', ''),
('paid.track_order_form', ''),
('paid.track_order_submit', ''),
('paid.version', '24004003'),
('paidlistings-version', '2.6.1.1'),
('paid_last_notifications', '1410956763'),
('paid_last_orders', '1410954443'),
('paid_notifications_interval', '0.2'),
('paid_orders_interval', '3'),
('plugin_type', ''),
('post_delete_access', 'none'),
('post_edit_access', 'none'),
('ranks_rebuild_interval', '2'),
('ranks_rebuild_last', '1418221288'),
('ratings_rebuild_last', '1418221287'),
('rating_default_na', '1'),
('rating_graph', '1'),
('rating_hide_na', '0'),
('rating_increment', '0.5'),
('rating_scale', '5'),
('rating_selector', 'stars'),
('reviewform_comment', 'required'),
('reviewform_email', 'required'),
('reviewform_name', 'required'),
('reviewform_optional', '1'),
('reviewform_title', 'required'),
('review_discussions', '1'),
('review_ipcheck_disable', '1'),
('rss_description', 'JReviews 2.4 Demo Site'),
('rss_enable', '1'),
('rss_image', ''),
('rss_item_images', '1'),
('rss_item_image_align', 'right'),
('rss_limit', '10'),
('rss_title', 'JReviews Demo'),
('search_cat_filter', '1'),
('search_display_type', '1'),
('search_field_conversion', '0'),
('search_itemid', '0'),
('search_itemid_hc', ''),
('search_item_author', '0'),
('search_one_result', '0'),
('search_return_all', '0'),
('search_simple_query_type', 'all'),
('search_tmpl_suffix', ''),
('security_image', ''),
('seo_description', '0'),
('seo_title', '1'),
('show_criteria_rating_count', '2'),
('social_sharing_count_position', 'vertical'),
('social_sharing_detail', '[]'),
('social_sharing_disable_secure_urls', '1'),
('summary_desc_char_limit', '0'),
('template', 'default'),
('template_path', '/components/com_jreviews'),
('title', ''),
('twitter_discussions', '0'),
('twitter_enable', '0'),
('twitter_listings', '0'),
('twitter_oauth', ''),
('twitter_reviews', '0'),
('updater_betas', '0'),
('url_no_ssl', 'all'),
('url_param_joomla', '1'),
('user_forum', ''),
('user_limit', '10'),
('user_multiple_reviews', '1'),
('user_myreviews_link', '1'),
('user_owner_disable', '0'),
('user_rank_link', '1'),
('user_ratings', '1'),
('user_registration_guest', '0'),
('user_report', '1'),
('user_reviews', '1'),
('user_review_char_limit', '0'),
('user_review_order', 'rdate'),
('user_vote', '1'),
('user_vote_public', '1,2,3,4,5,6,7,8'),
('version', '2.5.1.4'),
('viewallreviews_canonical', '0'),
('viewSuffix', ''),
('viewTheme', ''),
('vote_ipcheck_disable', '0'),
('widget.blacklisted', ''),
('widget.loader_root', '0'),
('widget.stats_clicks', '1'),
('widget.stats_views', '1'),
('widget.view_cache', '1'),
('widgetfactory-version', '1.1.1.1'),
('widgetfactory.version', '1.0.1.1');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_content`
--

CREATE TABLE `tkm7_jreviews_content` (
  `contentid` int(11) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `email` varchar(100) NOT NULL,
  `ipaddress` int(10) unsigned NOT NULL DEFAULT '0',
  `listing_note` mediumtext NOT NULL,
  `jr_state` varchar(20) NOT NULL,
  `jr_city` varchar(30) NOT NULL,
  `jr_address` varchar(50) NOT NULL,
  `jr_postalcode` varchar(10) NOT NULL,
  `jr_latitude` decimal(20,7) DEFAULT NULL,
  `jr_longitude` decimal(20,7) DEFAULT NULL,
  `jr_phonenumber` varchar(20) NOT NULL,
  `jr_website` varchar(255) NOT NULL,
  `jr_email` varchar(255) NOT NULL,
  `jr_hotelamenities` varchar(255) NOT NULL,
  `jr_hotelpricerange` varchar(10) NOT NULL,
  `jr_cuisine` varchar(255) NOT NULL,
  `jr_mealsserved` varchar(50) NOT NULL,
  `jr_restaurantpricerange` varchar(5) NOT NULL,
  `jr_drinkoffering` varchar(100) NOT NULL,
  `jr_barmusic` varchar(50) NOT NULL,
  `jr_outdoorseating` varchar(255) NOT NULL,
  `jr_brand` varchar(30) NOT NULL,
  `jr_model` varchar(50) NOT NULL,
  `jr_productprice` decimal(20,7) DEFAULT NULL,
  `jr_producthomepage` varchar(255) NOT NULL,
  `jr_amazon` varchar(10) NOT NULL,
  `jr_directedby` varchar(50) NOT NULL,
  `jr_writtenby` varchar(50) NOT NULL,
  `jr_actors` varchar(255) NOT NULL,
  `jr_year` varchar(6) NOT NULL,
  `jr_mpaarating` varchar(5) NOT NULL,
  `jr_publishedby` varchar(30) NOT NULL,
  `jr_gamegenre` varchar(50) NOT NULL,
  `jr_gamereleasedate` datetime NOT NULL,
  `jr_gamehomepage` varchar(255) NOT NULL,
  `jr_artist` varchar(30) NOT NULL,
  `jr_albumname` varchar(50) NOT NULL,
  `jr_albumyear` varchar(4) NOT NULL,
  `jr_albumhomepage` varchar(255) NOT NULL,
  `jr_os` varchar(30) NOT NULL,
  `jr_developer` varchar(30) NOT NULL,
  `jr_softwarehomepage` varchar(255) NOT NULL,
  `jr_realestateprice` decimal(20,7) DEFAULT NULL,
  `jr_rooms` varchar(5) NOT NULL,
  `jr_bathrooms` varchar(5) NOT NULL,
  `jr_carprice` decimal(20,7) DEFAULT NULL,
  `jr_carmake` varchar(20) NOT NULL,
  `jr_carmodel` varchar(30) NOT NULL,
  `jr_caryear` varchar(4) NOT NULL,
  `jr_venue` varchar(255) NOT NULL DEFAULT '',
  `jr_eventdate` datetime NOT NULL,
  `jr_tags` varchar(255) NOT NULL,
  `jr_moreinfo` varchar(255) NOT NULL,
  `jr_tutorialseries` varchar(60) NOT NULL,
  PRIMARY KEY (`contentid`),
  KEY `featured` (`featured`),
  KEY `jr_productprice` (`jr_productprice`),
  KEY `jr_brand` (`jr_brand`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_content`
--

INSERT INTO `tkm7_jreviews_content` (`contentid`, `featured`, `email`, `ipaddress`, `listing_note`, `jr_state`, `jr_city`, `jr_address`, `jr_postalcode`, `jr_latitude`, `jr_longitude`, `jr_phonenumber`, `jr_website`, `jr_email`, `jr_hotelamenities`, `jr_hotelpricerange`, `jr_cuisine`, `jr_mealsserved`, `jr_restaurantpricerange`, `jr_drinkoffering`, `jr_barmusic`, `jr_outdoorseating`, `jr_brand`, `jr_model`, `jr_productprice`, `jr_producthomepage`, `jr_amazon`, `jr_directedby`, `jr_writtenby`, `jr_actors`, `jr_year`, `jr_mpaarating`, `jr_publishedby`, `jr_gamegenre`, `jr_gamereleasedate`, `jr_gamehomepage`, `jr_artist`, `jr_albumname`, `jr_albumyear`, `jr_albumhomepage`, `jr_os`, `jr_developer`, `jr_softwarehomepage`, `jr_realestateprice`, `jr_rooms`, `jr_bathrooms`, `jr_carprice`, `jr_carmake`, `jr_carmodel`, `jr_caryear`, `jr_venue`, `jr_eventdate`, `jr_tags`, `jr_moreinfo`, `jr_tutorialseries`) VALUES
(1, 0, '', 0, '', '*massachusetts*', '*boston*', '1 Congress St', 'MA 02114', 42.3627330, -71.0584609, '(617) 723-8077', 'http://www.enterprise.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(2, 0, '', 0, '', '*ilinois*', '*chicago*', '3939 W Montrose Ave', 'IL 60618', 41.9607210, -87.7268760, '(773) 588-3939', 'http://www.chicagolandtruckrental.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(3, 0, '', 0, '', '*massachusetts*', '*boston*', '53 Freeport St', 'MA 02122', 42.3065649, -71.0576002, '(617) 282-4942', 'http://www.susiautobody.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(4, 0, '', 0, '', '*california*', '*san-francisco*', '689A Bryant St', 'CA 94107', 37.7780515, -122.3998090, '(415) 495-2774', 'http://www.dubbelju.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(5, 0, '', 0, '', '*texas*', '*houston*', '8620 Panair St', 'TX 77061', 29.6518892, -95.2647935, '(800) 847-4389', 'http://www.thrifty.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(6, 0, '', 0, '', '*california*', '*san-jose*', '1010 Stockton Ave', 'CA 95110', 37.3467970, -121.9198562, '(408) 977-0933', 'http://www.ahconnection.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(7, 0, '', 0, '', '*california*', '*san-jose*', '1680 Almaden Expy', 'CA 95125', 37.3070049, -121.8765950, '(408) 292-1260', 'http://www.almadenautorepair.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(8, 0, '', 0, '', '*california*', '*san-diego*', '3150 Fairmount Ave', 'CA 92105', 32.7395331, -117.1010518, '(619) 528-1770', 'http://www.aiwaauto.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(9, 0, '', 0, '', '*arizona*', '*phoenix*', '4112 N 25th St', 'AZ 85016', 33.4953966, -112.0281470, '(602) 955-2637', 'http://www.25thstreetautomotive.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(10, 0, '', 0, '', '*washington*', '*seattle*', '701 John St', 'WA 98109', 47.6195480, -122.3432490, '(206) 420-3019', 'http://www.stingrayautorepair.net/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(11, 0, '', 0, '', '*california*', '*san-diego*', '8280 Clairemont Mesa Blvd', 'CA 92111', 32.8329083, -117.1460826, '(858) 874-2585', 'http://www.autoremedies.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(12, 0, '', 0, '', '*california*', '*san-jose*', '2198 Tully Rd', 'CA 95122', 37.3300210, -121.8138960, '(888) 313-8049', 'http://www.beshoffinfiniti.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(13, 0, '', 0, '', '*arizona*', '*phoenix*', '7007 E Chauncey Ln', 'AZ 85073', 33.6515578, -111.9297771, '(480) 538-4600', 'http://www.acuranorthscottsdale.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(14, 0, '', 0, '', '*california*', '*los-angeles*', '3754 Motor Ave', 'CA 90034', 34.0215570, -118.4043270, '(310) 827-4829', 'http://www.taxproplus-la.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(15, 0, '', 0, '', '*california*', '*los-angeles*', '8075 W 3rd St', 'CA 90048', 34.0723440, -118.3654750, '(323) 456-0251', 'http://www.thehubermangroup.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(16, 0, '', 0, '', '*california*', '*san-jose*', '2880 Zanker Rd', 'CA 95134', 37.3967030, -121.9286040, '(408) 232-2100', 'http://www.supermedia.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(17, 0, '', 0, '', '*california*', '*san-diego*', '8310 Miramar Mall', 'CA 92121', 32.8791091, -117.1828801, '(858) 677-0037', 'http://www.mp4print.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(18, 0, '', 0, '', '*tennessee*', '*memphis*', '138 Timber Creek Drive', '38018', 35.1265640, -89.7964410, '(901) 757 8898', 'http://www.delugestudios.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(19, 0, '', 0, '', '*california*', '*los-angeles*', '1632 N. Laurel Ave. #223 ', '90046', 34.1008960, -118.3642530, '(323) 652-2887 ', 'http://www.zookeeper.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(20, 0, '', 0, '', '*california*', '*los-angeles*', '458 Rustic Drive ', '90065', 34.1042599, -118.2078130, '(310) 766-9327 ', 'http://velocitydesign.biz', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(21, 0, '', 0, '', '*california*', '*san-diego*', '1851 San Diego Ave', 'CA 92103', 32.7442700, -117.1850700, '(619) 295-2700', 'http://www.signking.biz/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(22, 0, '', 0, '', '*california*', '*san-diego*', '3801 Marquette Pl', 'CA 92106', 32.7518980, -117.2199590, '(619) 884-7059', 'http://www.sherdellah.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(23, 0, '', 0, '', '*california*', '*los-angeles*', '11500 W Olympic Blvd', 'CA 90064', 34.0361640, -118.4442960, '(310) 410-3098', 'http://www.rscbusinessgroup.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(24, 0, '', 0, '', '*california*', '*san-francisco*', '2565 3rd St', 'CA 94107', 37.7570278, -122.3880362, '(415) 255-7478', 'http://www.orangephotography.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(25, 0, '', 0, '', '*california*', '*san-diego*', '6561 Malcolm Dr', 'CA 92115', 32.7563120, -117.0549890, '(619) 944-9471', 'http://resolusean.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(26, 0, '', 0, '', '*texas*', '*houston*', '3921 Austin St', 'TX 77004', 29.7347193, -95.3774167, '(888) 520-1789', 'http://www.zulucreative.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(27, 0, '', 0, '', '*california*', '*san-jose*', '560 S Winchester Blvd', 'CA 95128', 37.3176490, -121.9485320, '(408) 354-1990', 'http://www.nextstep-esolutions.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(28, 0, '', 0, '', '*california*', '*los-angeles*', '4712 Admiralty Way', '90292', 33.9798446, -118.4400044, '(310) 945-6330 ', 'http://www.fiorebuilt.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(29, 0, '', 0, '', '*texas*', '*houston*', '1907 Mangum Rd', 'TX 77092', 29.8030480, -95.4594030, '(713) 665-6243', 'http://www.maidhouston.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(30, 1, '', 0, '', '*new-york*', '*new-york*', '365 Park Avenue S ', '10016', 40.7421853, -73.9847044, '(212) 685-7700', 'http://www.hotelgiraffe.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(31, 0, '', 0, '', '*new-york*', '*new-york*', '130 W 46th St', '10036', 40.7579592, -73.9836227, '(212) 485-2400 ', 'http://www.themusehotel.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(32, 0, '', 0, '', '*new-york*', '*new-york*', '35 East 76th St ', '10021', 40.7743698, -73.9635195, '(212) 744-1600', 'http://www.thecarlyle.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(33, 0, '', 0, '', '*new-york*', '*new-york*', '299 Madison Ave ', '10017', 40.7522313, -73.9796805, '(212) 983-4500', 'http://www.libraryhotel.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(34, 0, '', 0, '', '*new-york*', '*new-york*', '373 Fifth Avenue', '10184', 40.7728240, -73.9662940, '(212) 213-3388', 'http://www.hotel373.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(35, 0, '', 0, '', '*new-york*', '*new-york*', '59 W 44th Street ', '10036', 40.7559258, -73.9823836, '(212) 840-6800 ', 'http://www.algonquinhotel.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(36, 0, '', 0, '', '*new-york*', '*new-york*', '151 W 54th St ', '10019', 40.7631049, -73.9804709, '(866) 690-2029 ', 'http://www.thelondonnyc.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(37, 0, '', 0, '', '*new-york*', '*new-york*', '230 E 51st St ', '10022', 40.7556421, -73.9691048, '(212) 355-0300', 'http://www.thepodhotel.com', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(38, 0, '', 0, '', '*new-york*', '*new-york*', '150 E 34th Street ', '10016', 40.7459130, -73.9792910, '(212) 481-7600', 'http://www.affinia.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(39, 0, '', 0, '', '*new-york*', '*new-york*', '377 Greenwich St ', '10013', 40.7199929, -74.0100365, '(212) 941-8900', 'http://www.thegreenwichhotelny.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(40, 1, '', 0, '', '*new-york*', '*new-york*', '99 Prince Street ', '10012', 40.7248150, -73.9989401, '(212) 966-6060', 'http://www.mercerhotel.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(41, 0, '', 0, '', '*florida*', '*palm-beach*', '1 S County Rd', 'FL 33480', 26.7146120, -80.0378140, '(561) 655-6611', 'http://www.thebreakers.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(42, 0, '', 0, '', '*california*', '*san-francisco*', '1075 Columbus Ave', 'CA 94133', 37.8041781, -122.4159017, '(415) 885-1492', 'http://www.columbusmotorinn.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(43, 0, '', 0, '', '*ilinois*', '*chicago*', '11 E Walton St', 'IL 60611', 41.8997180, -87.6277680, '(312) 646-1300', 'http://www.elysianhotels.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(44, 0, '', 0, '', '*massachusetts*', '*boston*', '1650 Commonwealth Ave', 'MA 02135', 42.3419291, -71.1440837, '(617) 566-6260', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(45, 0, '', 0, '', '*massachusetts*', '*boston*', '185 State St', 'MA 02109', 42.3592774, -71.0528503, '(617) 723-7500', 'http://harborsideinnboston.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(46, 0, '', 0, '', '*texas*', '*houston*', '1919 Briar Oaks Ln', 'TX 77027', 29.7474350, -95.4503960, '(713) 840-7600', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(47, 0, '', 0, '', '*massachusetts*', '*boston*', '200 Stuart Street', 'MA 02116', 42.3506344, -71.0679483, '(617) 482-1800', 'http://www.radisson.com/boston-hotel-ma-02116/maboston', 'home@radissonboston.com', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(48, 0, '', 0, '', '*california*', '*san-francisco*', '222 Sansome St', 'CA 94104', 37.7924536, -122.4007939, '(415) 276-9888', 'http://www.mandarinoriental.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(49, 0, '', 0, '', '*florida*', '*miami*', '270 Biscayne Blvd Way', 'FL 33131', 25.7704669, -80.1895992, '(305) 424-5226', 'http://www.epichotel.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(50, 1, '', 0, '', '*nevada*', '*las-vegas*', '3121 Las Vegas Blvd S', 'NV 89109', 36.1287908, -115.1669863, '(702) 770-7000', '', '', '', '*100*', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(51, 0, '', 0, '', '*nevada*', '*las-vegas*', '3131 Las Vegas Blvd S', 'NV 89109', 36.1294702, -115.1649668, '(702) 770-7000', 'http://www.wynnlasvegas.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(52, 0, '', 0, '', '*florida*', '*miami*', '485 Brickell Ave', 'FL 33131', 25.7689068, -80.1900171, '(305) 503-4400', 'http://www.viceroyhotelsandresorts.com/miami/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(53, 1, '', 0, '', '*massachusetts*', '*boston*', '70 Rowes Wharf', 'MA 02110', 42.3561883, -71.0503701, '(617) 515-3390', 'http://www.bhh.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(54, 0, '', 0, '', '*massachusetts*', '*boston*', '90 Tremont St', 'MA 02108', 42.3573819, -71.0608755, '(617) 515-3390', 'http://www.ninezero.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(55, 1, '', 0, '', '*new-york*', '*new-york*', '34-08 31st Ave', '11106', 40.7629556, -73.9208276, '(718) 626-0087', 'http://ilbambinonyc.com/', '', '', '', '*italian*', '*lunch*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(56, 0, '', 0, '', '*new-york*', '*new-york*', '43 East 20th Sreet ', '10003', 40.7387882, -73.9884999, '', '', '', '', '', '*american-new*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(57, 0, '', 0, '', '*new-york*', '*new-york*', '77 N 6th Street ', '11230', 40.7189176, -73.9608552, '', '', '', '', '', '*japanese*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(58, 0, '', 0, '', '*new-york*', '*new-york*', '3 E 52nd St ', '10022', 40.7597499, -73.9755942, '', '', '', '', '', '*french*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(59, 1, '', 0, '', '*new-york*', '*new-york*', '61 Lexington Ave ', '10010', 40.7408871, -73.9835933, '', '', '', '', '', '*latin-american*caribbean*', '*lunch*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(60, 0, '', 0, '', '*new-york*', '*new-york*', '75 Washington Place', '10011', 40.7319870, -73.9997010, '', '', '', '', '', '*american-new*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(61, 0, '', 0, '', '*new-york*', '*new-york*', '11 Madison Ave', '10010', 40.7412990, -73.9866920, '', '', '', '', '', '*american-new*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(62, 0, '', 0, '', '*new-york*', '*new-york*', '455 Madison Ave ', '10022', 40.7581465, -73.9753410, '', '', '', '', '', '*american-new*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(63, 1, '', 0, '', '*new-york*', '*new-york*', '173 Avenue A', '10009', 40.7283966, -73.9819587, '', '', '', '', '', '*american-new*american-traditional*', '*lunch*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(64, 0, '', 0, '', '*massachusetts*', '*boston*', '12 Church St', 'MA 02116', 42.3485048, -71.0677932, '(617) 423-3447', 'http://www.mikeandpattys.com/', 'eat@mikeandpattys.com\r\n', '', '', '', '*breakfast*lunch*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(65, 0, '', 0, '', '*texas*', '*houston*', '1520 Westheimer Rd', 'TX 77006', 29.7428271, -95.3977104, '(713) 807-8857', 'http://www.damarcohouston.com/', '', '', '', '*italian*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(66, 0, '', 0, '', '*california*', '*los-angeles*', '218 N Rodeo Dr', 'CA 90210', 34.0673870, -118.4006750, '(310) 247-8939', '', '', '', '', '*japanese*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(67, 0, '', 0, '', '*california*', '*san-francisco*', '2884 24th St', 'CA 94110', 37.7528488, -122.4100067, '(415) 647-1500', 'http://lapalmasf.com/', '', '', '', '*mexican*', '*lunch*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(68, 0, '', 0, '', '*florida*', '*miami*', '335 S Biscayne Blvd', 'FL 33131', 25.7710102, -80.1872431, '(305) 373-0063', 'http://ilgabbianomiami.com/', '', '', '', '*italian*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(69, 1, '', 0, '', '*california*', '*san-francisco*', '4288 24th St', 'CA 94114', 37.7510280, -122.4383350, '(415) 821-7652', 'http://www.fireflyrestaurant.com/', '', '', '', '*american-new*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(70, 0, '', 0, '', '*california*', '*los-angeles*', '5633 Hollywood Blvd', 'CA 90028', 34.1018410, -118.3126456, '(323) 463-1200', 'http://ipaninidiambra.com/', '', '', '', '*italian*', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(71, 0, '', 0, '', '*michigan*', '*detroit*', '60 Cherry St', 'MI 48043', 42.5988105, -82.8783658, '(586) 783-1727', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(72, 0, '', 0, '', '*massachusetts*', '*boston*', '63 Salem St', 'MA 02113', 42.3632771, -71.0560605, '(617) 742-3474', 'http://www.neptuneoyster.com/', '', '', '', '', '*dinner*', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(73, 0, '', 0, '', '*massachusetts*', '*boston*', '105 Salem St', 'MA 02113', 42.3641104, -71.0555434, '(617) 227-0786', 'http://polcariscoffee.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(74, 0, '', 0, '', '*california*', '*los-angeles*', '11301 W Olympic Blvd', 'CA 90064', 34.0381972, -118.4412831, '(310) 906-0267', 'http://www.balconicoffeecompany.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(75, 0, '', 0, '', '*california*', '*los-angeles*', '548 S Spring St', 'CA 90013', 34.0462291, -118.2505485, '(213) 228-0041', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(76, 0, '', 0, '', '*california*', '*los-angeles*', '1154 Glendale Ave', 'CA 90026', 34.0775829, -118.2606102, '(213) 413-8200', 'http://bootiemashup.com/la/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(77, 0, '', 0, '', '*ilinois*', '*chicago*', '2350 N Clark St', 'IL 60614', 41.8907114, -87.6309164, '(773) 528-2622', 'http://www.neo-chicago.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(78, 0, '', 0, '', '*california*', '*san-francisco*', '2424 Mariposa St', 'CA 94110', 37.7632922, -122.4079814, '(415) 861-9199', 'http://www.verdiclub.net/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(79, 0, '', 0, '', '*ilinois*', '*chicago*', '3730 N Clark St', 'IL 60613', 41.9483305, -87.6574191, '(773) 549-0203', 'http://www.smartbarchicago.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(80, 0, '', 0, '', '*california*', '*los-angeles*', '4067 W Pico Blvd', 'CA 90019', 34.0476039, -118.3241984, '', 'http://www.dasbunker.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(81, 0, '', 0, '', '*california*', '*san-jose*', '44 S Almaden Ave', 'CA 95113', 37.3338799, -121.8932706, '(408) 292-5265', 'http://www.clubsatori.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(82, 0, '', 0, '', '*california*', '*los-angeles*', '6021 Hollywood Blvd', 'CA 90028', 34.1021740, -118.3209020, '', 'http://www.deep-la.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(83, 0, '', 0, '', '*california*', '*los-angeles*', '3056 Roswell St', 'CA 90065', 34.1149935, -118.2433833, '(323) 257-7866', 'http://eaglerockbrewery.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(84, 0, '', 0, '', '*ilinois*', '*chicago*', '3238 S Halsted St', 'IL 60608', 41.8352596, -87.6463381, '(312) 907-1580', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(85, 0, '', 0, '', '*massachusetts*', '*boston*', '77 Broad St', 'MA 02109', 42.3576735, -71.0535629, '(617) 338-5656', 'http://www.mrdooleys.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(86, 1, '', 0, '', '*michigan*', '*detroit*', '17360 Lahser Road', '48219', 42.4177223, -83.2566261, '(313) 537-2560', 'http://redfordtheatre.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(87, 0, '', 0, '', '*texas*', '*houston*', '2401 Munger St', 'TX 77023', 29.7178965, -95.3243507, '(713) 926-6368', 'http://www.orangeshow.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(88, 0, '', 0, '', '*texas*', '*houston*', '2500 Summer St', 'TX 77246', 29.7729380, -95.3849350, '', 'http://www.adickes.net/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(89, 0, '', 0, '', '*california*', '*san-francisco*', '3245 16th St', 'CA 94103', 37.7647043, -122.4250969, '(415) 863-2108', 'http://www.creativityexplored.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(90, 0, '', 0, '', '*california*', '*san-jose*', '366 S 1st St', 'CA 95113', 37.3305940, -121.8862700, '(408) 271-5155', 'http://www.galleryad.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(91, 0, '', 0, '', '*california*', '*san-jose*', '88 S 4th St', 'CA 95113', 37.3359580, -121.8860580, '(408) 271-5151', 'http://www.kaleidgallery.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(92, 0, '', 0, '', '*california*', '*los-angeles*', '1262 Westwood Blvd', 'CA 90024', 34.0577500, -118.4427630, '(310) 474-7866', 'http://bigfootcrest.com/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(93, 0, '', 0, '', '*ilinois*', '*chicago*', '164 N State St', 'IL 60601', 41.8849166, -87.6279416, '(312) 846-2600', 'http://www.siskelfilmcenter.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(94, 0, '', 0, '', '*california*', '*los-angeles*', '611 N Fairfax Ave', 'CA 90036', 34.0820298, -118.3615765, '(323) 655-2510', 'http://www.cinefamily.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(95, 0, '', 0, '', '*texas*', '*houston*', '1515 Sul Ross St', 'TX 77006', 29.7375930, -95.3985250, '(713) 525-9400', 'http://www.menil.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(96, 0, '', 0, '', '*ilinois*', '*chicago*', '1852 W 19th St', 'IL 60608', 41.8560733, -87.6729798, '(312) 738-1503', 'http://www.nationalmuseumofmexicanart.org/', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(97, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*toshiba*', 'L505-S5993 ', 579.9900000, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(98, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*acer*', 'S1810TZ-4013', 549.0000000, '', 'B002AURXTY', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(99, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*sony*', 'VGN-NW240F/P ', 664.9800000, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(100, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MC721LL/A', 1799.0000000, 'http://www.apple.com/macbookpro/', 'B000BNHM0C', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(101, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*asus*', 'G73SW-A1', 1614.0000000, '', 'B004I1J864', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(102, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'NP900X3A-A02US', 1594.0000000, '', 'B004NF3Z82', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(103, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*toshiba*', 'R835-P56x', 867.0000000, '', 'B004G8QOJS', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(104, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*dell*', 'M5030 2800B3D', 448.0000000, '', 'B004EWEZKQ', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(105, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*hp*', 'IQ506', 1199.0000000, '', 'B001A4KAFK', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(106, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*lenovo*', 'C300', 850.9900000, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(107, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*acer*', 'AZ3101-U4062', 699.0000000, '', 'B004H4WNTQ', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(108, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*dell*', 'AAR2-1222CSB', 1549.0000000, '', 'B0044XU3B0', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(109, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MC270LL/A', 699.0000000, 'http://www.apple.com/macmini/', 'B0013FK9U2', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(110, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MC813LL/A', 1699.0000000, 'http://www.apple.com/imac/', 'B004YLCBRG', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(111, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*dell*', 'Inspiron 400 Zino HD', 680.0000000, '', 'B002YKYDFM', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(112, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'PX2370', 270.0000000, 'http://www.samsung.com/us/computer/monitors/LS23WHUKFK/ZA', 'B003HFG6S0', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(113, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MC007LL/A', 999.0000000, 'http://www.apple.com/displays/', 'B0043GCBU4', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(114, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*acer*', 'V173 Djb', 95.0000000, 'http://us.acer.com/ac/en/US/content/business-model/ET.BV3RP.D03', 'B003D59FDM', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(115, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'B2230', 238.0000000, 'http://www.samsung.com/sg/consumer/pc-peripherals-printer/monitor/lcd-monitor/LS22PUZKFV/XS/index.idx?pagetype=prd_detail', 'B003CLBVAW', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(116, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*asus*', 'VH198T', 113.0000000, 'http://commercial.asus.com/product/detail/92', 'B002WSPAKI', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(117, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*logitech*', 'MK320', 25.0000000, '', 'B003VAGXZC', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(118, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MB110LL/A', 49.0000000, '', 'B000V07N9U', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(119, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*logitech*', 'MK710', 76.0000000, 'http://www.logitech.com/en-hk/keyboards/keyboard-mice-combos/devices/6232', 'B0036E8V08', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(120, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*microsoft*', 'Desktop 7000', 95.0000000, '', 'B000Q6UZBM', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(121, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*hp*', 'Elite', 52.0000000, '', 'B001HZUPD4', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(122, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', 'MB829LL/A', 69.0000000, 'http://www.apple.com/magicmouse/', 'B002TLTGM6', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(123, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*hp*', 'CN551A', 249.0000000, '', 'B004TGHIS8', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(124, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*canon*', 'iP100', 193.0000000, '', 'B0012W9APQ', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(125, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*canon*', 'MX882', 141.0000000, '', 'B004HO58UW', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(126, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*hp*', 'D110A', 99.0000000, '', 'B003JME93K', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(127, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*sony*', 'KDL-46V5100', 1137.7700000, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(128, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'PN50B650', 1139.0000000, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(129, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*panasonic*', 'TH-50PZ80U', 1100.0000000, '', 'B00142OHAC', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(130, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'UN55D8000', 3599.0000000, '', 'B004N866SU', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(131, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*lg*', '42LV5500', 1199.0000000, '', 'B004OOVIEU', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(132, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'LN46D630', 999.0000000, '', 'B004SNA992', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(133, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*canon*', 'A800', 92.0000000, '', 'B004HW73TI', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(134, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*canon*', 'Rebel T3i', 899.0000000, '', 'B004J3V90Y', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(135, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*panasonic*', 'DMC-G2', 799.0000000, '', 'B003AOAXL4', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(136, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*toshiba*', 'Camileo S30', 111.0000000, '', 'B004GKLW70', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(137, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*sony*', 'HDR-XR160', 598.0000000, '', 'B004H8FN8K', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(138, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*nokia*', '5800 XpressMusic', 299.9900000, '', 'B001SEAOC6', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(139, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*htc*', 'Inspire 4G', 499.0000000, '', 'B004KZP3WQ', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(140, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'Epic 4G', 599.0000000, '', 'B003ZDO2H6', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(141, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*lg*', 'Phoenix', 599.0000000, '', 'B004W83QWA', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', '');
INSERT INTO `tkm7_jreviews_content` (`contentid`, `featured`, `email`, `ipaddress`, `listing_note`, `jr_state`, `jr_city`, `jr_address`, `jr_postalcode`, `jr_latitude`, `jr_longitude`, `jr_phonenumber`, `jr_website`, `jr_email`, `jr_hotelamenities`, `jr_hotelpricerange`, `jr_cuisine`, `jr_mealsserved`, `jr_restaurantpricerange`, `jr_drinkoffering`, `jr_barmusic`, `jr_outdoorseating`, `jr_brand`, `jr_model`, `jr_productprice`, `jr_producthomepage`, `jr_amazon`, `jr_directedby`, `jr_writtenby`, `jr_actors`, `jr_year`, `jr_mpaarating`, `jr_publishedby`, `jr_gamegenre`, `jr_gamereleasedate`, `jr_gamehomepage`, `jr_artist`, `jr_albumname`, `jr_albumyear`, `jr_albumhomepage`, `jr_os`, `jr_developer`, `jr_softwarehomepage`, `jr_realestateprice`, `jr_rooms`, `jr_bathrooms`, `jr_carprice`, `jr_carmake`, `jr_carmodel`, `jr_caryear`, `jr_venue`, `jr_eventdate`, `jr_tags`, `jr_moreinfo`, `jr_tutorialseries`) VALUES
(142, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*htc*', 'DROID INCREDIBLE 2', 599.0000000, '', 'B004WKBW60', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(143, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*samsung*', 'Nexus S 4G', 599.0000000, '', 'B0050DDVUI', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(144, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*htc*', 'HD7', 549.0000000, '', 'B0046RERVQ', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(145, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*paul-greengrass*', '*tony-gilroy*scott-z-burns*', '*matt-damon*julia-stiles*david-strathairn*scott-glenn*albert-finney*joan-allen*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(146, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*patrick-lussier*', '*patrick-lussier*todd-farmer*', '*amber-heard*billy-burke*david-morse*nicolas-cage*william-fichtner*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(147, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*justin-lin*', '*chris-morgan*', '*vin-diesel*paul-walker*jordana-brewster*tyrese-gibson*matt-schulze*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(148, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*steven-spielberg*', '*george-lucas*', '*harrison-ford*cate-blanchett*shia-labeouf*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(149, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*pierre-morel*', '*luc-besson*', '*liam-neeson*maggie-grace*katie-cassidy*famke-janssen*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(150, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*robert-rodriguez*', '*robert-rodriguez*', '*danny-trejo*robert-de-niro*jessica-alba*steven-seagal*michelle-rodriguez*lindsay-lohan*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(151, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*christopher-nolan*', '*christopher-nolan*', '*leonardo-dicaprio*joseph-gordonlevitt*ellen-page*tom-hardy*marion-cotillard*michael-caine*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(152, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*albert-hughes*allen-hughes*', '*gary-whitta*', '*denzel-washington*gary-oldman*mila-kunis*jennifer-beals*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(153, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*martin-campbell*', '*greg-berlanti*', '*ryan-reynolds*blake-lively*peter-sarsgaard*mark-strong*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(154, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jaume-colletserra*', '*oliver-butcher*', '*liam-neeson*diane-kruger*january-jones*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(155, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jon-favreau*', '*mark-fergus*', '*robert-downey-jr*jeff-bridges*gwyneth-paltrow*terrence-howard*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(156, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jon-favreau*', '*justin-theroux*', '*robert-downey-jr*scarlett-johansson*gwyneth-paltrow*mickey-rourke*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(157, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*ivan-reitman*', '*elizabeth-meriwether*michael-samonek*', '*ashton-kutcher*greta-gerwig*kevin-kline*natalie-portman*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(158, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*greg-mottola*', '*nick-frost*simon-pegg*', '*jane-lynch*jeremy-owen*nick-frost*sigourney-weaver*simon-pegg*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(159, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*edgar-wright*', '*edgar-wright*simon-pegg*', '*simon-pegg*martin-freeman*nick-frost*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(160, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*matthew-vaughn*', '*jane-goldman*matthew-vaughn*', '*aaron-johnson*nicolas-cage*chloe-moretz*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(161, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*todd-phillips*', '*scott-moore*', '*bradley-cooper*ed-helms*zach-galifianakis*heather-graham*rachael-harris*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(162, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*todd-phillips*', '*craig-mazin*', '*bradley-cooper*ed-helms*zach-galifianakis*heather-graham*rachael-harris*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(163, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*ruben-fleischer*', '*rhett-reese*', '*jesse-eisenberg*woody-harrelson*emma-stone*abigail-breslin*amber-heard*bill-murray*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(164, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*ethan-coen*joel-coen*', '*ethan-coen*joel-coen*', '*garret-dillahunt*javier-bardem*josh-brolin*kelly-macdonald*tess-harper*tommy-lee-jones*woody-harrelson*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(165, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*spike-lee*', '*russell-gewirtz*', '*denzel-washington*clive-owen*jodie-foster*willem-dafoe*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(166, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*tony-scott*', '*brian-helgeland*', '*denzel-washington*dakota-fanning*radha-mitchell*christopher-walken*mickey-rourke*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(167, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*guy-ritchie*', '*michael-robert-johnson*', '*robert-downey-jr*jude-law*rachel-mcadams*mark-strong*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(168, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*david-fincher*', '*aaron-sorkin*ben-mezrich*', '*andrew-garfield*armie-hammer*jesse-eisenberg*justin-timberlake*rooney-mara*', '', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(169, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*tom-hooper*', '*david-seidler*', '*colin-firth*derek-jacobi*geoffrey-rush*helena-bonham-carter*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(170, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*darren-aronofsky*', '*andres-heinz*mark-heyman*', '*barbara-hershey*mila-kunis*natalie-portman*vincent-cassel*winona-ryder*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(171, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*oliver-stone*', '*allan-loeb*stephen-schiff*', '*carey-mulligan*josh-brolin*michael-douglas*shia-labeouf*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(172, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jason-reitman*', '*diablo-cody*', '*ellen-page*jason-bateman*jennifer-garner*michael-cera*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(173, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*adrienne-shelly*', '*adrienne-shelly*', '*keri-russell*nathan-fillion*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(174, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*clint-eastwood*', '*paul-haggis*', '*clint-eastwood*hilary-swank*morgan-freeman*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(175, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*david-fincher*', '*eric-roth*', '*brad-pitt*cate-blanchett*julia-ormond*tilda-swinton*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(176, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*clint-eastwood*', '*nick-schenk*', '*clint-eastwood*christopher-carley*bee-vang*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(177, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*david-o-russell*', '*scott-silver*', '*mark-wahlberg*christian-bale*amy-adams*melissa-leo*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(178, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*james-cameron*', '*james-cameron*', '*sam-worthington*zoe-saldana*sigourney-weaver*stephen-lang*michelle-rodriguez*giovanni-ribisi*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(179, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*neill-blomkamp*', '*neill-blomkamp*terri-tatchell*', '*jason-cope*john-sumner*nathalie-boltt*sharlto-copley*william-allen-young*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(180, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*mcg*', '*john-d-brancato*michael-ferris*', '*anton-yelchin*christian-bale*helena-bonham-carter*jane-alexander*moon-bloodgood*sam-worthington*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(181, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*roland-emmerich*', '*harald-kloser*roland-emmerich*', '*amanda-peet*chiwetel-ejiofor*danny-glover*john-cusack*oliver-platt*thandie-newton*woody-harrelson*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(182, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*george-lucas*', '*george-lucas*', '*christopher-lee*ewan-mcgregor*hayden-christensen*natalie-portman*samuel-l-jackson*', '', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(183, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*joss-whedon*', '*joss-whedon*', '*nathan-fillion*morena-baccarin*adam-baldwin*summer-glau*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(184, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*alfonso-cuarn*', '*alfonso-cuarn*', '*clive-owen*julianne-moore*michael-caine*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(185, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*francis-lawrence*', '*mark-protosevich*', '*will-smith*alice-braga*willow-smith*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(186, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jonathan-liebesman*', '*christopher-bertolini*', '*aaron-eckhart*ramon-rodriguez*michelle-rodriguez*bridget-moynahan*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(187, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jj-abrams*', '*roberto-orci*', '*chris-pine*zachary-quinto*leonard-nimoy*eric-bana*zoe-saldana*simon-pegg*winona-ryder*jennifer-morrison*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(188, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*jj-abrams*', '*jj-abrams*', '*kyle-chandler*elle-fanning*joel-courtney*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(189, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*ron-howard*', '*akiva-goldsman*david-koepp*', '*ayelet-zurer*ewan-mcgregor*stellan-skarsgard*tom-hanks*', '*200', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(190, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*clint-eastwood*', '*j-michael-straczynski*', '*angelina-jolie*michelle-gunn*john-malkovich*michael-kelly*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(191, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*tony-scott*', '*mark-bomback*', '*chris-pine*denzel-washington*rosario-dawson*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(192, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*martin-scorsese*', '*laeta-kalogridis*', '*leonardo-dicaprio*ben-kingsley*mark-ruffalo*emily-mortimer*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(193, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*quentin-tarantino*', '*quentin-tarantino*', '*brad-pitt*christoph-waltz*mlanie-laurent*eli-roth*diane-kruger*', '*200', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(194, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '*ethan-coen*joel-coen*', '*ethan-coen*joel-coen*', '*hailee-steinfeld*jeff-bridges*josh-brolin*matt-damon*', '*201', '*pg13', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(195, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*southpeak-games*', '*fps*scifi*', '2009-09-04 00:00:00', 'http://www.joinsection8.com', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(196, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*activision*', '*scifi*action*adventure*', '2009-06-09 00:00:00', 'http://www.prototypegame.com', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(197, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*eidos*', '*action*adventure*', '2009-09-15 00:00:00', 'http://www.batmanarkhamasylum.com', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(198, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*valve*', '*roleplaying*', '2009-11-17 00:00:00', 'http://www.l4d.com', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(199, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*valve*', '*action*adventure*', '2011-04-19 00:00:00', 'http://www.thinkwithportals.com/', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(200, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*electronic-arts*', '*simulation*', '2011-03-31 00:00:00', 'http://www.ea.com/the-sims-3-generations', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(201, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*electronic-arts*', '*fps*action*', '2010-03-02 00:00:00', 'http://www.battlefieldbadcompany2.com/', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(202, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*blizzard*', '*strategy*', '2010-07-27 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(203, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*blizzard*', '*action*', '2010-12-07 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(204, 1, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*2k-games*', '*strategy*', '2010-09-21 00:00:00', 'http://www.civilization5.com/', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(205, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*electronic-arts*', '*action*fps*', '2011-03-22 00:00:00', 'http://www.ea.com/crysis-2', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(206, 0, '', 0, '', '*ilinois*', '*chicago*', 'W 63rd Pl', '6322', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 199900.0000000, '*3*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(207, 0, '', 0, '', '*nevada*', '*las-vegas*', '11933 Giles St', 'NV 89109', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 109900.0000000, '*2*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(208, 0, '', 0, '', '*nevada*', '*las-vegas*', '4185 W Pinecrest Creek', 'NV 89109', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 169500.0000000, '*3*', '*1*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(209, 0, '', 0, '', '*california*', '*los-angeles*', '1230 North Sweetzer Avenue', 'CA 90064', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '*2*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(210, 0, '', 0, '', '*california*', '*los-angeles*', '1276 Velasco Street', 'CA 90064', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 225000.0000000, '*4*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(211, 0, '', 0, '', '*new-york*', '*new-york*', 'Whitestone', 'NY 10011', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 788888.0000000, '*3*', '*1*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(212, 0, '', 0, '', '*indiana*', '*indianapolis*', '642 - 644 N. Luett Ave', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 76900.0000000, '*4*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(213, 0, 'demoadmin@example.com', 0, '', '*florida*', '*miami*', '931 NW 29 St', 'FL 33139', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 75000.0000000, '*3*', '*3*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(214, 0, '', 0, '', '*texas*', '*san-antonio*', '21822 Goldcrest Run', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 150000.0000000, '*4*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(215, 0, '', 0, '', '*michigan*', '*detroit*', '7403 Patton', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 19900.0000000, '*3*', '*1*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(216, 0, '', 0, '', '*new-york*', '*new-york*', 'East 84th Street Upper East Side', 'NY 10011', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 320000.0000000, '*1*', '*1*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(217, 0, '', 0, '', '*florida*', '*miami*', '2201 Collins ave', 'FL 33139', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 500000.0000000, '*3*', '*3*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(218, 0, 'demo@example.com', 0, '', '', '', 'South Loop', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 555000.0000000, '*2*', '*2*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(219, 0, '', 0, '', '*florida*', '*orlando*', 'Central Florida', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 65000.0000000, '*2*', '*1*', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(220, 0, '', 0, '', '*california*', '*los-angeles*', '1031 N Broadway', 'CA 90064', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 30000.0000000, '', '', 0.0000000, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(221, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 10500.0000000, '*honda*', '*civic*', '2006', '', '0000-00-00 00:00:00', '', '', ''),
(222, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 85425.0000000, '*audi*', '*a8*', '2011', '', '0000-00-00 00:00:00', '', '', ''),
(223, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 22000.0000000, '*audi*', '*a6*', '2005', '', '0000-00-00 00:00:00', '', '', ''),
(224, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 26999.0000000, '*cadillac*', '*cts*', '2010', '', '0000-00-00 00:00:00', '', '', ''),
(225, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 12299.0000000, '*toyota*', '*yaris*', '2009', '', '0000-00-00 00:00:00', '', '', ''),
(226, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 13986.0000000, '*ford*', '*focus*', '2009', '', '0000-00-00 00:00:00', '', '', ''),
(227, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 16999.0000000, '*ford*', '*focus*', '2008', '', '0000-00-00 00:00:00', '', '', ''),
(228, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 14000.0000000, '*honda*', '*civic*', '2008', '', '0000-00-00 00:00:00', '', '', ''),
(229, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 10500.0000000, '*toyota*', '*yaris*', '2007', '', '0000-00-00 00:00:00', '', '', ''),
(230, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 21000.0000000, '*bmw*', '*z4*', '2004', '', '0000-00-00 00:00:00', '', '', ''),
(231, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 17991.0000000, '*bmw*', '*z4*', '2003', '', '0000-00-00 00:00:00', '', '', ''),
(232, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 12995.0000000, '*honda*', '*accord*', '2006', '', '0000-00-00 00:00:00', '', '', ''),
(233, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 0.0000000, '*toyota*', '*prius*', '2008', '', '0000-00-00 00:00:00', '', '', ''),
(234, 0, 'demoadmin@example.com', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 14200.0000000, '*toyota*', '', '2005', '', '0000-00-00 00:00:00', '', '', ''),
(235, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 15900.0000000, '*honda*', '*civic*', '2008', '', '0000-00-00 00:00:00', '', '', ''),
(236, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 15499.0000000, '*toyota*', '*rav4*', '2006', '', '0000-00-00 00:00:00', '', '', ''),
(237, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 14000.0000000, '*bmw*', '*x3*', '2006', '', '0000-00-00 00:00:00', '', '', ''),
(238, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 11500.0000000, '*jeep*', '*wrangler*', '2004', '', '0000-00-00 00:00:00', '', '', ''),
(239, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 13000.0000000, '*toyota*', '*rav4*', '2006', '', '0000-00-00 00:00:00', '', '', ''),
(240, 0, '', 0, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', 0.0000000, '', '', 26640.0000000, '*bmw*', '*x3*', '2008', '', '0000-00-00 00:00:00', '', '', ''),
(241, 0, '', 0, '', '*california*', '*carson*', '18400 Avalon Blvd', '90746', 33.8632725, -118.2659629, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(242, 0, '', 0, '', '*ohio*', '*columbus*', '1 Black and Gold Blvd', '43211', 40.0089948, -82.9912198, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(243, 0, '', 0, '', '*texas*', '*frisco*', '9200 World Cup Way, Ste 202', '75034', 33.1570820, -96.8384950, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(244, 0, '', 0, '', '*new-york*', '*new-york*', '46 Pennsylvania Plaza', '10001', 40.6768593, -73.8971561, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(245, 0, '', 0, '', '*massachusetts*', '*boston*', '100 Legends Way', '2114', 42.3658410, -71.0607240, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(246, 0, '', 0, '', '*ilinois*', '*chicago*', '1901 W. Madison St', '60612', 41.8812601, -87.6741450, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(247, 0, '', 0, '', '*florida*', '*miami*', '601 Biscayne Boulevard', '33132', 25.7812320, -80.1878050, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(248, 0, '', 0, '', '*california*', '*los-angeles*', ' 1111 S. Figueroa Street', '90015', 34.0430320, -118.2668459, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(249, 0, 'joe@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*rebstar*', 'Bad Karma', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(250, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*installation*ioncube*localhost*requirements*xampp*', 'http://docs.reviewsforjoomla.com/?title=Preparing_Localhost_server_-_Installing_XAMPP_and_ionCube_loader', '*building-a-city-guide-website*'),
(251, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*installation*joomla*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_1_-_Installing_Joomla_1.7', '*building-a-city-guide-website*'),
(252, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*installation*ireview*joomla*template*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_2_-_Installing_iReview_template_for_Joomla', '*building-a-city-guide-website*'),
(253, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*installation*jreviews*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_3_-_Installing_JReviews', '*building-a-city-guide-website*'),
(254, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*categories*joomla*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_4_-_Creating_Joomla_Categories', '*building-a-city-guide-website*'),
(255, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*field-groups*fields*jreviews*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_5_-_Creating_Custom_Field_Groups_and_Custom_Fields', '*building-a-city-guide-website*'),
(256, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*jreviews*listing-types*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_6_-_Creating_Listing_Types', '*building-a-city-guide-website*'),
(257, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*categories*directories*jreviews*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_7_-_Setting_up_Directories_%26_Categories', '*building-a-city-guide-website*'),
(258, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*jreviews*menu-items*menus*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_8_-_Creating_JReviews_Menu_Items', '*building-a-city-guide-website*'),
(259, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*configuration*jreviews*listings*reviews*submission*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_9_-_Submitting_Listings_%26_Reviews_and_Configuring_JReviews', '*building-a-city-guide-website*'),
(260, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*joomla*jreviews*menu-items*sef*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_10_-_Setting_up_SEF_URLs_and_Creating_Required_Joomla_Menu_Items', '*building-a-city-guide-website*'),
(261, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*add-on*configuration*geomaps*installation*jreviews*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_11_-_Installing_and_Configuring_GeoMaps_Add-on', '*building-a-city-guide-website*'),
(262, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*fields*listing-types*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_12_-_Creating_additional_Custom_Fields_for_specific_Listing_Types', '*building-a-city-guide-website*'),
(263, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*editor*reviews*submission*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_13_-_Submitting_Editor_Reviews', '*building-a-city-guide-website*'),
(264, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '*configuration*installation*jreviews*modules*', 'http://docs.reviewsforjoomla.com/?title=City_Guide_Part_14_-_Installing_and_Configuring_JReviews_Modules', '*building-a-city-guide-website*'),
(265, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*241*', '2013-05-05 00:00:00', '', '', ''),
(266, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*241*', '2013-05-19 00:00:00', '', '', ''),
(267, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*242*', '2013-05-04 00:00:00', '', '', ''),
(268, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*242*', '2013-06-22 00:00:00', '', '', ''),
(269, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*243*', '2013-06-19 00:00:00', '', '', ''),
(270, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*243*', '2013-09-07 00:00:00', '', '', ''),
(271, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*244*', '2013-04-27 00:00:00', '', '', ''),
(272, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*245*', '2013-04-27 00:00:00', '', '', ''),
(273, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*245*', '2013-04-28 00:00:00', '', '', ''),
(274, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*241*', '2013-06-01 00:00:00', '', '', ''),
(275, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*241*', '2013-07-07 00:00:00', '', '', ''),
(276, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*242*', '2013-08-17 00:00:00', '', '', ''),
(277, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*242*', '2013-09-10 00:00:00', '', '', ''),
(278, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*246*', '2013-05-02 00:00:00', '', '', ''),
(279, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*246*', '2013-04-26 00:00:00', '', '', ''),
(280, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*247*', '2013-04-30 00:00:00', '', '', ''),
(281, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*248*', '2013-04-28 00:00:00', '', '', ''),
(282, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*248*', '2013-04-30 00:00:00', '', '', '');
INSERT INTO `tkm7_jreviews_content` (`contentid`, `featured`, `email`, `ipaddress`, `listing_note`, `jr_state`, `jr_city`, `jr_address`, `jr_postalcode`, `jr_latitude`, `jr_longitude`, `jr_phonenumber`, `jr_website`, `jr_email`, `jr_hotelamenities`, `jr_hotelpricerange`, `jr_cuisine`, `jr_mealsserved`, `jr_restaurantpricerange`, `jr_drinkoffering`, `jr_barmusic`, `jr_outdoorseating`, `jr_brand`, `jr_model`, `jr_productprice`, `jr_producthomepage`, `jr_amazon`, `jr_directedby`, `jr_writtenby`, `jr_actors`, `jr_year`, `jr_mpaarating`, `jr_publishedby`, `jr_gamegenre`, `jr_gamereleasedate`, `jr_gamehomepage`, `jr_artist`, `jr_albumname`, `jr_albumyear`, `jr_albumhomepage`, `jr_os`, `jr_developer`, `jr_softwarehomepage`, `jr_realestateprice`, `jr_rooms`, `jr_bathrooms`, `jr_carprice`, `jr_carmake`, `jr_carmodel`, `jr_caryear`, `jr_venue`, `jr_eventdate`, `jr_tags`, `jr_moreinfo`, `jr_tutorialseries`) VALUES
(283, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*243*', '2013-05-04 00:00:00', '', '', ''),
(284, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*248*', '2013-06-24 00:00:00', '', '', ''),
(285, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*248*', '2013-07-03 00:00:00', '', '', ''),
(286, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*245*', '2013-05-06 00:00:00', '', '', ''),
(287, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*245*', '2013-07-23 00:00:00', '', '', ''),
(288, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*244*', '2013-12-09 00:00:00', '', '', ''),
(289, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*247*', '2013-06-14 00:00:00', '', '', ''),
(290, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*246*', '2013-07-13 00:00:00', '', '', ''),
(291, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*245*', '2013-12-05 00:00:00', '', '', ''),
(292, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '*248*', '2013-09-28 00:00:00', '', '', ''),
(293, 0, 'ben@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*linux*mac*windows*', '*opera-software*', 'http://www.opera.com/', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(294, 0, 'demo@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*linux*mac*windows*', '*mozilla*', 'http://www.mozilla.org/en-US/firefox', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(295, 0, 'demo@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*linux*mac*windows*', '*google*', 'https://www.google.com/intl/en/chrome/browser/', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(296, 1, 'james@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*linux*mac*windows*', '*sublime-text*', 'http://www.sublimetext.com/', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(297, 0, 'james@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*windows*', '', 'http://notepad-plus-plus.org/', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(298, 0, 'paul@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*windows*', '*dotpdn*', 'http://www.getpaint.net/', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(299, 0, 'paul@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '*linux*mac*windows*', '', 'http://www.gimp.org', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(300, 1, 'paul@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', 'B00A8MGLAI', '*tom-tykwer*andy-wachowski*lana-wachowski*', '*david-mitchell*', '*tom-hanks*halle-berry*jim-broadbent*hugo-weaving*susan-sarandon*hugh-grant*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(301, 0, 'emma@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', 'B00AJLHUA8', '*scott-derrickson*', '*scott-derrickson*c-robert-cargill*', '*ethan-hawke*juliet-rylance*fred-dalton-thompson*james-ransone*', '*201', '*r*', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(302, 0, 'lisa@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*nit-grit*', 'Euthanizing A Dream', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(303, 0, 'lisa@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*astrio*', 'White Widow', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(304, 0, 'lisa@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*josh-woodward*', 'Ashes', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(305, 0, 'lisa@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*dan-falvey*', 'Woodland Walk', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(306, 0, 'ted@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*nit-grit*', 'The Awakening ', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(307, 0, 'demo@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*the-league*', 'The Soundtrack Of Your Summer', '*200', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(308, 0, 'demo@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*rovio*', '*puzzle*', '2009-12-11 00:00:00', 'http://www.rovio.com/en/our-work/games/view/1/angry-birds', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(309, 0, 'patrick@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*josh-woodward*', 'Sunny Side of the Street', '*201', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(310, 0, 'joe@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '*jonay*', 'The Darker The Sky Is The Brighter The Stars Shine', '*200', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(312, 0, 'patrick@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', NULL, '', '', '', '', '', '', '', '*zeptolab*', '*puzzle*', '2013-04-18 00:00:00', 'http://www.zeptolab.com/games/cut_the_rope_time_travel/', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', ''),
(313, 0, 'joe@example.com', 2130706433, '', '', '', '', '', NULL, NULL, '', '', '', '', '', '', '', '', '', '', '', '*apple*', '3rd gen', 499.0000000, 'http://www.apple.com/ipad', 'B009W9AEOM', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '', '', '', '', '', '', '', NULL, '', '', NULL, '', '', '', '', '0000-00-00 00:00:00', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_criteria`
--

CREATE TABLE `tkm7_jreviews_criteria` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(30) NOT NULL,
  `criteria` text NOT NULL,
  `required` mediumtext,
  `weights` mediumtext,
  `tooltips` text NOT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `groupid` text NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '1',
  `config` mediumtext NOT NULL,
  `search` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `tkm7_jreviews_criteria`
--

INSERT INTO `tkm7_jreviews_criteria` (`id`, `title`, `criteria`, `required`, `weights`, `tooltips`, `qty`, `groupid`, `state`, `config`, `search`) VALUES
(1, 'Businesses', 'Quality\nProfessionalism\nValue', '1\n1\n1', '', 'Quality of the work done\nWere they acting professionally\nValue for money', 3, '2,1', 1, '{"schema_org_type":"LocalBusiness","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"0","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(2, 'Hotels', 'Service\nLocation\nPricing', '0\n0\n1', '', 'How was the service?\nIs the ok?\nWere the prices low?', 3, '2,3,1,18', 1, '{"schema_org_type":"Hotel","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"gallery_small","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"0","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Nearby Hotels","target_id":"jrRelatedListings","target_class":"","curr_fname":"jr_city","match":"field","match_fname":"","criteria":["2"],"listing_order":"proximity","radius":"20","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"2","columns":"2","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(3, 'Restaurants', 'Food\nAtmosphere\nService\nPricing', '1\n1\n1\n1', '', '\n\n\n', 4, '2,1,4,19', 1, '{"schema_org_type":"Restaurant","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"left","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Nearby Restaurants","target_id":"jrRelatedListings","target_class":"","curr_fname":"jr_city","match":"field","match_fname":"","criteria":["3"],"listing_order":"proximity","radius":"20","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"2","columns":"2","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(4, 'Bars', 'Drinks\nAtmosphere\nService\nPricing', '1\n1\n1\n1', '', '\n\n\n', 4, '5,2,1,19', 1, '{"schema_org_type":"BarOrPub","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(5, 'Art Galleries', 'Offerings\nEntertainment\nPricing', '1\n1\n1', '', '\n\n', 3, '2,1,19', 1, '{"schema_org_type":"ArtGallery","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(6, 'Cinemas', 'Movie Offerings\nAtmosphere\nPricing', '1\n1\n1', '', '\n\n', 3, '2,1,19', 1, '{"schema_org_type":"MovieTheater","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(7, 'Museums', 'Exhibits \nLocation\nPricing', '1\n1\n1', '', '\n\n', 3, '2,1,19', 1, '{"schema_org_type":"Museum","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","custom_order":"","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1);
INSERT INTO `tkm7_jreviews_criteria` (`id`, `title`, `criteria`, `required`, `weights`, `tooltips`, `qty`, `groupid`, `state`, `config`, `search`) VALUES
(8, 'Products', 'Features\nPerformance\nValue', '1\n1\n1', '', '\n\n', 3, '7,6,17', 1, '{"schema_org_type":"Product","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"scale","media_list_thumbnail_size":"160x260","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(9, 'Movies', 'Story\nActors Performance\nCinematography\nSound Track', '1\n1\n1\n1', '', '\n\n\n', 4, '8,7', 1, '{"schema_org_type":"Movie","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"scale","media_list_thumbnail_size":"120x120","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"video_player","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"{title} {jr_year}","override_listing_title":"1","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Similar Movies","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"cat_auto","match_fname":"","criteria":["9"],"listing_order":"reviews","radius":"","distance":"1","tmpl_suffix":"","module_total":"4","module_limit":"2","columns":"2","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(10, 'Games', 'Gameplay\nGraphics\nSound', '1\n1\n1', '', '\n\n', 3, '9,7', 1, '{"schema_org_type":"Product","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"scale","media_list_thumbnail_size":"120x200","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"gallery_large","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(11, 'Music Albums', 'Overall Rating', '1', '', '', 1, '10', 1, '{"schema_org_type":"MusicAlbum","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"0","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"scale","media_list_thumbnail_size":"160x160","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["2","3","4","5","6","7","8"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(12, 'Software', 'User Interface\nEase of use\nDocumentation', '1\n1\n1', '', '\n\n', 3, '11,17', 1, '{"schema_org_type":"SoftwareApplication","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"1","media_video_show_count":"1","media_attachment_show_count":"1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"film_lightbox","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["2","3","4","5","6","7","8"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(13, 'Real Estate', '', '1', '', '', 0, '2,1,12', 0, '{"schema_org_type":"Place","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"0","list_order_default":"-1","list_order_field":"","favorites_enable":"0","claims_enable":"-1","inquiry_enable":"1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(14, 'Cars', '', '1', '', '', 0, '13,2', 0, '{"schema_org_type":"Product","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"0","list_order_default":"-1","list_order_field":"","favorites_enable":"0","claims_enable":"-1","inquiry_enable":"1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1);
INSERT INTO `tkm7_jreviews_criteria` (`id`, `title`, `criteria`, `required`, `weights`, `tooltips`, `qty`, `groupid`, `state`, `config`, `search`) VALUES
(15, 'Events', '', '1', '', '', 0, '14', 0, '{"schema_org_type":"Event","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"0","list_order_default":"-1","list_order_field":"jr_eventdate","favorites_enable":"0","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"0","list_show_author":"0","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"-1","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"0","media_video_show_count":"0","media_attachment_show_count":"0","media_audio_show_count":"0","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Venue","target_id":"jrRelatedListings","target_class":"","curr_fname":"jr_venue","match":"about","match_fname":"","criteria":["16"],"listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"1","module_limit":"1","columns":"1","custom_where":"","custom_order":"","summary":"1","summary_words":"50","show_category":"1","fields":"jr_state,jr_city,jr_address","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"scale","tn_size":"300x400","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(16, 'Venues', '', '1', '', '', 0, '1', 0, '{"schema_org_type":"Place","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"0","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"0","list_show_author":"0","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"-1","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"0","media_video_show_count":"0","media_attachment_show_count":"0","media_audio_show_count":"0","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"160x160","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Events","target_id":"jrRelatedListings","target_class":"","curr_fname":"jr_venue","match":"id","match_fname":"","criteria":["15"],"listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"_vertical","module_total":"20","module_limit":"20","columns":"1","custom_where":"","custom_order":"Field.jr_eventdate ASC","summary":"0","summary_words":"10","show_category":"1","fields":"jr_eventdate","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(17, 'Tutorials', '', '1', '', '', 0, '16', 2, '{"schema_org_type":"Article","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"0","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"10","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"video_player","media_detail_audio_downloads":"-1","media_detail_main":"0","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"1","title":"Tutorials from this series","target_id":"jrRelatedListings","target_class":"","curr_fname":"jr_tutorialseries","match":"field","match_fname":"","criteria":["17"],"listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"_vertical","module_total":"20","module_limit":"20","columns":"1","custom_where":"","custom_order":"Listing.created ASC","summary":"0","summary_words":"10","show_category":"0","fields":"","editor_rating":"0","user_rating":"0","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1),
(18, 'Members', 'Overall Rating', '1', '', '', 1, '', 1, '{"schema_org_type":"Person","schema_org_author":"0","facebook_opengraph_type":"","social_sharing_detail":["-1"],"geomaps.enable_map_detail":"1","geomaps.enable_map_list":"1","list_show_searchbox":"-1","list_compare":"-1","list_order_default":"-1","list_order_field":"","favorites_enable":"-1","claims_enable":"-1","inquiry_enable":"-1","list_show_date":"-1","list_show_author":"-1","list_show_user_rating":"-1","list_show_hits":"-1","list_show_abstract":"-1","list_abstract_trim":"-1","list_new":"-1","list_new_days":"-1","list_hot":"-1","list_hot_hits":"-1","list_featured":"-1","content_summary":"-1","content_description":"-1","content_show_reviewform":"-1","reviewform_optional":"-1","rating_increment":"-1","author_review":"-1","authorids":"-1","user_review_order":"-1","reviewform_title":"-1","reviewform_comment":"-1","addnewaccess":["-1"],"moderation_item":["-1"],"moderation_item_edit":"-1","editaccess":["-1"],"listing_publish_access":["-1"],"listing_delete_access":["-1"],"addnewwysiwyg":["-1"],"addnewmeta":["-1"],"addnewaccess_reviews":["-1"],"moderation_reviews":["-1"],"moderation_editor_reviews":"-1","moderation_review_edit":"-1","moderation_editor_review_edit":"-1","user_vote_public":["-1"],"editaccess_reviews":["-1"],"addnewaccess_posts":["-1"],"post_edit_access":["-1"],"post_delete_access":["-1"],"media_general_default_image_path":"-1","media_general_default_order_listing":"-1","media_photo_show_count":"-1","media_video_show_count":"-1","media_attachment_show_count":"-1","media_audio_show_count":"-1","media_list_thumbnail":"-1","media_list_thumbnail_mode":"-1","media_list_thumbnail_size":"-1","media_list_category_image":"-1","media_list_default_image":"-1","media_detail_separate_media":"-1","media_detail_photo_layout":"-1","media_detail_video_layout":"-1","media_detail_audio_downloads":"-1","media_detail_main":"-1","media_detail_main_lightbox_disable":"-1","media_detail_main_thumbnail_mode":"-1","media_detail_main_thumbnail_size":"-1","media_detail_default":"-1","media_detail_main_thumbnail_alignment":"-1","media_detail_gallery_thumbnail_mode":"-1","media_detail_gallery_thumbnail_size":"-1","media_photo_gallery_overlay":"-1","media_detail_photo_limit":"-1","media_detail_video_limit":"-1","media_access_view_photo_listing":"-1","media_access_view_video_listing":"-1","media_access_view_attachment_listing":"-1","media_access_view_audio_listing":"-1","media_access_view_photo_review":"-1","media_access_view_video_review":"-1","media_access_view_attachment_review":"-1","media_access_view_audio_review":"-1","media_access_upload_url_listing":["-1"],"media_access_submit_photo_listing":["-1"],"media_access_submit_photo_listing_owner":"-1","media_access_submit_video_listing":["-1"],"media_access_submit_video_listing_owner":"-1","media_access_submit_attachment_listing":["-1"],"media_access_submit_attachment_listing_owner":"-1","media_access_submit_audio_listing":["-1"],"media_access_submit_audio_listing_owner":"-1","media_access_upload_url_review":["-1"],"media_access_submit_photo_review":["-1"],"media_access_submit_video_review":["-1"],"media_access_submit_attachment_review":["-1"],"media_access_submit_audio_review":["-1"],"media_access_moderate_photo":["-1"],"media_access_moderate_video":["-1"],"media_access_moderate_attachment":["-1"],"media_access_moderate_audio":["-1"],"media_access_moderate_edit":"-1","media_photo_max_uploads_listing":"-1","media_photo_max_uploads_review":"-1","media_photo_max_size":"-1","media_photo_extensions":"-1","media_photo_resize":"-1","media_photo_resize_quality":"-1","media_video_upload_methods":"-1","media_video_link_sites":["-1"],"media_video_max_uploads_listing":"-1","media_video_max_uploads_review":"-1","media_video_max_size":"-1","media_video_extensions":"-1","media_attachment_max_uploads_listing":"-1","media_attachment_max_uploads_review":"-1","media_attachment_max_size":"-1","media_attachment_extensions":"-1","media_audio_max_uploads_listing":"-1","media_audio_max_uploads_review":"-1","media_audio_max_size":"-1","media_audio_extensions":"-1","type_metatitle":"","type_metakey":"","type_metadesc":"","relatedlistings":[{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"},{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","curr_fname":"","match":"id","match_fname":"","listing_order":"rdate","radius":"","distance":"1","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","custom_where":"","custom_order":"","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","compare":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}],"userfavorites":{"enable":"0","title":"","target_id":"jrRelatedListings","target_class":"","avatar":"0","tmpl_suffix":"","module_total":"12","module_limit":"6","columns":"3","tn_show":"1","tn_mode":"crop","tn_size":"100x100","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6"}}', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_criteria_ratings`
--

CREATE TABLE `tkm7_jreviews_criteria_ratings` (
  `criteria_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `weight` int(2) NOT NULL DEFAULT '0',
  `description` mediumtext NOT NULL,
  `listing_type_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`criteria_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=39 ;

--
-- Dumping data for table `tkm7_jreviews_criteria_ratings`
--

INSERT INTO `tkm7_jreviews_criteria_ratings` (`criteria_id`, `title`, `required`, `weight`, `description`, `listing_type_id`, `ordering`) VALUES
(1, 'Quality', 1, 0, 'Quality of the work done', 1, 1),
(2, 'Professionalism', 1, 0, 'Were they acting professionally', 1, 2),
(3, 'Value', 1, 0, 'Value for money', 1, 3),
(4, 'Service', 0, 0, 'How was the service?', 2, 1),
(5, 'Location', 0, 0, 'Is the ok?', 2, 2),
(6, 'Pricing', 1, 0, 'Were the prices low?', 2, 3),
(7, 'Food', 1, 0, '', 3, 1),
(8, 'Atmosphere', 1, 0, '', 3, 2),
(9, 'Service', 1, 0, '', 3, 3),
(10, 'Pricing', 1, 0, '', 3, 4),
(11, 'Drinks', 1, 0, '', 4, 1),
(12, 'Atmosphere', 1, 0, '', 4, 2),
(13, 'Service', 1, 0, '', 4, 3),
(14, 'Pricing', 1, 0, '', 4, 4),
(15, 'Offerings', 1, 0, '', 5, 1),
(16, 'Entertainment', 1, 0, '', 5, 2),
(17, 'Pricing', 1, 0, '', 5, 3),
(18, 'Movie Offerings', 1, 0, '', 6, 1),
(19, 'Atmosphere', 1, 0, '', 6, 2),
(20, 'Pricing', 1, 0, '', 6, 3),
(21, 'Exhibits ', 1, 0, '', 7, 1),
(22, 'Location', 1, 0, '', 7, 2),
(23, 'Pricing', 1, 0, '', 7, 3),
(24, 'Features', 1, 0, '', 8, 1),
(25, 'Performance', 1, 0, '', 8, 2),
(26, 'Value', 1, 0, '', 8, 3),
(27, 'Story', 1, 0, '', 9, 1),
(28, 'Actors Performance', 1, 0, '', 9, 2),
(29, 'Cinematography', 1, 0, '', 9, 3),
(30, 'Sound Track', 1, 0, '', 9, 4),
(31, 'Gameplay', 1, 0, '', 10, 1),
(32, 'Graphics', 1, 0, '', 10, 2),
(33, 'Sound', 1, 0, '', 10, 3),
(34, 'Overall Rating', 1, 0, '', 11, 1),
(35, 'User Interface', 1, 0, '', 12, 1),
(36, 'Ease of use', 1, 0, '', 12, 2),
(37, 'Documentation', 1, 0, '', 12, 3),
(38, 'Overall Rating', 1, 0, '', 18, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_directories`
--

CREATE TABLE `tkm7_jreviews_directories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `desc` text NOT NULL,
  `tmpl_suffix` varchar(20) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `title` (`title`(35))
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `tkm7_jreviews_directories`
--

INSERT INTO `tkm7_jreviews_directories` (`id`, `title`, `desc`, `tmpl_suffix`) VALUES
(1, 'business-directory', 'Business Directory', ''),
(2, 'city-guide', 'City Guide', ''),
(3, 'products-catalog', 'Products Catalog', ''),
(5, 'movies', 'Movies', ''),
(6, 'games', 'Games', ''),
(7, 'music', 'Music', ''),
(8, 'downloads', 'Downloads', ''),
(9, 'classifieds', 'Classifieds', ''),
(10, 'events', 'Events', ''),
(11, 'tutorials', 'Tutorials', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_discussions`
--

CREATE TABLE `tkm7_jreviews_discussions` (
  `discussion_id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(32) NOT NULL,
  `parent_post_id` int(11) NOT NULL DEFAULT '0',
  `review_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` tinytext NOT NULL,
  `username` tinytext NOT NULL,
  `email` tinytext NOT NULL,
  `ipaddress` tinytext NOT NULL,
  `text` text NOT NULL,
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `approved` tinyint(4) NOT NULL,
  PRIMARY KEY (`discussion_id`),
  KEY `parent_post_id` (`parent_post_id`),
  KEY `review_id` (`review_id`),
  KEY `user_id` (`user_id`),
  KEY `approved` (`approved`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_discussions`
--

INSERT INTO `tkm7_jreviews_discussions` (`discussion_id`, `type`, `parent_post_id`, `review_id`, `user_id`, `name`, `username`, `email`, `ipaddress`, `text`, `created`, `modified`, `approved`) VALUES
(1, 'review', 0, 13, 33, 'Joe', 'Joe', 'joe@example.com', '127.0.0.1', 'Good review', '2013-04-02 14:21:39', '0000-00-00 00:00:00', 1),
(2, 'review', 0, 42, 45, 'demo', 'demo', 'demo@example.com', '127.0.0.1', 'I agree, they did a great job!', '2013-04-27 15:53:53', '0000-00-00 00:00:00', 1),
(3, 'review', 1, 13, 41, 'Lisa', 'Lisa', 'lisa@example.com', '127.0.0.1', 'Good review test', '2013-04-27 16:03:25', '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_facebook_apps`
--

CREATE TABLE `tkm7_jreviews_facebook_apps` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(128) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `app_id` bigint(25) NOT NULL DEFAULT '0',
  `secret` varchar(255) NOT NULL DEFAULT '',
  `widget_id` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL,
  `fan_html` text NOT NULL,
  `gate_html` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `app_id` (`app_id`),
  KEY `widget_id` (`widget_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_facebook_apps`
--

INSERT INTO `tkm7_jreviews_facebook_apps` (`id`, `title`, `description`, `app_id`, `secret`, `widget_id`, `state`, `fan_html`, `gate_html`, `params`) VALUES
(2, 'Reviews About Me', 'Add this App to your Facebook page to display reviews written about your business or service in a page tab.', 105715389475531, 'e132b4646c47227e1aa444d2c3ec0d57', 1, 1, 'This tab is for demo purposes only to showcase the FB App Factory add-on for JReviews. <a target="_blank" href="http://demo.reviewsforjoomla.com/widgets">Get the App to install it on one of your FB pages.</a><br /><br />', '', ''),
(3, 'Best Rated Products', 'Add this App to your Facebook page to display the best rated products. You can setup the App to filter the products by your chosen category.', 355930944551813, '4e030e8431d01f6380c9f93d21b8a970', 3, 1, 'This tab is for demo purposes only to showcase the FB App Factory add-on for JReviews. <a target="_blank" href="http://demo.reviewsforjoomla.com/widgets">Get the App to install it on one of your FB pages.</a><br /><br />', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_facebook_pages`
--

CREATE TABLE `tkm7_jreviews_facebook_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `page_id` bigint(25) NOT NULL DEFAULT '0',
  `app_id` bigint(25) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `tab_url` varchar(255) NOT NULL DEFAULT '',
  `link` varchar(255) NOT NULL DEFAULT '',
  `website` varchar(255) DEFAULT NULL,
  `category` varchar(255) NOT NULL DEFAULT '',
  `about` text NOT NULL,
  `settings` text NOT NULL,
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `page_tab` (`page_id`,`app_id`),
  KEY `app_id` (`app_id`),
  KEY `tab_url` (`tab_url`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_facebook_pages`
--

INSERT INTO `tkm7_jreviews_facebook_pages` (`id`, `page_id`, `app_id`, `name`, `tab_url`, `link`, `website`, `category`, `about`, `settings`, `created`, `modified`) VALUES
(2, 514708365235876, 105715389475531, 'JReviews', '/jreviews?sk=app_105715389475531', 'http://www.facebook.com/jreviews', 'http://www.reviewsforjoomla.com', 'Software', 'JReviews is a powerful Joomla directory and reviews component for building media rich reviews sites, business directories and product catalogs.', '{"wid":"XsKSV","action":"listings\\/one","id":"50","summary":"30","cat":"1","editorrating":"1","userrating":"1","count":"5","reviewtype":"all","revieworder":"rdate","reviewcomments":"30","readreviews":"1","writereview":"1","photolayout":"contacts","photos":"5"}', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(3, 514708365235876, 355930944551813, 'JReviews', '/jreviews?sk=app_355930944551813', 'http://www.facebook.com/jreviews', 'http://www.reviewsforjoomla.com', 'Software', 'JReviews is a powerful Joomla directory and reviews component for building media rich reviews sites, business directories and product catalogs.', '{"wid":"6sKSV","action":"listings\\/many","uid":"31","count":"5","order":"rating","summary":"20","userrating":"1"}', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_favorites`
--

CREATE TABLE `tkm7_jreviews_favorites` (
  `favorite_id` int(11) NOT NULL AUTO_INCREMENT,
  `content_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`favorite_id`),
  UNIQUE KEY `user_favorite` (`content_id`,`user_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `tkm7_jreviews_favorites`
--

INSERT INTO `tkm7_jreviews_favorites` (`favorite_id`, `content_id`, `user_id`) VALUES
(1, 30, 33),
(7, 40, 32),
(2, 63, 41),
(10, 100, 34),
(3, 147, 41),
(5, 147, 42),
(4, 147, 45),
(6, 199, 45),
(8, 204, 32),
(11, 204, 45);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_fieldoptions`
--

CREATE TABLE `tkm7_jreviews_fieldoptions` (
  `optionid` int(11) NOT NULL AUTO_INCREMENT,
  `fieldid` int(11) NOT NULL DEFAULT '0',
  `text` varchar(255) NOT NULL,
  `value` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `control_field` varchar(50) NOT NULL,
  `control_value` varchar(255) NOT NULL,
  PRIMARY KEY (`optionid`),
  KEY `fieldid` (`fieldid`),
  KEY `field_value` (`value`),
  KEY `control_field` (`control_field`),
  KEY `control_value` (`control_value`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=629 ;

--
-- Dumping data for table `tkm7_jreviews_fieldoptions`
--

INSERT INTO `tkm7_jreviews_fieldoptions` (`optionid`, `fieldid`, `text`, `value`, `image`, `ordering`, `control_field`, `control_value`) VALUES
(1, 1, 'Massachusetts', 'massachusetts', '', 1, '', ''),
(2, 1, 'Ilinois', 'ilinois', '', 2, '', ''),
(3, 1, 'California', 'california', '', 3, '', ''),
(4, 1, 'Texas', 'texas', '', 4, '', ''),
(5, 1, 'Arizona', 'arizona', '', 5, '', ''),
(6, 1, 'Washington', 'washington', '', 6, '', ''),
(7, 1, 'Tennessee', 'tennessee', '', 7, '', ''),
(8, 1, 'Alabama', 'alabama', '', 8, '', ''),
(9, 1, 'Alaska', 'alaska', '', 9, '', ''),
(10, 1, 'Arkansas', 'arkansas', '', 10, '', ''),
(11, 1, 'Colorado', 'colorado', '', 11, '', ''),
(12, 1, 'Connecticut', 'connecticut', '', 12, '', ''),
(13, 1, 'Delaware', 'delaware', '', 13, '', ''),
(14, 1, 'Florida', 'florida', '', 14, '', ''),
(15, 1, 'Georgia', 'georgia', '', 15, '', ''),
(16, 1, 'Hawaii', 'hawaii', '', 16, '', ''),
(17, 1, 'Idaho', 'idaho', '', 17, '', ''),
(18, 1, 'Indiana', 'indiana', '', 18, '', ''),
(19, 1, 'Iowa', 'iowa', '', 19, '', ''),
(20, 1, 'Kansas', 'kansas', '', 20, '', ''),
(21, 1, 'Kentucky', 'kentucky', '', 21, '', ''),
(22, 1, 'Louisiana', 'louisiana', '', 22, '', ''),
(23, 1, 'Maine', 'maine', '', 23, '', ''),
(24, 1, 'Maryland', 'maryland', '', 24, '', ''),
(25, 1, 'Michigan', 'michigan', '', 25, '', ''),
(26, 1, 'Minnesota', 'minnesota', '', 26, '', ''),
(27, 1, 'Mississippi', 'mississippi', '', 27, '', ''),
(28, 1, 'Missouri', 'missouri', '', 28, '', ''),
(29, 1, 'Montana', 'montana', '', 29, '', ''),
(30, 1, 'Nebraska', 'nebraska', '', 30, '', ''),
(31, 1, 'Nevada', 'nevada', '', 31, '', ''),
(32, 1, 'New Hampshire', 'new-hampshire', '', 32, '', ''),
(33, 1, 'New Jersey', 'new-jersey', '', 33, '', ''),
(34, 1, 'New Mexico', 'new-mexico', '', 34, '', ''),
(35, 1, 'New York', 'new-york', '', 35, '', ''),
(36, 1, 'North Carolina', 'north-carolina', '', 36, '', ''),
(37, 1, 'North Dakota', 'north-dakota', '', 37, '', ''),
(38, 1, 'Ohio', 'ohio', '', 38, '', ''),
(39, 1, 'Oklahoma', 'oklahoma', '', 39, '', ''),
(40, 1, 'Oregon', 'oregon', '', 40, '', ''),
(41, 1, 'Pennsylvania', 'pennsylvania', '', 41, '', ''),
(42, 1, 'Rhode Island', 'rhode-island', '', 42, '', ''),
(43, 1, 'South Carolina', 'south-carolina', '', 43, '', ''),
(44, 1, 'South Dakota', 'south-dakota', '', 44, '', ''),
(45, 1, 'Utah', 'utah', '', 45, '', ''),
(46, 1, 'Vermont', 'vermont', '', 46, '', ''),
(47, 1, 'Virginia', 'virginia', '', 47, '', ''),
(48, 1, 'West Virginia', 'west-virginia', '', 48, '', ''),
(49, 1, 'Wisconsin', 'wisconsin', '', 49, '', ''),
(50, 1, 'Wyoming', 'wyoming', '', 50, '', ''),
(51, 2, 'Boston', 'boston', '', 1, 'jr_state', '*massachusetts*'),
(52, 2, 'Chicago', 'chicago', '', 2, 'jr_state', '*ilinois*'),
(53, 2, 'San Francisco', 'san-francisco', '', 3, 'jr_state', '*california*'),
(54, 2, 'San Jose', 'san-jose', '', 4, 'jr_state', '*california*'),
(55, 2, 'San Diego', 'san-diego', '', 5, 'jr_state', '*california*'),
(56, 2, 'Los Angeles', 'los-angeles', '', 6, 'jr_state', '*california*'),
(57, 2, 'Houston', 'houston', '', 7, 'jr_state', '*texas*'),
(58, 2, 'Austin', 'austin', '', 8, 'jr_state', '*texas*'),
(59, 2, 'Dallas', 'dallas', '', 9, 'jr_state', '*texas*'),
(60, 2, 'Phoenix', 'phoenix', '', 10, 'jr_state', '*arizona*'),
(61, 2, 'Seattle', 'seattle', '', 11, 'jr_state', '*washington*'),
(62, 2, 'Memphis', 'memphis', '', 12, 'jr_state', '*tennessee*'),
(63, 2, 'New York', 'new-york', '', 13, 'jr_state', '*new-york*'),
(64, 2, 'Palm Beach', 'palm-beach', '', 14, 'jr_state', '*florida*'),
(65, 2, 'Miami', 'miami', '', 15, 'jr_state', '*florida*'),
(66, 2, 'Detroit', 'detroit', '', 16, 'jr_state', '*michigan*'),
(67, 2, 'Las Vegas', 'las-vegas', '', 17, 'jr_state', '*nevada*'),
(68, 2, 'Columbus', 'columbus', '', 18, 'jr_state', '*ohio*'),
(69, 2, 'Frisco', 'frisco', '', 19, 'jr_state', '*texas*'),
(70, 2, 'Carson', 'carson', '', 20, 'jr_state', '*california*'),
(71, 10, 'Business Center', 'business-center', '', 1, '', ''),
(72, 10, 'Pets Allowed', 'pets-allowed', '', 2, '', ''),
(73, 10, 'Swimming Pool', 'swimming-pool', '', 3, '', ''),
(74, 10, 'Fitness Center', 'fitness-center', '', 4, '', ''),
(75, 10, 'Restaurant', 'restaurant', '', 5, '', ''),
(76, 10, 'Wheelchair access', 'wheelchair-access', '', 6, '', ''),
(77, 10, 'Bar/Lounge', 'barlounge', '', 7, '', ''),
(78, 10, 'Free Wi-fi', 'free-wi-fi', '', 8, '', ''),
(79, 10, 'Room Service', 'room-service', '', 9, '', ''),
(80, 10, 'Suites', 'suites', '', 10, '', ''),
(81, 13, 'French', 'french', '', 1, '', ''),
(82, 13, 'Italian', 'italian', '', 2, '', ''),
(83, 13, 'Spanish', 'spanish', '', 3, '', ''),
(84, 13, 'American (New)', 'american-new', '', 4, '', ''),
(85, 13, 'American (Traditional)', 'american-traditional', '', 5, '', ''),
(86, 13, 'Thai', 'thai', '', 6, '', ''),
(87, 13, 'Sandwiches', 'sandwiches', '', 7, '', ''),
(88, 13, 'Latin American', 'latin-american', '', 8, '', ''),
(89, 13, 'Caribbean', 'caribbean', '', 9, '', ''),
(90, 13, 'Chinese', 'chinese', '', 10, '', ''),
(91, 13, 'Japanese', 'japanese', '', 11, '', ''),
(92, 13, 'Mediterranean', 'mediterranean', '', 12, '', ''),
(93, 14, 'Breakfast', 'breakfast', '', 1, '', ''),
(94, 14, 'Lunch', 'lunch', '', 2, '', ''),
(95, 14, 'Dinner', 'dinner', '', 3, '', ''),
(96, 14, 'Dessert', 'dessert', '', 4, '', ''),
(97, 11, '$', '1', '', 1, '', ''),
(98, 11, '$$', '10', '', 2, '', ''),
(99, 11, '$$$', '100', '', 3, '', ''),
(100, 11, '$$$$', '1000', '', 4, '', ''),
(101, 15, '$', '1', '', 1, '', ''),
(102, 15, '$$', '10', '', 2, '', ''),
(103, 15, '$$$', '100', '', 3, '', ''),
(104, 15, '$$$$', '1000', '', 4, '', ''),
(105, 16, 'Alcoholic beverages', 'alcoholic-beverages', '', 1, '', ''),
(106, 16, 'Non-alcoholic beverages', 'non-alcoholic-beverages', '', 2, '', ''),
(107, 16, 'Soft drinks', 'soft-drinks', '', 3, '', ''),
(108, 16, 'Hot beverages', 'hot-beverages', '', 4, '', ''),
(109, 17, 'Juke Box', 'juke-box', '', 1, '', ''),
(110, 17, 'Live', 'live', '', 2, '', ''),
(111, 17, 'Background', 'background', '', 3, '', ''),
(112, 18, 'Yes', 'yes', '', 1, '', ''),
(113, 18, 'No', 'no', '', 2, '', ''),
(114, 19, 'Toshiba', 'toshiba', '', 1, '', ''),
(115, 19, 'Acer', 'acer', '', 2, '', ''),
(116, 19, 'Sony', 'sony', '', 3, '', ''),
(117, 19, 'Apple', 'apple', '', 4, '', ''),
(118, 19, 'ASUS', 'asus', '', 5, '', ''),
(119, 19, 'Samsung', 'samsung', '', 6, '', ''),
(120, 19, 'Dell', 'dell', '', 7, '', ''),
(121, 19, 'HP', 'hp', '', 8, '', ''),
(122, 19, 'Logitech', 'logitech', '', 9, '', ''),
(123, 19, 'Microsoft', 'microsoft', '', 10, '', ''),
(124, 19, 'Canon', 'canon', '', 11, '', ''),
(125, 19, 'Panasonic', 'panasonic', '', 12, '', ''),
(126, 19, 'LG', 'lg', '', 13, '', ''),
(127, 19, 'Nokia', 'nokia', '', 14, '', ''),
(128, 19, 'HTC', 'htc', '', 15, '', ''),
(129, 27, '2004', '2004', '', 1, '', ''),
(130, 27, '2005', '2005', '', 2, '', ''),
(131, 27, '2006', '2006', '', 3, '', ''),
(132, 27, '2007', '2007', '', 4, '', ''),
(133, 27, '2008', '2008', '', 5, '', ''),
(134, 27, '2009', '2009', '', 6, '', ''),
(135, 27, '2010', '2010', '', 7, '', ''),
(136, 27, '2011', '2011', '', 8, '', ''),
(137, 27, '2012', '2012', '', 9, '', ''),
(138, 27, '2013', '2013', '', 10, '', ''),
(139, 28, 'G', 'g', 'g.jpg', 1, '', ''),
(140, 28, 'PG', 'pg', 'pg.jpg', 2, '', ''),
(141, 28, 'PG-13', 'pg13', 'pg-13.jpg', 3, '', ''),
(142, 28, 'NC-17', 'nc17', 'nc-17.jpg', 4, '', ''),
(143, 28, 'R', 'r', 'r.jpg', 5, '', ''),
(144, 24, 'David Fincher', 'david-fincher', '', 1, '', ''),
(145, 24, 'Joel Coen', 'joel-coen', '', 2, '', ''),
(146, 24, 'Ethan Coen', 'ethan-coen', '', 3, '', ''),
(147, 24, 'Ron Howard', 'ron-howard', '', 4, '', ''),
(148, 24, 'Neill Blomkamp', 'neill-blomkamp', '', 5, '', ''),
(149, 24, 'McG', 'mcg', '', 6, '', ''),
(150, 24, 'Roland Emmerich', 'roland-emmerich', '', 7, '', ''),
(151, 24, 'Tom Hooper', 'tom-hooper', '', 8, '', ''),
(152, 24, 'Darren Aronofsky', 'darren-aronofsky', '', 9, '', ''),
(153, 24, 'George Lucas', 'george-lucas', '', 10, '', ''),
(154, 24, 'Ivan Reitman', 'ivan-reitman', '', 11, '', ''),
(155, 24, 'Oliver Stone', 'oliver-stone', '', 12, '', ''),
(156, 24, 'Paul Greengrass', 'paul-greengrass', '', 13, '', ''),
(157, 24, 'Patrick Lussier', 'patrick-lussier', '', 14, '', ''),
(158, 24, 'Justin Lin', 'justin-lin', '', 15, '', ''),
(159, 24, 'Greg Mottola', 'greg-mottola', '', 16, '', ''),
(160, 24, 'Joss Whedon', 'joss-whedon', '', 17, '', ''),
(161, 24, 'Spike Lee', 'spike-lee', '', 18, '', ''),
(162, 24, 'Alfonso Cuarón', 'alfonso-cuarn', '', 19, '', ''),
(163, 24, 'Edgar Wright', 'edgar-wright', '', 20, '', ''),
(164, 24, 'Clint Eastwood', 'clint-eastwood', '', 21, '', ''),
(165, 24, 'Quentin Tarantino', 'quentin-tarantino', '', 22, '', ''),
(166, 24, 'Matthew Vaughn', 'matthew-vaughn', '', 23, '', ''),
(167, 24, 'Steven Spielberg', 'steven-spielberg', '', 24, '', ''),
(168, 24, 'Tony Scott', 'tony-scott', '', 25, '', ''),
(169, 24, 'James Cameron', 'james-cameron', '', 26, '', ''),
(170, 24, 'Pierre Morel', 'pierre-morel', '', 27, '', ''),
(171, 24, 'Robert Rodriguez', 'robert-rodriguez', '', 28, '', ''),
(172, 24, 'Jason Reitman', 'jason-reitman', '', 29, '', ''),
(173, 24, 'Adrienne Shelly', 'adrienne-shelly', '', 30, '', ''),
(174, 24, 'Francis Lawrence', 'francis-lawrence', '', 31, '', ''),
(175, 24, 'Guy Ritchie', 'guy-ritchie', '', 32, '', ''),
(176, 24, 'Todd Phillips', 'todd-phillips', '', 33, '', ''),
(177, 24, 'Christopher Nolan', 'christopher-nolan', '', 34, '', ''),
(178, 24, 'Albert Hughes', 'albert-hughes', '', 35, '', ''),
(179, 24, 'Allen Hughes', 'allen-hughes', '', 36, '', ''),
(180, 24, 'Martin Campbell', 'martin-campbell', '', 37, '', ''),
(181, 24, 'Jaume Collet-Serra', 'jaume-colletserra', '', 38, '', ''),
(182, 24, 'Ruben Fleischer', 'ruben-fleischer', '', 39, '', ''),
(183, 24, 'Jonathan Liebesman', 'jonathan-liebesman', '', 40, '', ''),
(184, 24, 'Jon Favreau', 'jon-favreau', '', 41, '', ''),
(185, 24, 'J.J. Abrams', 'jj-abrams', '', 42, '', ''),
(186, 24, 'David O. Russell', 'david-o-russell', '', 43, '', ''),
(187, 24, 'Martin Scorsese', 'martin-scorsese', '', 44, '', ''),
(188, 25, 'Aaron Sorkin', 'aaron-sorkin', '', 1, '', ''),
(189, 25, 'Ben Mezrich', 'ben-mezrich', '', 2, '', ''),
(190, 25, 'Joel Coen', 'joel-coen', '', 3, '', ''),
(191, 25, 'Ethan Coen', 'ethan-coen', '', 4, '', ''),
(192, 25, 'David Koepp', 'david-koepp', '', 5, '', ''),
(193, 25, 'Akiva Goldsman', 'akiva-goldsman', '', 6, '', ''),
(194, 25, 'Neill Blomkamp', 'neill-blomkamp', '', 7, '', ''),
(195, 25, 'Terri Tatchell', 'terri-tatchell', '', 8, '', ''),
(196, 25, 'John D. Brancato', 'john-d-brancato', '', 9, '', ''),
(197, 25, 'Michael Ferris', 'michael-ferris', '', 10, '', ''),
(198, 25, 'Roland Emmerich', 'roland-emmerich', '', 11, '', ''),
(199, 25, 'Harald Kloser', 'harald-kloser', '', 12, '', ''),
(200, 25, 'David Seidler', 'david-seidler', '', 13, '', ''),
(201, 25, 'Mark Heyman', 'mark-heyman', '', 14, '', ''),
(202, 25, 'Andres Heinz', 'andres-heinz', '', 15, '', ''),
(203, 25, 'George Lucas', 'george-lucas', '', 16, '', ''),
(204, 25, 'Elizabeth Meriwether', 'elizabeth-meriwether', '', 17, '', ''),
(205, 25, 'Michael Samonek', 'michael-samonek', '', 18, '', ''),
(206, 25, 'Allan Loeb', 'allan-loeb', '', 19, '', ''),
(207, 25, 'Stephen Schiff', 'stephen-schiff', '', 20, '', ''),
(208, 25, 'Tony Gilroy', 'tony-gilroy', '', 21, '', ''),
(209, 25, 'Scott Z. Burns', 'scott-z-burns', '', 22, '', ''),
(210, 25, 'Todd Farmer', 'todd-farmer', '', 23, '', ''),
(211, 25, 'Patrick Lussier', 'patrick-lussier', '', 24, '', ''),
(212, 25, 'Chris Morgan', 'chris-morgan', '', 25, '', ''),
(213, 25, 'Gary Scott Thompson', 'gary-scott-thompson', '', 26, '', ''),
(214, 25, 'Simon Pegg', 'simon-pegg', '', 27, '', ''),
(215, 25, 'Nick Frost', 'nick-frost', '', 28, '', ''),
(216, 25, 'Joss Whedon', 'joss-whedon', '', 29, '', ''),
(217, 25, 'Russell Gewirtz', 'russell-gewirtz', '', 30, '', ''),
(218, 25, 'Alfonso Cuarón', 'alfonso-cuarn', '', 31, '', ''),
(219, 25, 'J. Michael Straczynski', 'j-michael-straczynski', '', 32, '', ''),
(220, 25, 'Quentin Tarantino', 'quentin-tarantino', '', 33, '', ''),
(221, 25, 'Jane Goldman', 'jane-goldman', '', 34, '', ''),
(222, 25, 'Matthew Vaughn', 'matthew-vaughn', '', 35, '', ''),
(223, 25, 'Brian Helgeland', 'brian-helgeland', '', 36, '', ''),
(224, 25, 'James Cameron', 'james-cameron', '', 37, '', ''),
(225, 25, 'Luc Besson', 'luc-besson', '', 38, '', ''),
(226, 25, 'Mark Bomback', 'mark-bomback', '', 39, '', ''),
(227, 25, 'Robert Rodriguez', 'robert-rodriguez', '', 40, '', ''),
(228, 25, 'Diablo Cody', 'diablo-cody', '', 41, '', ''),
(229, 25, 'Adrienne Shelly', 'adrienne-shelly', '', 42, '', ''),
(230, 25, 'Paul Haggis', 'paul-haggis', '', 43, '', ''),
(231, 25, 'Mark Protosevich', 'mark-protosevich', '', 44, '', ''),
(232, 25, 'Eric Roth', 'eric-roth', '', 45, '', ''),
(233, 25, 'Michael Robert Johnson', 'michael-robert-johnson', '', 46, '', ''),
(234, 25, 'Scott Moore', 'scott-moore', '', 47, '', ''),
(235, 25, 'Nick Schenk', 'nick-schenk', '', 48, '', ''),
(236, 25, 'Christopher Nolan', 'christopher-nolan', '', 49, '', ''),
(237, 25, 'Gary Whitta', 'gary-whitta', '', 50, '', ''),
(238, 25, 'Greg Berlanti', 'greg-berlanti', '', 51, '', ''),
(239, 25, 'Craig Mazin', 'craig-mazin', '', 52, '', ''),
(240, 25, 'Oliver Butcher', 'oliver-butcher', '', 53, '', ''),
(241, 25, 'Rhett Reese', 'rhett-reese', '', 54, '', ''),
(242, 25, 'Christopher Bertolini', 'christopher-bertolini', '', 55, '', ''),
(243, 25, 'Mark Fergus', 'mark-fergus', '', 56, '', ''),
(244, 25, 'Justin Theroux', 'justin-theroux', '', 57, '', ''),
(245, 25, 'Roberto Orci', 'roberto-orci', '', 58, '', ''),
(246, 25, 'Scott Silver', 'scott-silver', '', 59, '', ''),
(247, 25, 'Laeta Kalogridis', 'laeta-kalogridis', '', 60, '', ''),
(248, 25, 'J.J. Abrams', 'jj-abrams', '', 61, '', ''),
(249, 26, 'Jesse Eisenberg', 'jesse-eisenberg', '', 1, '', ''),
(250, 26, 'Rooney Mara', 'rooney-mara', '', 2, '', ''),
(251, 26, 'Andrew Garfield', 'andrew-garfield', '', 3, '', ''),
(252, 26, 'Justin Timberlake', 'justin-timberlake', '', 4, '', ''),
(253, 26, 'Armie Hammer', 'armie-hammer', '', 5, '', ''),
(254, 26, 'Tommy Lee Jones', 'tommy-lee-jones', '', 6, '', ''),
(255, 26, 'Javier Bardem', 'javier-bardem', '', 7, '', ''),
(256, 26, 'Josh Brolin', 'josh-brolin', '', 8, '', ''),
(257, 26, 'Woody Harrelson', 'woody-harrelson', '', 9, '', ''),
(258, 26, 'Kelly Macdonald', 'kelly-macdonald', '', 10, '', ''),
(259, 26, 'Garret Dillahunt', 'garret-dillahunt', '', 11, '', ''),
(260, 26, 'Tess Harper', 'tess-harper', '', 12, '', ''),
(261, 26, 'Tom Hanks', 'tom-hanks', '', 13, '', ''),
(262, 26, 'Ewan McGregor', 'ewan-mcgregor', '', 14, '', ''),
(263, 26, 'Ayelet Zurer', 'ayelet-zurer', '', 15, '', ''),
(264, 26, 'Stellan Skarsgård', 'stellan-skarsgard', '', 16, '', ''),
(265, 26, 'Sharlto Copley', 'sharlto-copley', '', 17, '', ''),
(266, 26, 'Jason Cope', 'jason-cope', '', 18, '', ''),
(267, 26, 'Nathalie Boltt', 'nathalie-boltt', '', 19, '', ''),
(268, 26, 'John Sumner', 'john-sumner', '', 20, '', ''),
(269, 26, 'William Allen Young', 'william-allen-young', '', 21, '', ''),
(270, 26, 'Christian Bale', 'christian-bale', '', 22, '', ''),
(271, 26, 'Sam Worthington', 'sam-worthington', '', 23, '', ''),
(272, 26, 'Moon Bloodgood', 'moon-bloodgood', '', 24, '', ''),
(273, 26, 'Helena Bonham Carter', 'helena-bonham-carter', '', 25, '', ''),
(274, 26, 'Anton Yelchin', 'anton-yelchin', '', 26, '', ''),
(275, 26, 'Jane Alexander', 'jane-alexander', '', 27, '', ''),
(276, 26, 'John Cusack', 'john-cusack', '', 28, '', ''),
(277, 26, 'Amanda Peet', 'amanda-peet', '', 29, '', ''),
(278, 26, 'Thandie Newton', 'thandie-newton', '', 30, '', ''),
(279, 26, 'Chiwetel Ejiofor', 'chiwetel-ejiofor', '', 31, '', ''),
(280, 26, 'Oliver Platt', 'oliver-platt', '', 32, '', ''),
(281, 26, 'Danny Glover', 'danny-glover', '', 34, '', ''),
(282, 26, 'Colin Firth', 'colin-firth', '', 35, '', ''),
(283, 26, 'Helena Bonham Carter', 'helena-bonham-carter', '', 36, '', ''),
(284, 26, 'Derek Jacobi', 'derek-jacobi', '', 37, '', ''),
(285, 26, 'Geoffrey Rush', 'geoffrey-rush', '', 38, '', ''),
(286, 26, 'Jeff Bridges', 'jeff-bridges', '', 39, '', ''),
(287, 26, 'Hailee Steinfeld', 'hailee-steinfeld', '', 40, '', ''),
(288, 26, 'Matt Damon', 'matt-damon', '', 41, '', ''),
(289, 26, 'Josh Brolin', 'josh-brolin', '', 42, '', ''),
(290, 26, 'Natalie Portman', 'natalie-portman', '', 43, '', ''),
(291, 26, 'Mila Kunis', 'mila-kunis', '', 44, '', ''),
(292, 26, 'Vincent Cassel', 'vincent-cassel', '', 45, '', ''),
(293, 26, 'Barbara Hershey', 'barbara-hershey', '', 46, '', ''),
(294, 26, 'Winona Ryder', 'winona-ryder', '', 47, '', ''),
(295, 26, 'Michael Douglas', 'michael-douglas', '', 57, '', ''),
(296, 26, 'Hayden Christensen', 'hayden-christensen', '', 50, '', ''),
(297, 26, 'Samuel L. Jackson', 'samuel-l-jackson', '', 51, '', ''),
(298, 26, 'Christopher Lee', 'christopher-lee', '', 52, '', ''),
(299, 26, 'Ashton Kutcher', 'ashton-kutcher', '', 54, '', ''),
(300, 26, 'Kevin Kline', 'kevin-kline', '', 55, '', ''),
(301, 26, 'Greta Gerwig', 'greta-gerwig', '', 56, '', ''),
(302, 26, 'Josh Brolin', 'josh-brolin', '', 58, '', ''),
(303, 26, 'Shia LaBeouf', 'shia-labeouf', '', 59, '', ''),
(304, 26, 'Carey Mulligan', 'carey-mulligan', '', 60, '', ''),
(305, 26, 'Julia Stiles', 'julia-stiles', '', 61, '', ''),
(306, 26, 'David Strathairn', 'david-strathairn', '', 62, '', ''),
(307, 26, 'Scott Glenn', 'scott-glenn', '', 63, '', ''),
(308, 26, 'Albert Finney', 'albert-finney', '', 64, '', ''),
(309, 26, 'Joan Allen', 'joan-allen', '', 65, '', ''),
(310, 26, 'Nicolas Cage', 'nicolas-cage', '', 66, '', ''),
(311, 26, 'Amber Heard', 'amber-heard', '', 67, '', ''),
(312, 26, 'William Fichtner', 'william-fichtner', '', 68, '', ''),
(313, 26, 'Billy Burke', 'billy-burke', '', 69, '', ''),
(314, 26, 'David Morse', 'david-morse', '', 70, '', ''),
(315, 26, 'Vin Diesel', 'vin-diesel', '', 71, '', ''),
(316, 26, 'Paul Walker', 'paul-walker', '', 72, '', ''),
(317, 26, 'Jordana Brewster', 'jordana-brewster', '', 73, '', ''),
(318, 26, 'Tyrese Gibson', 'tyrese-gibson', '', 74, '', ''),
(319, 26, 'Ludacris', 'ludacris', '', 75, '', ''),
(320, 26, 'Matt Schulze', 'matt-schulze', '', 76, '', ''),
(321, 26, 'Sung Kang', 'sung-kang', '', 77, '', ''),
(322, 26, 'Nick Frost', 'nick-frost', '', 78, '', ''),
(323, 26, 'Simon Pegg', 'simon-pegg', '', 79, '', ''),
(324, 26, 'Jeremy Owen', 'jeremy-owen', '', 80, '', ''),
(325, 26, 'Sigourney Weaver', 'sigourney-weaver', '', 81, '', ''),
(326, 26, 'Jane Lynch', 'jane-lynch', '', 82, '', ''),
(327, 26, 'Nathan Fillion', 'nathan-fillion', '', 83, '', ''),
(328, 26, 'Adam Baldwin', 'adam-baldwin', '', 84, '', ''),
(329, 26, 'Summer Glau', 'summer-glau', '', 85, '', ''),
(330, 26, 'Denzel Washington', 'denzel-washington', '', 86, '', ''),
(331, 26, 'Clive Owen', 'clive-owen', '', 87, '', ''),
(332, 26, 'Jodie Foster', 'jodie-foster', '', 88, '', ''),
(333, 26, 'Willem Dafoe', 'willem-dafoe', '', 89, '', ''),
(334, 26, 'Michael Caine', 'michael-caine', '', 90, '', ''),
(335, 26, 'Julianne Moore', 'julianne-moore', '', 91, '', ''),
(336, 26, 'Martin Freeman', 'martin-freeman', '', 92, '', ''),
(337, 26, 'Angelina Jolie', 'angelina-jolie', '', 93, '', ''),
(338, 26, 'Michelle Gunn', 'michelle-gunn', '', 94, '', ''),
(339, 26, 'John Malkovich', 'john-malkovich', '', 95, '', ''),
(340, 26, 'Michael Kelly', 'michael-kelly', '', 96, '', ''),
(341, 26, 'Brad Pitt', 'brad-pitt', '', 97, '', ''),
(342, 26, 'Christoph Waltz', 'christoph-waltz', '', 98, '', ''),
(343, 26, 'Mélanie Laurent', 'mlanie-laurent', '', 99, '', ''),
(344, 26, 'Eli Roth', 'eli-roth', '', 100, '', ''),
(345, 26, 'Diane Kruger', 'diane-kruger', '', 101, '', ''),
(346, 26, 'Aaron Johnson', 'aaron-johnson', '', 102, '', ''),
(347, 26, 'Chloe Moretz', 'chloe-moretz', '', 103, '', ''),
(348, 26, 'Harrison Ford', 'harrison-ford', '', 104, '', ''),
(349, 26, 'Cate Blanchett', 'cate-blanchett', '', 105, '', ''),
(350, 26, 'Dakota Fanning', 'dakota-fanning', '', 106, '', ''),
(351, 26, 'Radha Mitchell', 'radha-mitchell', '', 107, '', ''),
(352, 26, 'Christopher Walken', 'christopher-walken', '', 108, '', ''),
(353, 26, 'Mickey Rourke', 'mickey-rourke', '', 109, '', ''),
(354, 26, 'Zoe Saldana', 'zoe-saldana', '', 110, '', ''),
(355, 26, 'Stephen Lang', 'stephen-lang', '', 111, '', ''),
(356, 26, 'Michelle Rodriguez', 'michelle-rodriguez', '', 112, '', ''),
(357, 26, 'Giovanni Ribisi', 'giovanni-ribisi', '', 113, '', ''),
(358, 26, 'Liam Neeson', 'liam-neeson', '', 114, '', ''),
(359, 26, 'Maggie Grace', 'maggie-grace', '', 115, '', ''),
(360, 26, 'Katie Cassidy', 'katie-cassidy', '', 116, '', ''),
(361, 26, 'Famke Janssen', 'famke-janssen', '', 117, '', ''),
(362, 26, 'Chris Pine', 'chris-pine', '', 118, '', ''),
(363, 26, 'Rosario Dawson', 'rosario-dawson', '', 119, '', ''),
(364, 26, 'Danny Trejo', 'danny-trejo', '', 120, '', ''),
(365, 26, 'Robert De Niro', 'robert-de-niro', '', 121, '', ''),
(366, 26, 'Jessica Alba', 'jessica-alba', '', 122, '', ''),
(367, 26, 'Steven Seagal', 'steven-seagal', '', 123, '', ''),
(368, 26, 'Lindsay Lohan', 'lindsay-lohan', '', 124, '', ''),
(369, 26, 'Ellen Page', 'ellen-page', '', 125, '', ''),
(370, 26, 'Michael Cera', 'michael-cera', '', 126, '', ''),
(371, 26, 'Jennifer Garner', 'jennifer-garner', '', 127, '', ''),
(372, 26, 'Jason Bateman', 'jason-bateman', '', 128, '', ''),
(373, 26, 'Keri Russell', 'keri-russell', '', 129, '', ''),
(374, 26, 'Clint Eastwood', 'clint-eastwood', '', 130, '', ''),
(375, 26, 'Hilary Swank', 'hilary-swank', '', 131, '', ''),
(376, 26, 'Morgan Freeman', 'morgan-freeman', '', 132, '', ''),
(377, 26, 'Will Smith', 'will-smith', '', 133, '', ''),
(378, 26, 'Alice Braga', 'alice-braga', '', 134, '', ''),
(379, 26, 'Willow Smith', 'willow-smith', '', 135, '', ''),
(380, 26, 'Julia Ormond', 'julia-ormond', '', 136, '', ''),
(381, 26, 'Tilda Swinton', 'tilda-swinton', '', 137, '', ''),
(382, 26, 'Robert Downey Jr.', 'robert-downey-jr', '', 138, '', ''),
(383, 26, 'Jude Law', 'jude-law', '', 139, '', ''),
(384, 26, 'Rachel McAdams', 'rachel-mcadams', '', 140, '', ''),
(385, 26, 'Mark Strong', 'mark-strong', '', 141, '', ''),
(386, 26, 'Bradley Cooper', 'bradley-cooper', '', 142, '', ''),
(387, 26, 'Ed Helms', 'ed-helms', '', 143, '', ''),
(388, 26, 'Heather Graham', 'heather-graham', '', 144, '', ''),
(389, 26, 'Rachael Harris', 'rachael-harris', '', 145, '', ''),
(390, 26, 'Christopher Carley', 'christopher-carley', '', 146, '', ''),
(391, 26, 'Bee Vang', 'bee-vang', '', 147, '', ''),
(392, 26, 'Leonardo DiCaprio', 'leonardo-dicaprio', '', 148, '', ''),
(393, 26, 'Joseph Gordon-Levitt', 'joseph-gordonlevitt', '', 149, '', ''),
(394, 26, 'Tom Hardy', 'tom-hardy', '', 150, '', ''),
(395, 26, 'Marion Cotillard', 'marion-cotillard', '', 151, '', ''),
(396, 26, 'Gary Oldman', 'gary-oldman', '', 152, '', ''),
(397, 26, 'Jennifer Beals', 'jennifer-beals', '', 153, '', ''),
(398, 26, 'Ryan Reynolds', 'ryan-reynolds', '', 154, '', ''),
(399, 26, 'Blake Lively', 'blake-lively', '', 155, '', ''),
(400, 26, 'Peter Sarsgaard', 'peter-sarsgaard', '', 156, '', ''),
(401, 26, 'January Jones', 'january-jones', '', 157, '', ''),
(402, 26, 'Emma Stone', 'emma-stone', '', 158, '', ''),
(403, 26, 'Abigail Breslin', 'abigail-breslin', '', 159, '', ''),
(404, 26, 'Bill Murray', 'bill-murray', '', 160, '', ''),
(405, 26, 'Aaron Eckhart', 'aaron-eckhart', '', 161, '', ''),
(406, 26, 'Ramon Rodriguez', 'ramon-rodriguez', '', 162, '', ''),
(407, 26, 'Bridget Moynahan', 'bridget-moynahan', '', 163, '', ''),
(408, 26, 'Gwyneth Paltrow', 'gwyneth-paltrow', '', 164, '', ''),
(409, 26, 'Terrence Howard', 'terrence-howard', '', 165, '', ''),
(410, 26, 'Scarlett Johansson', 'scarlett-johansson', '', 166, '', ''),
(411, 26, 'Zachary Quinto', 'zachary-quinto', '', 167, '', ''),
(412, 26, 'Leonard Nimoy', 'leonard-nimoy', '', 168, '', ''),
(413, 26, 'Eric Bana', 'eric-bana', '', 169, '', ''),
(414, 26, 'Jennifer Morrison', 'jennifer-morrison', '', 170, '', ''),
(415, 26, 'Mark Wahlberg', 'mark-wahlberg', '', 171, '', ''),
(416, 26, 'Amy Adams', 'amy-adams', '', 172, '', ''),
(417, 26, 'Melissa Leo', 'melissa-leo', '', 173, '', ''),
(418, 26, 'Ben Kingsley', 'ben-kingsley', '', 174, '', ''),
(419, 26, 'Mark Ruffalo', 'mark-ruffalo', '', 175, '', ''),
(420, 26, 'Emily Mortimer', 'emily-mortimer', '', 176, '', ''),
(421, 26, 'Kyle Chandler', 'kyle-chandler', '', 177, '', ''),
(422, 26, 'Elle Fanning', 'elle-fanning', '', 178, '', ''),
(423, 26, 'Joel Courtney', 'joel-courtney', '', 179, '', ''),
(424, 29, 'Activision', 'activision', '', 1, '', ''),
(425, 29, 'SouthPeak Games', 'southpeak-games', '', 2, '', ''),
(426, 29, 'Eidos', 'eidos', '', 3, '', ''),
(427, 29, 'Valve', 'valve', '', 4, '', ''),
(428, 29, 'Electronic Arts', 'electronic-arts', '', 5, '', ''),
(429, 29, 'Blizzard', 'blizzard', '', 6, '', ''),
(430, 29, '2K Games', '2k-games', '', 7, '', ''),
(431, 30, 'FPS', 'fps', '', 1, '', ''),
(432, 30, 'Sci-fi', 'scifi', '', 2, '', ''),
(433, 30, 'Action', 'action', '', 3, '', ''),
(434, 30, 'Adventure', 'adventure', '', 4, '', ''),
(435, 30, 'Role-Playing', 'roleplaying', '', 5, '', ''),
(436, 30, 'Simulation', 'simulation', '', 6, '', ''),
(437, 30, 'Strategy', 'strategy', '', 7, '', ''),
(438, 35, '2008', '2008', '', 1, '', ''),
(439, 35, '2009', '2009', '', 2, '', ''),
(440, 35, '2010', '2010', '', 3, '', ''),
(441, 35, '2011', '2011', '', 4, '', ''),
(442, 35, '2012', '2012', '', 5, '', ''),
(443, 35, '2013', '2013', '', 6, '', ''),
(444, 37, 'Mac', 'mac', '', 1, '', ''),
(445, 37, 'Linux', 'linux', '', 2, '', ''),
(446, 37, 'Windows', 'windows', '', 3, '', ''),
(447, 41, '1', '1', '', 1, '', ''),
(448, 41, '2', '2', '', 2, '', ''),
(449, 41, '3', '3', '', 3, '', ''),
(450, 41, '4', '4', '', 4, '', ''),
(451, 41, '5', '5', '', 5, '', ''),
(452, 41, '6', '6', '', 6, '', ''),
(453, 41, '7', '7', '', 7, '', ''),
(454, 41, '8', '8', '', 8, '', ''),
(455, 42, '1', '1', '', 1, '', ''),
(456, 42, '2', '2', '', 2, '', ''),
(457, 42, '3', '3', '', 3, '', ''),
(458, 42, '4', '4', '', 4, '', ''),
(459, 44, 'Audi', 'audi', '', 1, '', ''),
(460, 44, 'BMW', 'bmw', '', 2, '', ''),
(461, 44, 'Ford', 'ford', '', 3, '', ''),
(462, 44, 'Toyota', 'toyota', '', 4, '', ''),
(463, 44, 'Honda', 'honda', '', 5, '', ''),
(464, 44, 'Mercedes-Benz', 'mercedes-benz', '', 6, '', ''),
(465, 44, 'Mazda', 'mazda', '', 7, '', ''),
(466, 44, 'Chevrolet', 'chevrolet', '', 8, '', ''),
(467, 44, 'Acura', 'acura', '', 9, '', ''),
(468, 44, 'Cadillac', 'cadillac', '', 10, '', ''),
(469, 44, 'Chrysler', 'chrysler', '', 11, '', ''),
(470, 44, 'Hyundai', 'hyundai', '', 12, '', ''),
(471, 44, 'Dodge', 'dodge', '', 13, '', ''),
(472, 44, 'Jeep', 'jeep', '', 14, '', ''),
(473, 44, 'Land Rover', 'land-rover', '', 15, '', ''),
(474, 44, 'Lexus', 'lexus', '', 16, '', ''),
(475, 44, 'Nissan', 'nissan', '', 17, '', ''),
(476, 44, 'Suzuki', 'suzuki', '', 18, '', ''),
(477, 44, 'Volkswagen', 'volkswagen', '', 19, '', ''),
(478, 44, 'Volvo', 'volvo', '', 20, '', ''),
(479, 45, 'CTS', 'cts', '', 19, 'jr_make', '*cadillac*'),
(480, 45, 'X3', 'x3', '', 18, 'jr_make', '*bmw*'),
(481, 45, 'Yaris', 'yaris', '', 1, 'jr_make', '*toyota*'),
(482, 45, 'Corolla', 'corolla', '', 2, 'jr_make', '*toyota*'),
(483, 45, 'Prius', 'prius', '', 3, 'jr_make', '*toyota*'),
(484, 45, 'Auris', 'auris', '', 4, 'jr_make', '*toyota*'),
(485, 45, 'RAV4', 'rav4', '', 5, 'jr_make', '*toyota*'),
(486, 45, 'Land Cruiser', 'land-cruiser', '', 6, 'jr_make', '*toyota*'),
(487, 45, 'A1', 'a1', '', 7, 'jr_make', '*audi*'),
(488, 45, 'A2', 'a2', '', 8, 'jr_make', '*audi*'),
(489, 45, 'A3', 'a3', '', 9, 'jr_make', '*audi*'),
(490, 45, 'A4', 'a4', '', 10, 'jr_make', '*audi*'),
(491, 45, 'A5', 'a5', '', 11, 'jr_make', '*audi*'),
(492, 45, 'A6', 'a6', '', 12, 'jr_make', '*audi*'),
(493, 45, 'A7', 'a7', '', 13, 'jr_make', '*audi*'),
(494, 45, 'A8', 'a8', '', 14, 'jr_make', '*audi*'),
(495, 45, 'TT', 'tt', '', 15, 'jr_make', '*audi*'),
(496, 45, 'Q5', 'q5', '', 16, 'jr_make', '*audi*'),
(497, 45, 'Q8', 'q8', '', 17, 'jr_make', '*audi*'),
(498, 45, 'Wrangler', 'wrangler', '', 20, 'jr_make', '*jeep*'),
(499, 45, 'Z4', 'z4', '', 21, 'jr_make', '*bmw*'),
(500, 45, 'M3', 'm3', '', 22, 'jr_make', '*bmw*'),
(501, 45, 'Z8', 'z8', '', 23, 'jr_make', '*bmw*'),
(502, 45, 'Focus', 'focus', '', 24, 'jr_make', '*ford*'),
(503, 45, 'Fiesta', 'fiesta', '', 25, 'jr_make', '*ford*'),
(504, 45, 'Mustang', 'mustang', '', 26, 'jr_make', '*ford*'),
(505, 45, 'Civic', 'civic', '', 27, 'jr_make', '*honda*'),
(506, 45, 'Accord', 'accord', '', 28, 'jr_make', '*honda*'),
(555, 54, 'Leisure', 'leisure', '', 1, '', ''),
(556, 54, 'Business', 'business', '', 2, '', ''),
(557, 55, 'Solo Traveler', 'solo-traveler', '', 1, 'jr_visitwasfor', '*leisure*business*'),
(558, 55, 'Spouse/Partner', 'spouse-partner', '', 2, 'jr_visitwasfor', '*leisure*'),
(559, 55, 'Friends', 'friends', '', 3, 'jr_visitwasfor', '*leisure*'),
(560, 55, 'Children', 'children', '', 4, 'jr_visitwasfor', '*leisure*'),
(561, 55, 'Family', 'family', '', 5, 'jr_visitwasfor', '*leisure*'),
(562, 55, 'Large Group/Tour', 'large-group-tour', '', 6, 'jr_visitwasfor', '*leisure*'),
(563, 55, 'Colleagues', 'colleagues', '', 7, 'jr_visitwasfor', '*business*'),
(564, 55, 'Clients/Customers', 'clientscustomers', '', 8, 'jr_visitwasfor', '*business*'),
(565, 55, 'Other', 'other', '', 9, 'jr_visitwasfor', '*business*leisure*'),
(566, 33, 'Rebstar', 'rebstar', '', 1, '', ''),
(567, 57, '18 & below', '18-below', '', 1, '', ''),
(568, 57, '19 - 25', '19-25', '', 2, '', ''),
(569, 57, '26 - 32', '26-32', '', 3, '', ''),
(570, 57, '33 - 45', '33-45', '', 4, '', ''),
(571, 57, '46 - 59', '46-59', '', 5, '', ''),
(572, 57, '60 & above', '60-above', '', 6, '', ''),
(573, 49, 'installation', 'installation', '', 1, '', ''),
(574, 49, 'requirements', 'requirements', '', 2, '', ''),
(575, 49, 'localhost', 'localhost', '', 3, '', ''),
(576, 49, 'xampp', 'xampp', '', 4, '', ''),
(577, 49, 'ioncube', 'ioncube', '', 5, '', ''),
(578, 49, 'joomla', 'joomla', '', 6, '', ''),
(579, 49, 'ireview', 'ireview', '', 7, '', ''),
(580, 49, 'template', 'template', '', 8, '', ''),
(581, 49, 'jreviews', 'jreviews', '', 9, '', ''),
(582, 49, 'categories', 'categories', '', 10, '', ''),
(583, 49, 'field groups', 'field-groups', '', 11, '', ''),
(584, 49, 'fields', 'fields', '', 12, '', ''),
(585, 49, 'listing types', 'listing-types', '', 13, '', ''),
(586, 49, 'directories', 'directories', '', 14, '', ''),
(587, 49, 'menus', 'menus', '', 15, '', ''),
(588, 49, 'menu items', 'menu-items', '', 16, '', ''),
(589, 49, 'configuration', 'configuration', '', 17, '', ''),
(590, 49, 'submission', 'submission', '', 18, '', ''),
(591, 49, 'listings', 'listings', '', 19, '', ''),
(592, 49, 'reviews', 'reviews', '', 20, '', ''),
(593, 49, 'sef', 'sef', '', 21, '', ''),
(594, 49, 'geomaps', 'geomaps', '', 22, '', ''),
(595, 49, 'add-on', 'add-on', '', 23, '', ''),
(596, 49, 'editor', 'editor', '', 24, '', ''),
(597, 49, 'modules', 'modules', '', 25, '', ''),
(598, 38, 'Opera Software', 'opera-software', '', 1, '', ''),
(599, 38, 'Mozilla', 'mozilla', '', 2, '', ''),
(600, 38, 'Google', 'google', '', 3, '', ''),
(601, 38, 'Sublime Text', 'sublime-text', '', 4, '', ''),
(602, 38, 'dotPDN', 'dotpdn', '', 5, '', ''),
(603, 24, 'Tom Tykwer', 'tom-tykwer', '', 45, '', ''),
(604, 24, 'Andy Wachowski', 'andy-wachowski', '', 46, '', ''),
(605, 24, 'Lana Wachowski', 'lana-wachowski', '', 47, '', ''),
(606, 25, 'David Mitchell', 'david-mitchell', '', 62, '', ''),
(607, 26, 'Halle Berry', 'halle-berry', '', 180, '', ''),
(608, 26, 'Jim Broadbent', 'jim-broadbent', '', 181, '', ''),
(609, 26, 'Hugo Weaving', 'hugo-weaving', '', 182, '', ''),
(610, 26, 'Susan Sarandon', 'susan-sarandon', '', 183, '', ''),
(611, 26, 'Hugh Grant', 'hugh-grant', '', 184, '', ''),
(612, 24, 'Scott Derrickson', 'scott-derrickson', '', 48, '', ''),
(613, 25, 'Scott Derrickson', 'scott-derrickson', '', 63, '', ''),
(614, 25, 'C. Robert Cargill', 'c-robert-cargill', '', 64, '', ''),
(615, 26, 'Ethan Hawke', 'ethan-hawke', '', 185, '', ''),
(616, 26, 'Juliet Rylance', 'juliet-rylance', '', 186, '', ''),
(617, 26, 'Fred Dalton Thompson', 'fred-dalton-thompson', '', 187, '', ''),
(618, 26, 'James Ransone', 'james-ransone', '', 188, '', ''),
(619, 33, 'NiT GRiT', 'nit-grit', '', 2, '', ''),
(620, 33, 'Astrio', 'astrio', '', 3, '', ''),
(621, 33, 'Josh Woodward', 'josh-woodward', '', 4, '', ''),
(622, 33, 'Dan Falvey', 'dan-falvey', '', 5, '', ''),
(623, 33, 'The League', 'the-league', '', 6, '', ''),
(624, 29, 'Rovio', 'rovio', '', 8, '', ''),
(625, 30, 'Puzzle', 'puzzle', '', 8, '', ''),
(626, 33, 'Jonay', 'jonay', '', 7, '', ''),
(627, 58, 'Building a City Guide website', 'building-a-city-guide-website', '', 1, '', ''),
(628, 29, 'ZeptoLab', 'zeptolab', '', 9, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_fields`
--

CREATE TABLE `tkm7_jreviews_fields` (
  `fieldid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `title` varchar(255) NOT NULL,
  `showtitle` tinyint(1) NOT NULL DEFAULT '1',
  `description` mediumtext NOT NULL,
  `required` tinyint(1) DEFAULT '0',
  `groupid` int(11) NOT NULL,
  `type` varchar(50) NOT NULL,
  `location` enum('content','review') NOT NULL DEFAULT 'content',
  `options` mediumtext,
  `size` int(11) NOT NULL,
  `maxlength` int(11) NOT NULL,
  `cols` int(11) NOT NULL,
  `rows` int(11) NOT NULL,
  `ordering` int(11) NOT NULL,
  `contentview` tinyint(1) NOT NULL DEFAULT '0',
  `listview` tinyint(1) NOT NULL DEFAULT '0',
  `compareview` tinyint(1) NOT NULL DEFAULT '0',
  `listsort` tinyint(1) NOT NULL DEFAULT '0',
  `search` tinyint(1) NOT NULL DEFAULT '1',
  `access` varchar(50) NOT NULL DEFAULT '0,18,19,20,21,23,24,25',
  `access_view` varchar(50) NOT NULL DEFAULT '0,18,19,20,21,23,24,25',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `metatitle` varchar(255) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `control_field` varchar(50) NOT NULL,
  `control_value` varchar(255) NOT NULL,
  PRIMARY KEY (`fieldid`),
  UNIQUE KEY `name` (`name`),
  KEY `groupid` (`groupid`),
  KEY `listsort` (`listsort`),
  KEY `search` (`search`),
  KEY `entry_published` (`published`,`contentview`,`location`,`name`),
  KEY `list_published` (`published`,`listview`,`location`,`name`),
  KEY `control_field` (`control_field`),
  KEY `control_value` (`control_value`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=59 ;

--
-- Dumping data for table `tkm7_jreviews_fields`
--

INSERT INTO `tkm7_jreviews_fields` (`fieldid`, `name`, `title`, `showtitle`, `description`, `required`, `groupid`, `type`, `location`, `options`, `size`, `maxlength`, `cols`, `rows`, `ordering`, `contentview`, `listview`, `compareview`, `listsort`, `search`, `access`, `access_view`, `published`, `metatitle`, `metakey`, `metadesc`, `control_field`, `control_value`) VALUES
(1, 'jr_state', 'State', 1, '', 0, 1, 'select', 'content', 'autocomplete=1\nclick2search=1\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{criteriaid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 20, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue}', '', '', '', ''),
(2, 'jr_city', 'City', 1, '', 0, 1, 'select', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{criteriaid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue}', '', '', '', ''),
(3, 'jr_address', 'Address', 1, '', 0, 1, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nclick2search_format=<a href="{click2searchurl}">{optiontext}</a>\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(4, 'jr_postalcode', 'Postal Code', 1, '', 0, 1, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 10, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(5, 'jr_latitude', 'Latitude', 1, '', 0, 1, 'decimal', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^(\\.[0-9]+|[0-9]+(\\.[0-9]+)|-{0,1}[0-9]*.{0,1}[0-9]+)$\ncurr_format=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 5, 0, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(6, 'jr_longitude', 'Longitude', 1, '', 0, 1, 'decimal', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^(\\.[0-9]+|[0-9]+(\\.[0-9]+)|-{0,1}[0-9]*.{0,1}[0-9]+)$\ncurr_format=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 6, 0, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(7, 'jr_phonenumber', 'Phone Number', 1, '', 0, 2, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 20, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(8, 'jr_website', 'Website', 1, '', 0, 2, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">{fieldtext}</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(9, 'jr_email', 'E-mail', 1, '', 0, 2, 'email', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=.+@.*\nlisting_type=', 0, 50, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(10, 'jr_hotelamenities', 'Hotel amenities', 1, '', 0, 3, 'checkboxes', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(11, 'jr_hotelpricerange', 'Price range', 1, '', 0, 3, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 10, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(13, 'jr_cuisine', 'Cuisine', 1, '', 0, 4, 'selectmultiple', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} cuisine restaurants', '', '', '', ''),
(14, 'jr_mealsserved', 'Meals Served', 1, '', 0, 4, 'checkboxes', 'content', 'autocomplete=0\nclick2search=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(15, 'jr_restaurantpricerange', 'Price Range', 1, '', 0, 4, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 5, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(16, 'jr_drinkoffering', 'Drink Offering', 1, '', 0, 5, 'checkboxes', 'content', 'autocomplete=0\nclick2search=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 100, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(17, 'jr_barmusic', 'Music', 1, '', 0, 5, 'checkboxes', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(18, 'jr_outdoorseating', 'Outdoor Seating', 1, '', 0, 5, 'radiobuttons', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 5, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(19, 'jr_brand', 'Brand', 1, '', 0, 6, 'select', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} products', '', '', '', ''),
(20, 'jr_model', 'Model', 1, '', 0, 6, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(21, 'jr_productprice', 'Product Price', 1, '', 0, 6, 'decimal', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^(\\.[0-9]+|[0-9]+(\\.[0-9]+)|-{0,1}[0-9]*.{0,1}[0-9]+)$\ncurr_format=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format=${FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 3, 1, 1, 1, 1, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(22, 'jr_producthomepage', 'Product Homepage', 1, '', 0, 6, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">Click to visit</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(23, 'jr_amazon', 'Amazon', 1, '', 0, 7, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format=<a href="http://www.amazon.com/gp/product/{FIELDTEXT}?ie=UTF8&tag=joomlaratings-20&linkCode=as2&camp=1789&creative=9325&creativeASIN={FIELDTEXT}"><img src="images/amazon.gif"></a>\nformatbeforeclick=0\nlisting_type=', 0, 10, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(24, 'jr_directedby', 'Directed by', 1, '', 0, 8, 'selectmultiple', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nclick2search_format=<a href="{click2searchurl}" itemprop="director">{optiontext}</a>\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Movies directed by {fieldvalue}', '', '', '', ''),
(25, 'jr_writtenby', 'Written by', 1, '', 0, 8, 'selectmultiple', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Movies written by {fieldvalue}', '', '', '', ''),
(26, 'jr_actors', 'Actors', 1, '', 0, 8, 'selectmultiple', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nclick2search_format=<a href="{click2searchurl}" itemprop="actor">{optiontext}</a>\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Movies starring {fieldvalue}', '', '', '', ''),
(27, 'jr_year', 'Year', 1, '', 0, 8, 'select', 'content', '{"autocomplete":"0","click2search":"1","click2add":"1","description_position":"1","autocomplete.search":"0","autocomplete.option_type":"link","autocomplete.option_pos":"after","option_images":"0","option_ordering":"1","click2searchlink":"index.php?option=com_jreviews&Itemid={itemid}&url=tag\\/{fieldname}\\/{fieldtext}\\/criteria:{CRITERIAID}\\/","output_format":"{FIELDTEXT}","click2search_format":"<a href=\\"{click2searchurl}\\">{optiontext}<\\/a>","formatbeforeclick":"0","php_format":"","listing_type":""}', 0, 6, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Movies from {fieldvalue}', '', '', '', ''),
(28, 'jr_mpaarating', 'MPAA Rating', 1, '', 0, 8, 'select', 'content', 'autocomplete=0\nclick2search=0\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 5, 0, 0, 5, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(29, 'jr_publishedby', 'Published by', 1, '', 0, 9, 'select', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Games published by {fieldvalue}', '', '', '', ''),
(30, 'jr_gamegenre', 'Genre', 1, '', 0, 9, 'selectmultiple', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} games', '', '', '', ''),
(31, 'jr_gamereleasedate', 'Release Date', 1, '', 0, 9, 'date', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\ndate_format=%B %d, %Y\nyear_range=2003:2013\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(32, 'jr_gamehomepage', 'Game Homepage', 1, '', 0, 9, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">Click to visit</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(33, 'jr_artist', 'Artist', 1, '', 0, 10, 'select', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(34, 'jr_albumname', 'Album name', 1, '', 0, 10, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 50, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(35, 'jr_albumyear', 'Album year', 1, '', 0, 10, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 4, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(36, 'jr_albumhomepage', 'Album homepage', 1, '', 0, 10, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">Click to visit</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(37, 'jr_os', 'OS', 1, '', 0, 11, 'checkboxes', 'content', 'autocomplete=0\nclick2search=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} software', '', '', '', ''),
(38, 'jr_developer', 'Developer', 1, '', 0, 11, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} software', '', '', '', ''),
(39, 'jr_softwarehomepage', 'Homepage', 1, '', 0, 11, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">Click to visit</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(40, 'jr_realestateprice', 'Price', 1, '', 0, 12, 'decimal', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^(\\.[0-9]+|[0-9]+(\\.[0-9]+)|-{0,1}[0-9]*.{0,1}[0-9]+)$\ncurr_format=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format=$ {FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 1, 1, 0, 1, 1, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(41, 'jr_rooms', 'Rooms', 1, '', 0, 12, 'select', 'content', 'autocomplete=0\nclick2search=0\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 5, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(42, 'jr_bathrooms', 'Bathrooms', 1, '', 0, 12, 'select', 'content', 'autocomplete=0\nclick2search=0\nclick2add=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 5, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(43, 'jr_carprice', 'Price', 1, '', 0, 13, 'decimal', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^(\\.[0-9]+|[0-9]+(\\.[0-9]+)|-{0,1}[0-9]*.{0,1}[0-9]+)$\ncurr_format=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format=$ {FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 1, 1, 0, 1, 1, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(44, 'jr_carmake', 'Make', 1, '', 0, 13, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 20, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} cars classifieds', '', '', '', ''),
(45, 'jr_carmodel', 'Model', 1, '', 0, 13, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '{fieldvalue} classifieds', '', '', '', ''),
(46, 'jr_caryear', 'Year', 1, '', 0, 13, 'text', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 4, 0, 0, 4, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(47, 'jr_venue', 'Venue', 1, '', 0, 14, 'relatedlisting', 'content', 'autocomplete=0\nlisting_type=16\nlisting_type_owner=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noutput_format=<a href="{optionvalue}">{fieldtext}</a>\nformatbeforeclick=0', 0, 50, 0, 0, 1, 1, 1, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(48, 'jr_eventdate', 'Event Date', 1, '', 0, 14, 'date', 'content', 'autocomplete=0\nclick2search=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\ndate_format=%B %d, %Y\nyear_range=2008:2015\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/criteria:{CRITERIAID}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 2, 1, 1, 1, 1, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(49, 'jr_tags', 'Tags', 1, '', 0, 16, 'selectmultiple', 'content', 'autocomplete=1\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 1, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(50, 'jr_moreinfo', 'More info', 1, '', 0, 16, 'website', 'content', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=^((ftp|http|https)+(:\\/\\/)+[a-z0-9_-]+\\.+[a-z0-9_-]|[a-z0-9_-]+\\.+[a-z0-9_-])\noutput_format=<a href="{fieldtext}" target="_blank">Click to visit</a>\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 3, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(51, 'jr_pros', 'Pros', 1, '', 0, 17, 'text', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 1, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(52, 'jr_cons', 'Cons', 1, '', 0, 17, 'text', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 255, 0, 0, 2, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(53, 'jr_dateofstay', 'Date of stay', 1, '', 0, 18, 'date', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\ndate_format=%B %d, %Y\nyear_range=2000:2013\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 0, 0, 0, 1, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(54, 'jr_visitwasfor', 'Visit was for', 1, '', 0, 18, 'radiobuttons', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 20, 0, 0, 2, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(55, 'jr_traveledwith', 'Traveled with', 1, '', 0, 18, 'select', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=0\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 30, 0, 0, 3, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(56, 'jr_location', 'Location', 1, '', 0, 19, 'text', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\nvalid_regex=\nallow_html=0\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 40, 0, 0, 1, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(57, 'jr_agegroup', 'Age Group', 1, '', 0, 19, 'radiobuttons', 'review', 'autocomplete=0\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 20, 0, 0, 2, 1, 0, 0, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, '', '', '', '', ''),
(58, 'jr_tutorialseries', 'Tutorial Series', 1, '', 0, 16, 'select', 'content', 'autocomplete=0\nclick2search=1\nclick2add=1\ndescription_position=1\nautocomplete.search=0\nautocomplete.option_type=link\nautocomplete.option_pos=after\noption_images=1\noption_ordering=1\nclick2searchlink=index.php?option=com_jreviews&Itemid={itemid}&url=tag/{fieldname}/{fieldtext}/cat:{catid}/\noutput_format={FIELDTEXT}\nformatbeforeclick=0\nlisting_type=', 0, 60, 0, 0, 2, 1, 0, 1, 0, 1, '1,2,3,4,5,6,7,8', '1,2,3,4,5,6,7,8', 1, 'Tutorials - {fieldvalue}', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_groups`
--

CREATE TABLE `tkm7_jreviews_groups` (
  `groupid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `title` varchar(200) NOT NULL,
  `showtitle` tinyint(1) NOT NULL DEFAULT '1',
  `type` varchar(50) NOT NULL DEFAULT 'content',
  `ordering` int(11) NOT NULL,
  `control_field` varchar(50) NOT NULL,
  `control_value` varchar(255) NOT NULL,
  PRIMARY KEY (`groupid`),
  KEY `type` (`type`),
  KEY `control_field` (`control_field`),
  KEY `control_value` (`control_value`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

--
-- Dumping data for table `tkm7_jreviews_groups`
--

INSERT INTO `tkm7_jreviews_groups` (`groupid`, `name`, `title`, `showtitle`, `type`, `ordering`, `control_field`, `control_value`) VALUES
(1, 'location', 'Location', 1, 'content', 1, '', ''),
(2, 'contact-info', 'Contact Info', 1, 'content', 12, '', ''),
(3, 'hotel-info', 'Hotel Info', 1, 'content', 2, '', ''),
(4, 'restaurant-info', 'Restaurant Info', 1, 'content', 3, '', ''),
(5, 'bar-info', 'Bar Info', 1, 'content', 4, '', ''),
(6, 'product-info', 'Product Info', 1, 'content', 5, '', ''),
(7, 'online-stores', 'Online Stores', 1, 'content', 15, '', ''),
(8, 'movie-info', 'Movie Info', 1, 'content', 6, '', ''),
(9, 'game-info', 'Game Info', 1, 'content', 7, '', ''),
(10, 'album-info', 'Album Info', 1, 'content', 8, '', ''),
(11, 'software-info', 'Software Info', 1, 'content', 9, '', ''),
(12, 'real-estate-info', 'Real Estate Info', 1, 'content', 10, '', ''),
(13, 'car-info', 'Car Info', 1, 'content', 11, '', ''),
(14, 'event-info', 'Event Info', 1, 'content', 13, '', ''),
(16, 'tutorial-info', 'Tutorial Info', 1, 'content', 14, '', ''),
(17, 'pros-cons', 'Pros & Cons', 1, 'review', 1, '', ''),
(18, 'travel-details', 'Travel Details', 1, 'review', 2, '', ''),
(19, 'about-me', 'About Me', 1, 'review', 3, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_inquiry`
--

CREATE TABLE `tkm7_jreviews_inquiry` (
  `inquiry_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `listing_id` int(11) unsigned DEFAULT '0',
  `created` datetime DEFAULT NULL,
  `from_name` varchar(128) NOT NULL DEFAULT '',
  `from_email` varchar(128) NOT NULL DEFAULT '',
  `to_email` varchar(128) NOT NULL DEFAULT '',
  `user_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'Sender user id',
  `message` mediumtext NOT NULL,
  `extra_fields` mediumtext NOT NULL,
  `ipaddress` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Use INET_ATON() and INET_NTOA() to convert back and forth',
  PRIMARY KEY (`inquiry_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_license`
--

CREATE TABLE `tkm7_jreviews_license` (
  `id` varchar(30) NOT NULL,
  `value` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_listing_ratings`
--

CREATE TABLE `tkm7_jreviews_listing_ratings` (
  `listing_id` int(11) NOT NULL DEFAULT '0',
  `extension` varchar(128) NOT NULL DEFAULT '',
  `criteria_id` int(11) NOT NULL DEFAULT '0',
  `user_rating` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `user_rating_count` int(11) NOT NULL DEFAULT '0',
  `user_rating_rank` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `editor_rating` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `editor_rating_count` int(11) NOT NULL DEFAULT '0',
  `editor_rating_rank` decimal(11,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`listing_id`,`extension`,`criteria_id`),
  KEY `user_rating` (`criteria_id`,`user_rating`,`user_rating_count`),
  KEY `editor_rating` (`criteria_id`,`editor_rating`,`editor_rating_count`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_listing_ratings`
--

INSERT INTO `tkm7_jreviews_listing_ratings` (`listing_id`, `extension`, `criteria_id`, `user_rating`, `user_rating_count`, `user_rating_rank`, `editor_rating`, `editor_rating_count`, `editor_rating_rank`) VALUES
(30, 'com_content', 4, 4.5000, 1, 4.5600, 0.0000, 0, 0.0000),
(30, 'com_content', 5, 4.5000, 1, 4.5600, 0.0000, 0, 0.0000),
(30, 'com_content', 6, 5.0000, 1, 4.7200, 0.0000, 0, 0.0000),
(40, 'com_content', 4, 5.0000, 1, 4.9600, 0.0000, 0, 0.0000),
(40, 'com_content', 5, 5.0000, 1, 4.9600, 0.0000, 0, 0.0000),
(40, 'com_content', 6, 3.5000, 1, 3.5200, 0.0000, 0, 0.0000),
(50, 'com_content', 4, 4.8333, 3, 4.8307, 0.0000, 0, 0.0000),
(50, 'com_content', 5, 4.8333, 3, 4.8307, 0.0000, 0, 0.0000),
(50, 'com_content', 6, 3.1667, 3, 3.2000, 0.0000, 0, 0.0000),
(55, 'com_content', 7, 5.0000, 1, 4.9500, 0.0000, 0, 0.0000),
(55, 'com_content', 8, 4.0000, 1, 4.1125, 0.0000, 0, 0.0000),
(55, 'com_content', 9, 4.0000, 1, 4.1625, 0.0000, 0, 0.0000),
(55, 'com_content', 10, 4.0000, 1, 4.0125, 0.0000, 0, 0.0000),
(56, 'com_content', 7, 4.5000, 1, 4.5500, 0.0000, 0, 0.0000),
(56, 'com_content', 8, 4.0000, 1, 4.1125, 0.0000, 0, 0.0000),
(56, 'com_content', 9, 4.5000, 1, 4.5625, 0.0000, 0, 0.0000),
(56, 'com_content', 10, 2.5000, 1, 2.8125, 0.0000, 0, 0.0000),
(59, 'com_content', 7, 5.0000, 1, 4.9500, 0.0000, 0, 0.0000),
(59, 'com_content', 8, 3.5000, 1, 3.7125, 0.0000, 0, 0.0000),
(59, 'com_content', 9, 5.0000, 1, 4.9625, 0.0000, 0, 0.0000),
(59, 'com_content', 10, 5.0000, 1, 4.8125, 0.0000, 0, 0.0000),
(61, 'com_content', 7, 5.0000, 1, 4.9500, 0.0000, 0, 0.0000),
(61, 'com_content', 8, 5.0000, 1, 4.9125, 0.0000, 0, 0.0000),
(61, 'com_content', 9, 5.0000, 1, 4.9625, 0.0000, 0, 0.0000),
(61, 'com_content', 10, 4.0000, 1, 4.0125, 0.0000, 0, 0.0000),
(62, 'com_content', 7, 4.0000, 1, 4.1500, 0.0000, 0, 0.0000),
(62, 'com_content', 8, 5.0000, 1, 4.9125, 0.0000, 0, 0.0000),
(62, 'com_content', 9, 5.0000, 1, 4.9625, 0.0000, 0, 0.0000),
(62, 'com_content', 10, 3.5000, 1, 3.6125, 0.0000, 0, 0.0000),
(63, 'com_content', 7, 5.0000, 2, 4.9722, 0.0000, 0, 0.0000),
(63, 'com_content', 8, 5.0000, 2, 4.9514, 0.0000, 0, 0.0000),
(63, 'com_content', 9, 5.0000, 2, 4.9792, 0.0000, 0, 0.0000),
(63, 'com_content', 10, 4.5000, 2, 4.4514, 0.0000, 0, 0.0000),
(69, 'com_content', 7, 4.5000, 1, 4.5500, 0.0000, 0, 0.0000),
(69, 'com_content', 8, 5.0000, 1, 4.9125, 0.0000, 0, 0.0000),
(69, 'com_content', 9, 5.0000, 1, 4.9625, 0.0000, 0, 0.0000),
(69, 'com_content', 10, 4.5000, 1, 4.4125, 0.0000, 0, 0.0000),
(73, 'com_content', 11, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(73, 'com_content', 12, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(73, 'com_content', 13, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(73, 'com_content', 14, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(86, 'com_content', 15, 4.5000, 1, 4.5500, 0.0000, 0, 0.0000),
(86, 'com_content', 16, 5.0000, 1, 4.9500, 0.0000, 0, 0.0000),
(86, 'com_content', 17, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(87, 'com_content', 15, 5.0000, 1, 4.9500, 0.0000, 0, 0.0000),
(87, 'com_content', 16, 4.5000, 1, 4.5500, 0.0000, 0, 0.0000),
(87, 'com_content', 17, 4.0000, 1, 4.1000, 0.0000, 0, 0.0000),
(98, 'com_content', 24, 0.0000, 0, 0.0000, 4.0000, 1, 4.0500),
(98, 'com_content', 25, 0.0000, 0, 0.0000, 5.0000, 1, 4.8750),
(98, 'com_content', 26, 0.0000, 0, 0.0000, 3.0000, 1, 3.2500),
(100, 'com_content', 24, 4.7500, 2, 4.7315, 0.0000, 0, 0.0000),
(100, 'com_content', 25, 5.0000, 2, 4.9630, 0.0000, 0, 0.0000),
(100, 'com_content', 26, 4.0000, 2, 4.0185, 0.0000, 0, 0.0000),
(109, 'com_content', 24, 0.0000, 0, 0.0000, 4.5000, 1, 4.4500),
(109, 'com_content', 25, 0.0000, 0, 0.0000, 3.5000, 1, 3.6750),
(109, 'com_content', 26, 0.0000, 0, 0.0000, 5.0000, 1, 4.8500),
(124, 'com_content', 24, 0.0000, 0, 0.0000, 4.5000, 1, 4.4500),
(124, 'com_content', 25, 0.0000, 0, 0.0000, 4.5000, 1, 4.4750),
(124, 'com_content', 26, 0.0000, 0, 0.0000, 4.0000, 1, 4.0500),
(130, 'com_content', 24, 4.5000, 2, 4.5093, 0.0000, 0, 0.0000),
(130, 'com_content', 25, 4.2500, 2, 4.2963, 0.0000, 0, 0.0000),
(130, 'com_content', 26, 4.0000, 2, 4.0185, 0.0000, 0, 0.0000),
(138, 'com_content', 24, 0.0000, 0, 0.0000, 4.0000, 1, 4.0500),
(138, 'com_content', 25, 0.0000, 0, 0.0000, 4.5000, 1, 4.4750),
(138, 'com_content', 26, 0.0000, 0, 0.0000, 5.0000, 1, 4.8500),
(139, 'com_content', 24, 4.0000, 1, 4.1167, 0.0000, 0, 0.0000),
(139, 'com_content', 25, 4.5000, 1, 4.5333, 0.0000, 0, 0.0000),
(139, 'com_content', 26, 4.5000, 1, 4.4333, 0.0000, 0, 0.0000),
(146, 'com_content', 27, 3.0000, 1, 3.1333, 0.0000, 0, 0.0000),
(146, 'com_content', 28, 4.5000, 1, 4.4444, 0.0000, 0, 0.0000),
(146, 'com_content', 29, 4.5000, 1, 4.4333, 0.0000, 0, 0.0000),
(146, 'com_content', 30, 4.0000, 1, 4.1000, 0.0000, 0, 0.0000),
(147, 'com_content', 27, 4.0000, 1, 3.9333, 3.0000, 1, 3.0500),
(147, 'com_content', 28, 4.5000, 1, 4.4444, 4.0000, 1, 4.0000),
(147, 'com_content', 29, 4.5000, 1, 4.4333, 3.5000, 1, 3.5500),
(147, 'com_content', 30, 5.0000, 1, 4.9000, 5.0000, 1, 4.8500),
(149, 'com_content', 27, 4.0000, 1, 3.9333, 0.0000, 0, 0.0000),
(149, 'com_content', 28, 4.5000, 1, 4.4444, 0.0000, 0, 0.0000),
(149, 'com_content', 29, 4.0000, 1, 4.0333, 0.0000, 0, 0.0000),
(149, 'com_content', 30, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(153, 'com_content', 27, 3.0000, 1, 3.1333, 0.0000, 0, 0.0000),
(153, 'com_content', 28, 4.5000, 1, 4.4444, 0.0000, 0, 0.0000),
(153, 'com_content', 29, 3.0000, 1, 3.2333, 0.0000, 0, 0.0000),
(153, 'com_content', 30, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(158, 'com_content', 27, 4.0000, 1, 3.9333, 0.0000, 0, 0.0000),
(158, 'com_content', 28, 4.5000, 1, 4.4444, 0.0000, 0, 0.0000),
(158, 'com_content', 29, 3.5000, 1, 3.6333, 0.0000, 0, 0.0000),
(158, 'com_content', 30, 4.0000, 1, 4.1000, 0.0000, 0, 0.0000),
(178, 'com_content', 27, 3.0000, 1, 3.1333, 0.0000, 0, 0.0000),
(178, 'com_content', 28, 3.5000, 1, 3.6444, 0.0000, 0, 0.0000),
(178, 'com_content', 29, 5.0000, 1, 4.8333, 0.0000, 0, 0.0000),
(178, 'com_content', 30, 4.0000, 1, 4.1000, 0.0000, 0, 0.0000),
(180, 'com_content', 27, 0.0000, 0, 0.0000, 3.5000, 1, 3.4500),
(180, 'com_content', 28, 0.0000, 0, 0.0000, 4.0000, 1, 4.0000),
(180, 'com_content', 29, 0.0000, 0, 0.0000, 4.0000, 1, 3.9500),
(180, 'com_content', 30, 0.0000, 0, 0.0000, 3.5000, 1, 3.6500),
(181, 'com_content', 27, 3.0000, 1, 3.1333, 0.0000, 0, 0.0000),
(181, 'com_content', 28, 3.5000, 1, 3.6444, 0.0000, 0, 0.0000),
(181, 'com_content', 29, 3.5000, 1, 3.6333, 0.0000, 0, 0.0000),
(181, 'com_content', 30, 4.5000, 1, 4.5000, 0.0000, 0, 0.0000),
(187, 'com_content', 27, 4.0000, 1, 3.9333, 0.0000, 0, 0.0000),
(187, 'com_content', 28, 4.5000, 1, 4.4444, 0.0000, 0, 0.0000),
(187, 'com_content', 29, 4.5000, 1, 4.4333, 0.0000, 0, 0.0000),
(187, 'com_content', 30, 4.0000, 1, 4.1000, 0.0000, 0, 0.0000),
(199, 'com_content', 31, 5.0000, 1, 4.7333, 0.0000, 0, 0.0000),
(199, 'com_content', 32, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(199, 'com_content', 33, 4.5000, 1, 4.4500, 0.0000, 0, 0.0000),
(204, 'com_content', 31, 3.0000, 4, 3.0392, 0.0000, 0, 0.0000),
(204, 'com_content', 32, 4.2500, 4, 4.2647, 0.0000, 0, 0.0000),
(204, 'com_content', 33, 4.1250, 4, 4.1324, 0.0000, 0, 0.0000),
(296, 'com_content', 35, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(296, 'com_content', 36, 4.5000, 1, 4.5000, 0.0000, 0, 0.0000),
(296, 'com_content', 37, 5.0000, 1, 5.0000, 0.0000, 0, 0.0000),
(300, 'com_content', 27, 5.0000, 1, 4.7333, 0.0000, 0, 0.0000),
(300, 'com_content', 28, 4.0000, 1, 4.0444, 0.0000, 0, 0.0000),
(300, 'com_content', 29, 5.0000, 1, 4.8333, 0.0000, 0, 0.0000),
(300, 'com_content', 30, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(306, 'com_content', 34, 4.5000, 1, 4.5000, 0.0000, 0, 0.0000),
(308, 'com_content', 31, 5.0000, 1, 4.7333, 0.0000, 0, 0.0000),
(308, 'com_content', 32, 5.0000, 1, 4.9000, 0.0000, 0, 0.0000),
(308, 'com_content', 33, 4.5000, 1, 4.4500, 0.0000, 0, 0.0000),
(312, 'com_content', 31, 0.0000, 0, 0.0000, 4.0000, 1, 4.0000),
(312, 'com_content', 32, 0.0000, 0, 0.0000, 4.5000, 1, 4.5000),
(312, 'com_content', 33, 0.0000, 0, 0.0000, 4.5000, 1, 4.5000),
(313, 'com_content', 24, 5.0000, 1, 4.9167, 0.0000, 0, 0.0000),
(313, 'com_content', 25, 5.0000, 1, 4.9333, 0.0000, 0, 0.0000),
(313, 'com_content', 26, 4.5000, 1, 4.4333, 0.0000, 0, 0.0000);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_listing_totals`
--

CREATE TABLE `tkm7_jreviews_listing_totals` (
  `listing_id` int(11) NOT NULL,
  `extension` varchar(50) NOT NULL,
  `user_rating` decimal(9,4) NOT NULL,
  `user_rating_count` int(11) NOT NULL,
  `user_rating_rank` decimal(9,4) NOT NULL,
  `user_criteria_rating` text NOT NULL,
  `user_criteria_rating_count` text NOT NULL,
  `user_comment_count` int(11) NOT NULL,
  `editor_rating` decimal(9,4) NOT NULL,
  `editor_rating_count` int(11) NOT NULL,
  `editor_rating_rank` decimal(9,4) NOT NULL,
  `editor_criteria_rating` text NOT NULL,
  `editor_criteria_rating_count` text NOT NULL,
  `editor_comment_count` int(11) NOT NULL,
  `media_count` int(10) NOT NULL DEFAULT '0',
  `video_count` int(10) NOT NULL DEFAULT '0',
  `photo_count` int(10) NOT NULL DEFAULT '0',
  `audio_count` int(10) NOT NULL DEFAULT '0',
  `attachment_count` int(10) NOT NULL DEFAULT '0',
  `media_count_user` int(10) NOT NULL DEFAULT '0',
  `video_count_user` int(10) NOT NULL DEFAULT '0',
  `photo_count_user` int(10) NOT NULL DEFAULT '0',
  `audio_count_user` int(10) NOT NULL DEFAULT '0',
  `attachment_count_user` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`listing_id`,`extension`),
  KEY `user_rating` (`user_rating`,`user_rating_count`),
  KEY `editor_rating` (`editor_rating`,`editor_rating_count`),
  KEY `user_comment_count` (`user_comment_count`),
  KEY `media_count` (`media_count`),
  KEY `video_count` (`video_count`),
  KEY `photo_count` (`photo_count`),
  KEY `audio_count` (`audio_count`),
  KEY `attachment_count` (`attachment_count`),
  KEY `media_count_user` (`media_count_user`),
  KEY `video_count_user` (`video_count_user`),
  KEY `photo_count_user` (`photo_count_user`),
  KEY `audio_count_user` (`audio_count_user`),
  KEY `attachment_count_user` (`attachment_count_user`),
  KEY `user_editor_photo_counts` (`user_comment_count`,`editor_comment_count`,`photo_count`),
  KEY `user_rating_rank` (`user_rating_rank`),
  KEY `editor_rating_rank` (`editor_rating_rank`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_listing_totals`
--

INSERT INTO `tkm7_jreviews_listing_totals` (`listing_id`, `extension`, `user_rating`, `user_rating_count`, `user_rating_rank`, `user_criteria_rating`, `user_criteria_rating_count`, `user_comment_count`, `editor_rating`, `editor_rating_count`, `editor_rating_rank`, `editor_criteria_rating`, `editor_criteria_rating_count`, `editor_comment_count`, `media_count`, `video_count`, `photo_count`, `audio_count`, `attachment_count`, `media_count_user`, `video_count_user`, `photo_count_user`, `audio_count_user`, `attachment_count_user`) VALUES
(1, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(2, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(3, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(4, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(5, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(6, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(7, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(8, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(9, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(10, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(11, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(12, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(13, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(14, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(15, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(16, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(17, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(18, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(19, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(20, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(21, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(22, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(23, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(24, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(25, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(26, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(27, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(28, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(29, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(30, 'com_content', 4.6667, 1, 4.5713, '4.5000,4.5000,5.0000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 7, 1, 6, 0, 0, 0, 0, 0, 0, 0),
(31, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(32, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(33, 'com_community_access', 5.0000, 1, 4.8379, '5.0000', '1', 1, 0.0000, 0, 4.1607, '', '0', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(33, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(34, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(35, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(36, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(37, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(38, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(39, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(40, 'com_content', 4.5000, 1, 4.4379, '5.0000,5.0000,3.5000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(41, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(42, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(43, 'com_community_access', 0.0000, 2, 0.4655, '0.0000', '0', 2, 0.0000, 0, 4.1607, '0.0000', '0', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(43, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(44, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(45, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(46, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(47, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 3, 0, 0, 0, 0, 0, 0, 0),
(48, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(49, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(50, 'com_content', 4.2778, 3, 4.2710, '4.8333,4.8333,3.1667', '3,3,3', 3, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 9, 0, 9, 0, 0, 5, 0, 5, 0, 0),
(51, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(52, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(53, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 5, 0, 5, 0, 0, 0, 0, 0, 0, 0),
(54, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(55, 'com_content', 4.2500, 1, 4.2379, '5.0000,4.0000,4.0000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 6, 0, 6, 0, 0, 0, 0, 0, 0, 0),
(56, 'com_content', 3.8750, 1, 3.9379, '4.5000,4.0000,4.5000,2.5000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(57, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(58, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(59, 'com_content', 4.6250, 1, 4.5379, '5.0000,3.5000,5.0000,5.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(60, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(61, 'com_content', 4.7500, 1, 4.6379, '5.0000,5.0000,5.0000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(62, 'com_content', 4.3750, 1, 4.3379, '4.0000,5.0000,5.0000,3.5000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(63, 'com_content', 4.8750, 2, 4.7988, '5.0000,5.0000,5.0000,4.5000', '2,2,2,2', 2, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 4, 0, 4, 0, 0, 3, 0, 3, 0, 0),
(64, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(65, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(66, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(67, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(68, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(69, 'com_content', 4.7500, 1, 4.6379, '4.5000,5.0000,5.0000,4.5000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(70, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(71, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(72, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(73, 'com_content', 5.0000, 1, 4.8379, '5.0000,5.0000,5.0000,5.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(74, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(75, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(76, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(77, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(78, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(79, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(80, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(81, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(82, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(83, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(84, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(85, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(86, 'com_content', 4.8333, 1, 4.7045, '4.5000,5.0000,5.0000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(87, 'com_content', 4.5000, 1, 4.4379, '5.0000,4.5000,4.0000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(88, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(89, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(90, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(91, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(92, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(93, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(94, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(95, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(96, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(97, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(98, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000', '0,0,0', 0, 4.0000, 1, 4.0321, '4.0000,5.0000,3.0000', '1,1,1', 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(99, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(100, 'com_content', 4.5833, 2, 4.5395, '4.7500,5.0000,4.0000', '2,2,2', 2, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(101, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(102, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(103, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(104, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(105, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(106, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(107, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(108, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(109, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000', '0,0,0', 0, 4.3333, 1, 4.2988, '4.5000,3.5000,5.0000', '1,1,1', 1, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(110, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(111, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(112, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(113, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 5, 0, 5, 0, 0, 0, 0, 0, 0, 0),
(114, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(115, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(116, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(117, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(118, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(119, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(120, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(121, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(122, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(123, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(124, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000', '0,0,0', 0, 4.3333, 1, 4.2988, '4.5000,4.5000,4.0000', '1,1,1', 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(125, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(126, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(127, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(128, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(129, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(130, 'com_content', 4.2500, 2, 4.2433, '4.5000,4.2500,4.0000', '2,2,2', 2, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(131, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(132, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(133, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(134, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(135, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(136, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(137, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(138, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000', '0,0,0', 0, 4.5000, 1, 4.4321, '4.0000,4.5000,5.0000', '1,1,1', 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(139, 'com_content', 4.3333, 1, 4.3045, '4.0000,4.5000,4.5000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(140, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(141, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(142, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(143, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(144, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(145, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 0, 0, 0, 0, 0),
(146, 'com_content', 4.0000, 1, 4.0379, '3.0000,4.5000,4.5000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 6, 1, 5, 0, 0, 1, 1, 0, 0, 0),
(147, 'com_content', 4.5000, 1, 4.4379, '4.0000,4.5000,4.5000,5.0000', '1,1,1,1', 1, 3.8750, 1, 3.9321, '3.0000,4.0000,3.5000,5.0000', '1,1,1,1', 1, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(148, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(149, 'com_content', 4.3750, 1, 4.3379, '4.0000,4.5000,4.0000,5.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(150, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(151, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(152, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(153, 'com_content', 3.8750, 1, 3.9379, '3.0000,4.5000,3.0000,5.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(154, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(155, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(156, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(157, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(158, 'com_content', 4.0000, 1, 4.0379, '4.0000,4.5000,3.5000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(159, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(160, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 0, 0, 0, 0, 0),
(161, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(162, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(163, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(164, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 1, 3, 0, 0, 1, 1, 0, 0, 0),
(165, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(166, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(167, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(168, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(169, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(170, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(171, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(172, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(173, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(174, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(175, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(176, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(177, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(178, 'com_content', 3.8750, 1, 3.9379, '3.0000,3.5000,5.0000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(179, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(180, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 3.7500, 1, 3.8321, '3.5000,4.0000,4.0000,3.5000', '1,1,1,1', 1, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(181, 'com_content', 3.6250, 1, 3.7379, '3.0000,3.5000,3.5000,4.5000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(182, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(183, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(184, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(185, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(186, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(187, 'com_content', 4.2500, 1, 4.2379, '4.0000,4.5000,4.5000,4.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(188, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(189, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(190, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(191, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(192, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(193, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(194, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 7, 1, 6, 0, 0, 1, 1, 0, 0, 0),
(195, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(196, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(197, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(198, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(199, 'com_content', 4.8333, 1, 4.7045, '5.0000,5.0000,4.5000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 8, 1, 7, 0, 0, 1, 1, 0, 0, 0),
(200, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(201, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(202, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(203, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(204, 'com_content', 3.7917, 4, 3.8151, '3.0000,4.2500,4.1250', '4,4,4', 4, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 8, 1, 7, 0, 0, 1, 1, 0, 0, 0),
(205, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(206, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 5, 0, 5, 0, 0, 0, 0, 0, 0, 0),
(207, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(208, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(209, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(210, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(211, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(212, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(213, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0),
(214, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(215, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(216, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(217, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(218, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 4, 0, 4, 0, 0),
(219, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(220, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(221, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(222, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(223, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(224, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(225, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(226, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(227, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(228, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(229, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 3, 0, 0, 0, 0, 0, 0, 0),
(230, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 3, 0, 0, 0, 0, 0, 0, 0),
(231, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(232, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(233, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 3, 0, 0, 0, 0, 0, 0, 0),
(234, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 1, 0, 1, 0, 0),
(235, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(236, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 4, 0, 0, 0, 0, 0, 0, 0),
(237, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(238, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 0, 2, 0, 0, 0, 0, 0, 0, 0),
(239, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(240, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(241, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(242, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(243, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(244, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(245, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(246, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(247, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(248, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0),
(249, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 6, 0, 1, 5, 0, 0, 0, 0, 0, 0),
(250, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(251, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(252, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(253, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(254, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(255, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(256, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(257, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(258, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(259, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(260, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(261, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(262, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(263, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(264, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0),
(265, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(266, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(267, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(268, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(269, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(270, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(271, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(272, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(273, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(274, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(275, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(276, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(277, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(278, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(279, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(280, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(281, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(282, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(283, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(284, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(285, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(286, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(287, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(288, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(289, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(290, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(291, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(292, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(293, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 7, 3, 1, 0, 3, 0, 0, 0, 0, 0),
(294, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 7, 3, 1, 0, 3, 0, 0, 0, 0, 0),
(295, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 6, 2, 1, 0, 3, 0, 0, 0, 0, 0),
(296, 'com_content', 4.8333, 1, 4.7045, '5.0000,4.5000,5.0000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 4, 0, 1, 0, 3, 0, 0, 0, 0, 0),
(297, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 0, 1, 0, 1, 0, 0, 0, 0, 0),
(298, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 0, 1, 0, 1, 0, 0, 0, 0, 0),
(299, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 1, 0, 3, 0, 0, 0, 0, 0),
(300, 'com_content', 4.7500, 1, 4.6379, '5.0000,4.0000,5.0000,5.0000', '1,1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000,0.0000', '0,0,0,0', 0, 2, 1, 1, 0, 0, 0, 0, 0, 0, 0),
(301, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 2, 1, 1, 0, 0, 0, 0, 0, 0, 0),
(302, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 1, 2, 0, 0, 0, 0, 0, 0),
(303, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 1, 2, 0, 0, 0, 0, 0, 0),
(304, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 1, 3, 0, 0, 0, 0, 0, 0),
(305, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 3, 0, 1, 2, 0, 0, 0, 0, 0, 0),
(306, 'com_content', 4.5000, 1, 4.4379, '4.5000', '1', 1, 0.0000, 0, 4.1607, '0.0000', '0', 0, 4, 0, 1, 3, 0, 0, 0, 0, 0, 0),
(307, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 1, 3, 0, 0, 0, 0, 0, 0),
(308, 'com_content', 4.8333, 1, 4.7045, '5.0000,5.0000,4.5000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(309, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 1, 3, 0, 0, 0, 0, 0, 0),
(310, 'com_content', 0.0000, 0, 4.1895, '', '', 0, 0.0000, 0, 4.1607, '', '', 0, 4, 0, 1, 3, 0, 0, 0, 0, 0, 0),
(312, 'com_content', 0.0000, 0, 4.1895, '0.0000,0.0000,0.0000', '0,0,0', 0, 4.3333, 1, 4.2988, '4.0000,4.5000,4.5000', '1,1,1', 1, 2, 1, 1, 0, 0, 1, 1, 0, 0, 0),
(313, 'com_content', 4.8333, 1, 4.7045, '5.0000,5.0000,4.5000', '1,1,1', 1, 0.0000, 0, 4.1607, '0.0000,0.0000,0.0000', '0,0,0', 0, 10, 4, 6, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_media`
--

CREATE TABLE `tkm7_jreviews_media` (
  `media_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `media_type` enum('video','photo','audio','attachment') DEFAULT NULL,
  `listing_id` int(10) unsigned NOT NULL DEFAULT '0',
  `review_id` int(10) unsigned NOT NULL DEFAULT '0',
  `extension` varchar(100) NOT NULL DEFAULT '',
  `filename` varchar(255) NOT NULL DEFAULT '',
  `file_extension` varchar(15) DEFAULT NULL,
  `rel_path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `duration` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Media duration',
  `filesize` int(11) unsigned NOT NULL DEFAULT '0',
  `media_info` text NOT NULL,
  `embed` varchar(50) NOT NULL DEFAULT '',
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `views` int(10) unsigned NOT NULL DEFAULT '0',
  `ipaddress` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Use INET_ATON() and INET_NTOA() to convert back and forth',
  `created` datetime DEFAULT NULL,
  `modified` datetime DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '0',
  `main_media` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `metadata` blob NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `likes_up` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `likes_total` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `likes_rank` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `ordering` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`media_id`),
  KEY `count` (`media_type`,`approved`,`published`),
  KEY `listing` (`listing_id`,`extension`,`media_id`,`media_type`,`published`,`approved`,`main_media`),
  KEY `review` (`review_id`,`extension`,`media_id`,`media_type`,`published`,`approved`,`main_media`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=522 ;

--
-- Dumping data for table `tkm7_jreviews_media`
--

INSERT INTO `tkm7_jreviews_media` (`media_id`, `media_type`, `listing_id`, `review_id`, `extension`, `filename`, `file_extension`, `rel_path`, `title`, `description`, `duration`, `filesize`, `media_info`, `embed`, `user_id`, `name`, `email`, `views`, `ipaddress`, `created`, `modified`, `published`, `approved`, `main_media`, `metadata`, `access`, `likes_up`, `likes_total`, `likes_rank`, `ordering`) VALUES
(2, 'photo', 2, 0, 'com_content', 'chicagoland', 'jpg', 'original/bc/2e/64/', '', '', 0, 15492, '{"image":{"format":"jpg","width":175,"height":175},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":260,"height":175},"160x250s":{"format":"jpg","width":160,"height":107}}}', '', 32, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(3, 'photo', 3, 0, 'com_content', 'susiauto', 'jpg', 'original/15/b0/1b/', '', '', 0, 30659, '{"image":{"format":"jpg","width":262,"height":262},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":104}}}', '', 33, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(4, 'photo', 4, 0, 'com_content', 'dubbelju', 'jpg', 'original/2e/08/9a/', '', '', 0, 47831, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(5, 'photo', 5, 0, 'com_content', 'thrifty', 'jpg', 'original/8a/eb/de/', '', '', 0, 46866, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 35, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(6, 'photo', 6, 0, 'com_content', 'ahc', 'jpg', 'original/47/25/b2/', '', '', 0, 56031, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":206},"160x250s":{"format":"jpg","width":160,"height":110}}}', '', 36, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(7, 'photo', 7, 0, 'com_content', 'almadenauto', 'jpg', 'original/fe/67/23/', '', '', 0, 40306, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":224},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 37, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(8, 'photo', 8, 0, 'com_content', 'aiwaauto', 'jpg', 'original/a2/60/6a/', '', '', 0, 45459, '{"image":{"format":"jpg","width":398,"height":398},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":198},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(9, 'photo', 9, 0, 'com_content', '25st', 'jpg', 'original/e6/f8/e9/', '', '', 0, 5502, '{"image":{"format":"jpg","width":78,"height":78},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":141,"height":78},"160x250s":{"format":"jpg","width":141,"height":78}}}', '', 39, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(10, 'photo', 10, 0, 'com_content', 'stingray', 'jpg', 'original/9e/8c/01/', '', '', 0, 39566, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(11, 'photo', 11, 0, 'com_content', 'automotiveremedies', 'jpg', 'original/8f/34/7a/', '', '', 0, 36998, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 41, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(12, 'photo', 12, 0, 'com_content', 'beshoff', 'jpg', 'original/3c/cd/19/', '', '', 0, 61589, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":200},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 42, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(13, 'photo', 13, 0, 'com_content', 'acuranorth', 'jpg', 'original/ae/2e/df/', '', '', 0, 11691, '{"image":{"format":"jpg","width":159,"height":159},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":220,"height":159},"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 43, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(14, 'photo', 14, 0, 'com_content', 'tpp', 'jpg', 'original/6d/a5/ee/', '', '', 0, 8226, '{"image":{"format":"jpg","width":200,"height":200},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":212,"height":200},"160x250s":{"format":"jpg","width":160,"height":150}}}', '', 44, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(15, 'photo', 15, 0, 'com_content', 'hubermang', 'jpg', 'original/ee/ad/ad/', '', '', 0, 8520, '{"image":{"format":"jpg","width":114,"height":114},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":67},"160x250s":{"format":"jpg","width":160,"height":35}}}', '', 35, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(16, 'photo', 16, 0, 'com_content', 'supermedia', 'jpg', 'original/32/6c/ba/', '', '', 0, 17196, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":224,"height":300},"160x250s":{"format":"jpg","width":160,"height":213}}}', '', 36, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(17, 'photo', 17, 0, 'com_content', 'masterprint', 'jpg', 'original/40/bc/ab/', '', '', 0, 48754, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 37, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(18, 'photo', 18, 0, 'com_content', '_2511258634511_1297759777', 'png', 'original/f0/01/04/', '', '', 0, 14306, '{"image":{"format":"png","width":280,"height":280},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":280,"height":174},"160x250s":{"format":"png","width":160,"height":99}}}', '', 38, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(19, 'photo', 19, 0, 'com_content', '_zookeeper_1297903463', 'jpg', 'original/2f/71/bc/', '', '', 0, 12293, '{"image":{"format":"jpg","width":180,"height":180},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":180,"height":180},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 39, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(20, 'photo', 20, 0, 'com_content', '_velocity_1297903564', 'jpg', 'original/65/01/e9/', '', '', 0, 7138, '{"image":{"format":"jpg","width":125,"height":125},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":125,"height":125},"160x250s":{"format":"jpg","width":125,"height":125}}}', '', 40, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(21, 'photo', 21, 0, 'com_content', 'signkings', 'jpg', 'original/f7/d9/66/', '', '', 0, 32358, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":283,"height":300},"160x250s":{"format":"jpg","width":160,"height":169}}}', '', 41, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(22, 'photo', 22, 0, 'com_content', 'sherdellahdesigns', 'jpg', 'original/01/78/ef/', '', '', 0, 4549, '{"image":{"format":"jpg","width":150,"height":150},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":150,"height":150},"160x250s":{"format":"jpg","width":150,"height":150}}}', '', 42, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(23, 'photo', 23, 0, 'com_content', 'rsc', 'jpg', 'original/ee/cd/67/', '', '', 0, 31267, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 43, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(24, 'photo', 24, 0, 'com_content', 'orangephoto', 'jpg', 'original/f0/80/b8/', '', '', 0, 67241, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 44, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(25, 'photo', 25, 0, 'com_content', 'resolusean', 'jpg', 'original/f1/56/24/', '', '', 0, 1127326, '{"image":{"format":"jpg","width":500,"height":500},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":100}}}', '', 38, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(26, 'photo', 26, 0, 'com_content', 'zulucreative', 'jpg', 'original/e3/2a/5e/', '', '', 0, 35337, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":116}}}', '', 39, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(27, 'photo', 27, 0, 'com_content', 'nextstep', 'jpg', 'original/d3/58/d5/', '', '', 0, 8304, '{"image":{"format":"jpg","width":180,"height":180},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 40, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(28, 'photo', 28, 0, 'com_content', '_l1259177065_1297904189', 'jpg', 'original/26/e4/07/', '', '', 0, 8804, '{"image":{"format":"jpg","width":120,"height":120},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":108}}}', '', 41, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(29, 'photo', 29, 0, 'com_content', 'maidshade', 'jpg', 'original/d5/36/d0/', '', '', 0, 9351, '{"image":{"format":"jpg","width":241,"height":241},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":194}}}', '', 36, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(30, 'photo', 30, 0, 'com_content', '_62ExteriorOfHotelGiraffeNight1259171491_1296584338', 'jpg', 'original/a0/2c/39/', '', '', 0, 155087, '{"image":{"format":"jpg","width":480,"height":480},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":229,"height":300},"100x100c":{"format":"jpg","width":"100","height":"100"},"65x65c":{"format":"jpg","width":"65","height":"65"},"340x340c":{"format":"jpg","width":"340","height":"340"},"160x250s":{"format":"jpg","width":160,"height":209}}}', '', 33, '', '', 6, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(31, 'photo', 31, 0, 'com_content', '_93l1259189408_1297598555', 'jpg', 'original/8d/d3/6e/', '', '', 0, 126108, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":223},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(32, 'photo', 32, 0, 'com_content', '_61l1259170368_1297598666', 'jpg', 'original/d2/d3/15/', '', '', 0, 77903, '{"image":{"format":"jpg","width":270,"height":270},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":110}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(33, 'photo', 33, 0, 'com_content', '_53MadisonAndVineAtTheLibraryHotelNYC0071259145953_1297598805', 'jpg', 'original/bb/ca/50/', '', '', 0, 146586, '{"image":{"format":"jpg","width":333,"height":333},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"300x300s":{"format":"jpg","width":300,"height":207},"160x250s":{"format":"jpg","width":160,"height":110}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(34, 'photo', 34, 0, 'com_content', '_h373_1297954886', 'jpg', 'original/84/28/7b/', '', '', 0, 115447, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":153}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(35, 'photo', 35, 0, 'com_content', '_HotelAlgonquin_1297955060', 'jpg', 'original/ae/cb/a9/', '', '', 0, 97074, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":239}}}', '', 38, '', '', 1, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(36, 'photo', 36, 0, 'com_content', '_londonnyc_1297955172', 'jpg', 'original/b6/de/3d/', '', '', 0, 94569, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":195}}}', '', 39, '', '', 1, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(37, 'photo', 37, 0, 'com_content', '_podhotel_1297955258', 'jpg', 'original/c7/a9/73/', '', '', 0, 173153, '{"image":{"format":"jpg","width":312,"height":312},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":94}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(38, 'photo', 39, 0, 'com_content', '_greenwich_1297955454', 'jpg', 'original/d9/e6/55/', '', '', 0, 156542, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":224},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(39, 'photo', 40, 0, 'com_content', '_mercer_1297955534', 'jpg', 'original/00/33/d3/', '', '', 0, 98573, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":269,"height":300},"100x100c":{"format":"jpg","width":"100","height":"100"},"65x65c":{"format":"jpg","width":"65","height":"65"},"160x250s":{"format":"jpg","width":160,"height":178}}}', '', 43, '', '', 3, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(40, 'photo', 41, 0, 'com_content', 'thebreakers', 'jpg', 'original/89/20/11/', '', '', 0, 153026, '{"image":{"format":"jpg","width":379,"height":379},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 44, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(41, 'photo', 42, 0, 'com_content', 'columbusinn', 'jpg', 'original/df/ac/f7/', '', '', 0, 47384, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(42, 'photo', 43, 0, 'com_content', 'elysian', 'jpg', 'original/a0/65/60/', '', '', 0, 51873, '{"image":{"format":"jpg","width":367,"height":367},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":109}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(43, 'photo', 44, 0, 'com_content', 'bestwesternterr', 'jpg', 'original/5f/22/46/', '', '', 0, 59528, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 33, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(44, 'photo', 45, 0, 'com_content', 'harborsideinn', 'jpg', 'original/92/da/f6/', '', '', 0, 36736, '{"image":{"format":"jpg","width":291,"height":291},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":117}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(45, 'photo', 46, 0, 'com_content', 'stregis', 'jpg', 'original/21/df/ad/', '', '', 0, 91001, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(46, 'photo', 47, 0, 'com_content', 'radisson', 'jpg', 'original/c0/12/85/', '', '', 0, 30982, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(47, 'photo', 47, 0, 'com_content', 'radisson2', 'jpg', 'original/8f/86/c8/', '', '', 0, 21822, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(48, 'photo', 47, 0, 'com_content', 'radisson3', 'jpg', 'original/ad/a4/bd/', '', '', 0, 49063, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(49, 'photo', 48, 0, 'com_content', 'mandarinoriental', 'jpg', 'original/1c/49/43/', '', '', 0, 57394, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(50, 'photo', 49, 0, 'com_content', 'epichotel', 'jpg', 'original/cc/f0/0d/', '', '', 0, 44346, '{"image":{"format":"jpg","width":370,"height":370},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":98}}}', '', 38, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(51, 'photo', 50, 0, 'com_content', 'encorevegas', 'jpg', 'original/2d/4d/1f/', '', '', 0, 37534, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"100x100c":{"format":"jpg","width":"100","height":"100"},"65x65c":{"format":"jpg","width":"65","height":"65"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 3, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(52, 'photo', 50, 0, 'com_content', 'encorevegas2', 'jpg', 'original/82/42/b2/', '', '', 0, 29366, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 2, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(53, 'photo', 50, 0, 'com_content', 'encorevegas3', 'jpg', 'original/7a/fd/7e/', '', '', 0, 62371, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 2, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(54, 'photo', 50, 0, 'com_content', 'encorevegas4', 'jpg', 'original/53/f1/b3/', '', '', 0, 78093, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 2, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(55, 'photo', 51, 0, 'com_content', 'wynnvegas', 'jpg', 'original/b2/b9/8a/', '', '', 0, 67423, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(56, 'photo', 52, 0, 'com_content', 'viceroymiami', 'jpg', 'original/78/00/f2/', '', '', 0, 51753, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 41, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(57, 'photo', 53, 0, 'com_content', 'bhh', 'jpg', 'original/48/29/57/', '', '', 0, 91907, '{"image":{"format":"jpg","width":389,"height":389},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":103}}}', '', 42, '', '', 1, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(58, 'photo', 53, 0, 'com_content', 'bhh2', 'jpg', 'original/83/88/75/', '', '', 0, 60800, '{"image":{"format":"jpg","width":398,"height":398},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 42, '', '', 1, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(59, 'photo', 53, 0, 'com_content', 'bhh3', 'jpg', 'original/d4/4f/23/', '', '', 0, 32324, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":200}}}', '', 42, '', '', 1, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(60, 'photo', 53, 0, 'com_content', 'bhh4', 'jpg', 'original/9a/36/1a/', '', '', 0, 52219, '{"image":{"format":"jpg","width":308,"height":308},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":85}}}', '', 42, '', '', 1, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(61, 'photo', 53, 0, 'com_content', 'bhh5', 'jpg', 'original/b4/80/31/', '', '', 0, 77553, '{"image":{"format":"jpg","width":384,"height":384},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":102}}}', '', 42, '', '', 1, 1270, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(62, 'photo', 54, 0, 'com_content', 'ninezero', 'jpg', 'original/8d/37/b8/', '', '', 0, 58679, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":121}}}', '', 31, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(63, 'photo', 54, 0, 'com_content', 'ninezero2', 'jpg', 'original/ea/d4/17/', '', '', 0, 18036, '{"image":{"format":"jpg","width":370,"height":370},"thumbnail":{"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":210}}}', '', 31, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(64, 'photo', 54, 0, 'com_content', 'ninezero3', 'jpg', 'original/87/80/59/', '', '', 0, 22799, '{"image":{"format":"jpg","width":370,"height":370},"thumbnail":{"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":210}}}', '', 31, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(65, 'photo', 54, 0, 'com_content', 'ninezero4', 'jpg', 'original/c6/02/1a/', '', '', 0, 13331, '{"image":{"format":"jpg","width":370,"height":370},"thumbnail":{"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":210}}}', '', 31, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(66, 'photo', 55, 0, 'com_content', '_80galleryimage011259179471_1297757814', 'jpg', 'original/af/7c/2f/', '', '', 0, 148816, '{"image":{"format":"jpg","width":581,"height":581},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":277},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":148}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(67, 'photo', 55, 0, 'com_content', '_8011297004026_1297757814', 'jpg', 'original/f9/85/38/', '', '', 0, 137323, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(68, 'photo', 55, 0, 'com_content', '_8021297004026_1297757814', 'jpg', 'original/ed/47/f6/', '', '', 0, 118107, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":131}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(69, 'photo', 55, 0, 'com_content', '_8031297004026_1297757814', 'jpg', 'original/fe/89/03/', '', '', 0, 118009, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":142}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(70, 'photo', 55, 0, 'com_content', '_8041297004026_1297757814', 'jpg', 'original/f0/5e/68/', '', '', 0, 59467, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(71, 'photo', 55, 0, 'com_content', '_8051297004026_1297757814', 'jpg', 'original/3f/5a/d8/', '', '', 0, 73160, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":212}}}', '', 32, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(72, 'photo', 56, 0, 'com_content', '_veritas_1297964504', 'jpg', 'original/59/df/71/', '', '', 0, 27020, '{"image":{"format":"jpg","width":180,"height":180},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":250,"height":180},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 33, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(73, 'photo', 57, 0, 'com_content', '_Zenkichi_1297976490', 'jpg', 'original/06/d9/16/', '', '', 0, 106788, '{"image":{"format":"jpg","width":324,"height":324},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":103}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(74, 'photo', 58, 0, 'com_content', '_LaGrenouille_1297977285', 'jpg', 'original/17/98/d9/', '', '', 0, 414601, '{"image":{"format":"jpg","width":533,"height":533},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(75, 'photo', 59, 0, 'com_content', '_LatinThing_1297977481', 'jpg', 'original/f8/ed/34/', '', '', 0, 155637, '{"image":{"format":"jpg","width":340,"height":340},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":203},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":108}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(76, 'photo', 60, 0, 'com_content', '_BHSBexteriorje_1297977685', 'jpg', 'original/d3/65/38/', '', '', 0, 186975, '{"image":{"format":"jpg","width":353,"height":353},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":103}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(77, 'photo', 61, 0, 'com_content', '_259147300_1297977775', 'jpg', 'original/12/8c/c4/', '', '', 0, 80831, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"340x340c":{"format":"jpg","width":"340","height":"340"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 38, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(78, 'photo', 62, 0, 'com_content', '_Gilt_1297977949', 'jpg', 'original/46/d7/13/', '', '', 0, 166705, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":200},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 39, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(79, 'photo', 63, 0, 'com_content', '_WestvilleEast_1297978098', 'jpg', 'original/83/2c/d4/', '', '', 0, 120766, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"340x340c":{"format":"jpg","width":"340","height":"340"},"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(80, 'photo', 64, 0, 'com_content', 'mike-pattys', 'jpg', 'original/dd/12/7a/', '', '', 0, 45870, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 41, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(81, 'photo', 65, 0, 'com_content', 'damarco', 'jpg', 'original/e9/8c/fd/', '', '', 0, 11008, '{"image":{"format":"jpg","width":162,"height":162},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 42, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(82, 'photo', 66, 0, 'com_content', 'urasawa', 'jpg', 'original/78/74/1c/', '', '', 0, 19671, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 43, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(83, 'photo', 67, 0, 'com_content', 'lapalma', 'jpg', 'original/36/de/06/', '', '', 0, 61359, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 44, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(84, 'photo', 68, 0, 'com_content', 'ilgabbiano', 'jpg', 'original/4d/3b/13/', '', '', 0, 72436, '{"image":{"format":"jpg","width":392,"height":392},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":104}}}', '', 33, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(85, 'photo', 69, 0, 'com_content', 'fireflysf', 'jpg', 'original/a3/47/7d/', '', '', 0, 55422, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"340x340c":{"format":"jpg","width":"340","height":"340"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(86, 'photo', 69, 0, 'com_content', 'fireflysf2', 'jpg', 'original/64/12/60/', '', '', 0, 43481, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(87, 'photo', 69, 0, 'com_content', 'fireflysf3', 'jpg', 'original/5d/c6/3f/', '', '', 0, 36583, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":213}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(88, 'photo', 69, 0, 'com_content', 'fireflysf4', 'jpg', 'original/c7/79/db/', '', '', 0, 31942, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(89, 'photo', 70, 0, 'com_content', 'ipanini', 'jpg', 'original/f7/f1/c1/', '', '', 0, 65881, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(90, 'photo', 71, 0, 'com_content', 'thaiorchid', 'jpg', 'original/00/f1/ca/', '', '', 0, 71353, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(91, 'photo', 72, 0, 'com_content', 'neptune-bar', 'jpg', 'original/14/84/71/', '', '', 0, 40170, '{"image":{"format":"jpg","width":288,"height":288},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(92, 'photo', 73, 0, 'com_content', 'polcariscoffee', 'jpg', 'original/51/97/89/', '', '', 0, 64110, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"340x340c":{"format":"jpg","width":"340","height":"340"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 38, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(93, 'photo', 74, 0, 'com_content', 'balconicoffee', 'jpg', 'original/a7/8f/0e/', '', '', 0, 54475, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 39, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(94, 'photo', 75, 0, 'com_content', 'springforcoffee', 'jpg', 'original/4a/2a/d7/', '', '', 0, 50178, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(95, 'photo', 76, 0, 'com_content', 'bootiela', 'jpg', 'original/0f/bd/a0/', '', '', 0, 41876, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":212}}}', '', 41, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(96, 'photo', 77, 0, 'com_content', 'neo', 'jpg', 'original/cb/59/60/', '', '', 0, 85693, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(97, 'photo', 78, 0, 'com_content', 'verdiclub', 'jpg', 'original/8b/a0/e3/', '', '', 0, 18426, '{"image":{"format":"jpg","width":298,"height":298},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":199},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 43, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(98, 'photo', 79, 0, 'com_content', 'smartbar', 'jpg', 'original/64/f7/fb/', '', '', 0, 47748, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(99, 'photo', 80, 0, 'com_content', 'dasbunker', 'jpg', 'original/cc/b3/64/', '', '', 0, 28443, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":212}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(100, 'photo', 81, 0, 'com_content', 'satori', 'jpg', 'original/13/d5/34/', '', '', 0, 44601, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":206}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(101, 'photo', 82, 0, 'com_content', 'deepclub', 'jpg', 'original/3a/4a/d1/', '', '', 0, 19156, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(102, 'photo', 83, 0, 'com_content', 'eaglerock', 'jpg', 'original/bf/14/df/', '', '', 0, 28762, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(103, 'photo', 84, 0, 'com_content', 'bernicetavern', 'jpg', 'original/36/5a/f8/', '', '', 0, 29974, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":208}}}', '', 39, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(104, 'photo', 85, 0, 'com_content', 'mrdooleys', 'jpg', 'original/5d/25/34/', '', '', 0, 44627, '{"image":{"format":"jpg","width":309,"height":309},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":82}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(105, 'photo', 86, 0, 'com_content', '_2005Redford0015_1298809656', 'jpg', 'original/ee/f8/cb/', '', '', 0, 43169, '{"image":{"format":"jpg","width":388,"height":388},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":181},"340x340c":{"format":"jpg","width":"340","height":"340"},"160x250s":{"format":"jpg","width":160,"height":96},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 41, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(106, 'photo', 87, 0, 'com_content', 'orangeshow', 'jpg', 'original/8c/72/6c/', '', '', 0, 57111, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":204},"160x250s":{"format":"jpg","width":160,"height":108}}}', '', 42, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(107, 'photo', 88, 0, 'com_content', 'adickes', 'jpg', 'original/76/b6/bc/', '', '', 0, 30868, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 43, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(108, 'photo', 89, 0, 'com_content', 'creativityexplored', 'jpg', 'original/24/04/b5/', '', '', 0, 50805, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 35, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(109, 'photo', 90, 0, 'com_content', 'annodomini', 'jpg', 'original/62/e4/52/', '', '', 0, 39152, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 36, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(110, 'photo', 91, 0, 'com_content', 'kaleid', 'jpg', 'original/62/10/54/', '', '', 0, 44107, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 37, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(111, 'photo', 92, 0, 'com_content', 'bigfootcrest', 'jpg', 'original/80/d6/4c/', '', '', 0, 31812, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":206}}}', '', 38, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(112, 'photo', 93, 0, 'com_content', 'siskelfilm', 'jpg', 'original/6d/92/22/', '', '', 0, 49612, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 39, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(113, 'photo', 94, 0, 'com_content', 'cinefamily', 'jpg', 'original/63/9b/06/', '', '', 0, 56252, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(114, 'photo', 95, 0, 'com_content', 'menil', 'jpg', 'original/67/2f/9a/', '', '', 0, 50016, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":127}}}', '', 41, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(115, 'photo', 96, 0, 'com_content', 'nmma', 'jpg', 'original/63/ea/19/', '', '', 0, 38524, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 0, '2013-03-24 14:18:27', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(116, 'photo', 97, 0, 'com_content', '_381231259141729_1297767657', 'jpg', 'original/3d/65/78/', '', '', 0, 58266, '{"image":{"format":"jpg","width":303,"height":303},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x260s":{"format":"jpg","width":160,"height":107},"300x300s":{"format":"jpg","width":300,"height":201},"160x250s":{"format":"jpg","width":160,"height":107},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(117, 'photo', 98, 0, 'com_content', '_acertimeline_1297899947', 'jpg', 'original/d6/ea/c9/', '', '', 0, 68115, '{"image":{"format":"jpg","width":452,"height":452},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":299,"height":300},"160x260s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 32, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(118, 'photo', 99, 0, 'com_content', '_39331259141928_1297900223', 'jpg', 'original/ce/b0/5c/', '', '', 0, 64655, '{"image":{"format":"jpg","width":326,"height":326},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":216},"160x260s":{"format":"jpg","width":160,"height":115},"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 33, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(119, 'photo', 100, 0, 'com_content', 'mbpro', 'png', 'original/8b/5d/a3/', '', '', 0, 208137, '{"image":{"format":"png","width":657,"height":657},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":191},"100x100c":{"format":"png","width":"100","height":"100"},"160x260s":{"format":"png","width":160,"height":102},"160x250s":{"format":"png","width":160,"height":102},"65x65c":{"format":"png","width":"65","height":"65"}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(120, 'photo', 100, 0, 'com_content', 'mbpro2', 'png', 'original/8c/27/ac/', '', '', 0, 161687, '{"image":{"format":"png","width":647,"height":647},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":99}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(121, 'photo', 100, 0, 'com_content', 'mbpro3', 'png', 'original/1b/5c/11/', '', '', 0, 49981, '{"image":{"format":"png","width":676,"height":676},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":81}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(122, 'photo', 100, 0, 'com_content', 'mbpro4', 'png', 'original/f6/1b/b4/', '', '', 0, 150287, '{"image":{"format":"png","width":600,"height":600},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":112}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(123, 'photo', 101, 0, 'com_content', 'asusrog', 'png', 'original/f8/af/a6/', '', '', 0, 220459, '{"image":{"format":"png","width":624,"height":624},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":129},"160x250s":{"format":"png","width":160,"height":129}}}', '', 35, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(124, 'photo', 102, 0, 'com_content', 'samsungs9', 'png', 'original/1e/24/c1/', '', '', 0, 172631, '{"image":{"format":"png","width":680,"height":680},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":118},"160x250s":{"format":"png","width":160,"height":119},"100x100c":{"format":"png","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0);
INSERT INTO `tkm7_jreviews_media` (`media_id`, `media_type`, `listing_id`, `review_id`, `extension`, `filename`, `file_extension`, `rel_path`, `title`, `description`, `duration`, `filesize`, `media_info`, `embed`, `user_id`, `name`, `email`, `views`, `ipaddress`, `created`, `modified`, `published`, `approved`, `main_media`, `metadata`, `access`, `likes_up`, `likes_total`, `likes_rank`, `ordering`) VALUES
(125, 'photo', 102, 0, 'com_content', 'samsungs92', 'png', 'original/24/eb/03/', '', '', 0, 213961, '{"image":{"format":"png","width":670,"height":670},"thumbnail":{"160x250s":{"format":"png","width":160,"height":112}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(126, 'photo', 102, 0, 'com_content', 'samsungs93', 'png', 'original/2d/9f/8e/', '', '', 0, 150624, '{"image":{"format":"png","width":637,"height":637},"thumbnail":{"160x250s":{"format":"png","width":160,"height":116}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(127, 'photo', 102, 0, 'com_content', 'samsungs94', 'png', 'original/c9/92/b6/', '', '', 0, 309412, '{"image":{"format":"png","width":703,"height":703},"thumbnail":{"160x250s":{"format":"png","width":160,"height":120}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(128, 'photo', 103, 0, 'com_content', 'toshibaprotege', 'png', 'original/45/fe/28/', '', '', 0, 251335, '{"image":{"format":"png","width":644,"height":644},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":114},"160x250s":{"format":"png","width":160,"height":114}}}', '', 37, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(129, 'photo', 104, 0, 'com_content', 'dellinspiron', 'png', 'original/9f/cd/db/', '', '', 0, 170480, '{"image":{"format":"png","width":619,"height":619},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":113},"160x250s":{"format":"png","width":160,"height":112}}}', '', 38, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(130, 'photo', 105, 0, 'com_content', '_6hp11255012829_1297767152', 'jpg', 'original/13/37/c3/', '', '', 0, 54887, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":160},"300x300s":{"format":"jpg","width":300,"height":300},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(131, 'photo', 105, 0, 'com_content', '_6hp21255012829_1297767152', 'jpg', 'original/af/d1/4b/', '', '', 0, 49349, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(132, 'photo', 105, 0, 'com_content', '_6hp31255012829_1297767152', 'jpg', 'original/f6/0f/7e/', '', '', 0, 43061, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(133, 'photo', 105, 0, 'com_content', '_2511258634511_1297767152', 'png', 'original/8a/ea/2e/', '', '', 0, 14306, '{"image":{"format":"png","width":280,"height":280},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":99}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(134, 'photo', 106, 0, 'com_content', '_lenovoc300_1297900132', 'jpg', 'original/b3/ff/8a/', '', '', 0, 54384, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":160},"300x300s":{"format":"jpg","width":300,"height":300},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 40, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(135, 'photo', 107, 0, 'com_content', 'acer-AZ3100', 'jpg', 'original/c9/01/5c/', '', '', 0, 11551, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 41, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(136, 'photo', 108, 0, 'com_content', 'aaurora', 'png', 'original/a0/7a/76/', '', '', 0, 134444, '{"image":{"format":"png","width":446,"height":446},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":171},"160x250s":{"format":"png","width":160,"height":171}}}', '', 42, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(137, 'photo', 109, 0, 'com_content', 'macmini', 'png', 'original/09/c2/98/', '', '', 0, 76950, '{"image":{"format":"png","width":573,"height":573},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":213},"160x260s":{"format":"png","width":160,"height":113},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":113}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(138, 'photo', 109, 0, 'com_content', 'macmini2', 'png', 'original/b2/d8/e6/', '', '', 0, 97908, '{"image":{"format":"png","width":629,"height":629},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":101}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(139, 'photo', 109, 0, 'com_content', 'macmini3', 'png', 'original/8e/eb/a0/', '', '', 0, 56632, '{"image":{"format":"png","width":576,"height":576},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":93}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(140, 'photo', 109, 0, 'com_content', 'macmini4', 'png', 'original/34/37/93/', '', '', 0, 47430, '{"image":{"format":"png","width":533,"height":533},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":108}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(141, 'photo', 110, 0, 'com_content', 'imac27', 'png', 'original/94/0d/1b/', '', '', 0, 234468, '{"image":{"format":"png","width":617,"height":617},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":143},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":144}}}', '', 32, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(142, 'photo', 110, 0, 'com_content', 'imac272', 'png', 'original/cc/e4/c0/', '', '', 0, 189986, '{"image":{"format":"png","width":591,"height":591},"thumbnail":{"160x250s":{"format":"png","width":160,"height":141}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(143, 'photo', 110, 0, 'com_content', 'imac273', 'png', 'original/47/a6/40/', '', '', 0, 56743, '{"image":{"format":"png","width":512,"height":512},"thumbnail":{"160x250s":{"format":"png","width":160,"height":173}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(144, 'photo', 110, 0, 'com_content', 'imac274', 'png', 'original/0c/d7/2e/', '', '', 0, 99521, '{"image":{"format":"png","width":656,"height":656},"thumbnail":{"160x250s":{"format":"png","width":160,"height":127}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(145, 'photo', 111, 0, 'com_content', 'dellzino', 'png', 'original/78/ce/ee/', '', '', 0, 72857, '{"image":{"format":"png","width":404,"height":404},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":134},"160x250s":{"format":"png","width":160,"height":134}}}', '', 33, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(146, 'photo', 112, 0, 'com_content', '_PX2370_1298819446', 'jpg', 'original/af/d1/c9/', '', '', 0, 7543, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(147, 'photo', 113, 0, 'com_content', '_applecinema_1298819832', 'png', 'original/43/09/ad/', '', '', 0, 414892, '{"image":{"format":"png","width":800,"height":800},"thumbnail":{"160x260s":{"format":"png","width":160,"height":115},"160x250s":{"format":"png","width":160,"height":115}}}', '', 35, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(148, 'photo', 113, 0, 'com_content', '_cinema2_1298819832', 'jpg', 'original/bc/03/cb/', '', '', 0, 71269, '{"image":{"format":"jpg","width":493,"height":493},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":128}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(149, 'photo', 113, 0, 'com_content', '_cinema3_1298819832', 'jpg', 'original/ec/30/e3/', '', '', 0, 368083, '{"image":{"format":"jpg","width":580,"height":580},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(150, 'photo', 113, 0, 'com_content', '_cinema4_1298819832', 'jpg', 'original/c5/0f/5e/', '', '', 0, 301562, '{"image":{"format":"jpg","width":580,"height":580},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(151, 'photo', 113, 0, 'com_content', '_cinema5_1298819832', 'jpg', 'original/19/79/bb/', '', '', 0, 65397, '{"image":{"format":"jpg","width":580,"height":580},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":115}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(152, 'photo', 114, 0, 'com_content', 'AcerV173Djb', 'jpg', 'original/f9/26/f4/', '', '', 0, 9760, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 36, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(153, 'photo', 115, 0, 'com_content', 'SamsungB2230', 'jpg', 'original/b9/e4/05/', '', '', 0, 15873, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 37, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(154, 'photo', 116, 0, 'com_content', 'ASUSVH198T', 'jpg', 'original/b6/7c/8c/', '', '', 0, 15167, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 38, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(155, 'photo', 117, 0, 'com_content', 'logmk320', 'png', 'original/33/7e/0b/', '', '', 0, 289611, '{"image":{"format":"png","width":655,"height":655},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":133},"160x250s":{"format":"png","width":160,"height":133}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(156, 'photo', 118, 0, 'com_content', 'applewiredkey', 'png', 'original/0e/59/a2/', '', '', 0, 20971, '{"image":{"format":"png","width":245,"height":245},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":139},"160x250s":{"format":"png","width":160,"height":139},"100x100c":{"format":"png","width":"100","height":"100"}}}', '', 40, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(157, 'photo', 119, 0, 'com_content', 'lmk710', 'png', 'original/c1/37/b1/', '', '', 0, 167373, '{"image":{"format":"png","width":695,"height":695},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":119},"160x250s":{"format":"png","width":160,"height":119}}}', '', 41, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(158, 'photo', 120, 0, 'com_content', 'md7000', 'png', 'original/89/03/50/', '', '', 0, 211486, '{"image":{"format":"png","width":677,"height":677},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":106},"160x250s":{"format":"png","width":160,"height":106}}}', '', 42, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(159, 'photo', 121, 0, 'com_content', 'hpelite', 'jpg', 'original/d5/9c/98/', '', '', 0, 14064, '{"image":{"format":"jpg","width":190,"height":190},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":86},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":86}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(160, 'photo', 122, 0, 'com_content', 'applemagicmouse', 'jpg', 'original/12/dc/af/', '', '', 0, 18553, '{"image":{"format":"jpg","width":359,"height":359},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":95},"160x250s":{"format":"jpg","width":160,"height":95},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 44, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(161, 'photo', 123, 0, 'com_content', 'hpofficejet', 'png', 'original/27/91/5c/', '', '', 0, 129979, '{"image":{"format":"png","width":554,"height":554},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":130},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":130},"300x300s":{"format":"png","width":300,"height":245}}}', '', 45, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(162, 'photo', 124, 0, 'com_content', 'pixmaip100', 'png', 'original/aa/ca/e2/', '', '', 0, 122110, '{"image":{"format":"png","width":466,"height":466},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":269},"160x260s":{"format":"png","width":160,"height":143},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":143}}}', '', 36, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(163, 'photo', 125, 0, 'com_content', 'pmx882', 'png', 'original/07/77/8f/', '', '', 0, 157626, '{"image":{"format":"png","width":570,"height":570},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":122},"160x250s":{"format":"png","width":160,"height":122}}}', '', 37, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(164, 'photo', 125, 0, 'com_content', 'pmx8822', 'png', 'original/1f/de/ba/', '', '', 0, 200964, '{"image":{"format":"png","width":632,"height":632},"thumbnail":{"160x250s":{"format":"png","width":160,"height":102}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(165, 'photo', 125, 0, 'com_content', 'pmx8823', 'png', 'original/75/f8/7d/', '', '', 0, 179969, '{"image":{"format":"png","width":581,"height":581},"thumbnail":{"160x250s":{"format":"png","width":160,"height":103}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(166, 'photo', 125, 0, 'com_content', 'pmx8824', 'png', 'original/0d/32/08/', '', '', 0, 179226, '{"image":{"format":"png","width":570,"height":570},"thumbnail":{"160x250s":{"format":"png","width":160,"height":114}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:26:29', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(167, 'photo', 126, 0, 'com_content', 'hpd110a', 'png', 'original/1c/d6/97/', '', '', 0, 207635, '{"image":{"format":"png","width":655,"height":655},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":121},"160x250s":{"format":"png","width":160,"height":121}}}', '', 38, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(168, 'photo', 127, 0, 'com_content', '_84sony1259181159_1297768869', 'jpg', 'original/ed/65/72/', '', '', 0, 23302, '{"image":{"format":"jpg","width":332,"height":332},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":117},"160x250s":{"format":"jpg","width":160,"height":117}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(169, 'photo', 128, 0, 'com_content', '_samsungplasma_1297900358', 'jpg', 'original/a1/e6/fe/', '', '', 0, 41405, '{"image":{"format":"jpg","width":280,"height":280},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 40, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(170, 'photo', 129, 0, 'com_content', '_Panasonic11255013805_1297900515', 'jpg', 'original/64/7a/a0/', '', '', 0, 155016, '{"image":{"format":"jpg","width":396,"height":396},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":126},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 41, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(171, 'photo', 130, 0, 'com_content', 'samsung3d', 'png', 'original/40/d9/78/', '', '', 0, 276864, '{"image":{"format":"png","width":534,"height":534},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":228},"100x100c":{"format":"png","width":"100","height":"100"},"160x260s":{"format":"png","width":160,"height":121},"160x250s":{"format":"png","width":160,"height":121}}}', '', 42, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(172, 'photo', 131, 0, 'com_content', 'lginfinia42', 'png', 'original/06/5a/cd/', '', '', 0, 370853, '{"image":{"format":"png","width":688,"height":688},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":137},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":137}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(173, 'photo', 132, 0, 'com_content', 'samsung46lcd', 'png', 'original/e9/28/e8/', '', '', 0, 130248, '{"image":{"format":"png","width":646,"height":646},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":142},"160x250s":{"format":"png","width":160,"height":142}}}', '', 44, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(174, 'photo', 133, 0, 'com_content', 'canona800', 'png', 'original/f3/2d/14/', '', '', 0, 400196, '{"image":{"format":"png","width":800,"height":800},"thumbnail":{"160x260s":{"format":"png","width":160,"height":109},"160x250s":{"format":"png","width":160,"height":109}}}', '', 45, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(175, 'photo', 134, 0, 'com_content', 'eosrebelt3i', 'png', 'original/f2/62/6d/', '', '', 0, 608741, '{"image":{"format":"png","width":725,"height":725},"thumbnail":{"160x260s":{"format":"png","width":160,"height":147},"160x250s":{"format":"png","width":160,"height":147}}}', '', 39, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(176, 'photo', 135, 0, 'com_content', 'lumixdmc', 'png', 'original/ab/ee/45/', '', '', 0, 293839, '{"image":{"format":"png","width":750,"height":750},"thumbnail":{"160x260s":{"format":"png","width":160,"height":142},"160x250s":{"format":"png","width":160,"height":142}}}', '', 40, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(177, 'photo', 136, 0, 'com_content', 'toshibas30', 'jpg', 'original/a4/58/f8/', '', '', 0, 142691, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160}}}', '', 41, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(178, 'photo', 137, 0, 'com_content', 'sonyhdrxr160', 'jpg', 'original/24/d7/ec/', '', '', 0, 133974, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x260s":{"format":"jpg","width":160,"height":160},"160x250s":{"format":"jpg","width":160,"height":160},"300x300s":{"format":"jpg","width":300,"height":300}}}', '', 42, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(179, 'photo', 138, 0, 'com_content', '_nokia5800duo1255021840_1297900600', 'jpg', 'original/0d/0c/bc/', '', '', 0, 85797, '{"image":{"format":"jpg","width":529,"height":529},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":256,"height":300},"160x260s":{"format":"jpg","width":160,"height":187},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":187}}}', '', 43, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(180, 'photo', 139, 0, 'com_content', 'htcinspire4g', 'png', 'original/0e/c4/21/', '', '', 0, 120209, '{"image":{"format":"png","width":409,"height":409},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":251},"100x100c":{"format":"png","width":"100","height":"100"},"160x260s":{"format":"png","width":160,"height":133},"160x250s":{"format":"png","width":160,"height":133}}}', '', 44, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(181, 'photo', 140, 0, 'com_content', 'samsungepic', 'png', 'original/1f/37/59/', '', '', 0, 131641, '{"image":{"format":"png","width":404,"height":404},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":138},"160x250s":{"format":"png","width":160,"height":138}}}', '', 45, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(182, 'photo', 141, 0, 'com_content', 'lgphoenix', 'png', 'original/32/65/ce/', '', '', 0, 129504, '{"image":{"format":"png","width":397,"height":397},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"130x180c":{"format":"png","width":"130","height":"180"},"150x180c":{"format":"png","width":"150","height":"180"},"160x250c":{"format":"png","width":"160","height":"250"},"160x260s":{"format":"png","width":160,"height":140},"160x250s":{"format":"png","width":160,"height":140},"100x100c":{"format":"png","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(183, 'photo', 142, 0, 'com_content', 'htcdroid2', 'png', 'original/42/61/e3/', '', '', 0, 58883, '{"image":{"format":"png","width":449,"height":449},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":123},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":123}}}', '', 32, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(184, 'photo', 143, 0, 'com_content', 'samsungnexuss', 'png', 'original/a1/b2/7e/', '', '', 0, 93897, '{"image":{"format":"png","width":430,"height":430},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":128},"160x250s":{"format":"png","width":160,"height":129}}}', '', 33, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(185, 'photo', 144, 0, 'com_content', 'htchd7', 'png', 'original/b5/d9/d4/', '', '', 0, 99422, '{"image":{"format":"png","width":406,"height":406},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"160x260s":{"format":"png","width":160,"height":136},"160x250s":{"format":"png","width":160,"height":136}}}', '', 34, '', '', 0, 0, '2013-03-24 14:26:29', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(186, 'photo', 145, 0, 'com_content', '_bu_1298464138', 'jpg', 'original/b5/cb/fb/', '', '', 0, 70757, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"120x120s":{"format":"jpg","width":81,"height":120},"160x250s":{"format":"jpg","width":160,"height":236},"100x100c":{"format":"jpg","width":"100","height":"100"},"300x300s":{"format":"jpg","width":203,"height":300}}}', '', 31, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(187, 'photo', 146, 0, 'com_content', '_da3d_1298909071', 'jpg', 'original/10/3d/fd/', '', '', 0, 136658, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":203,"height":300},"120x120s":{"format":"jpg","width":82,"height":120},"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(188, 'photo', 146, 0, 'com_content', '_da3d2_1298909071', 'jpg', 'original/8e/9e/ca/', '', '', 0, 63453, '{"image":{"format":"jpg","width":427,"height":427},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(189, 'photo', 146, 0, 'com_content', '_da3d3_1298909071', 'jpg', 'original/bf/c9/16/', '', '', 0, 97171, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":239}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(190, 'photo', 146, 0, 'com_content', '_da3d4_1298909071', 'jpg', 'original/50/e8/0d/', '', '', 0, 69361, '{"image":{"format":"jpg","width":426,"height":426},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(191, 'photo', 146, 0, 'com_content', '_da3d5_1298909071', 'jpg', 'original/5a/ef/3f/', '', '', 0, 66004, '{"image":{"format":"jpg","width":435,"height":435},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":108}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(192, 'photo', 147, 0, 'com_content', 'fast_five_poster_01', 'jpg', 'original/e0/85/d6/', '', '', 0, 60037, '{"image":{"format":"jpg","width":720,"height":720},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":213,"height":300},"100x100c":{"format":"jpg","width":"100","height":"100"},"120x120s":{"format":"jpg","width":85,"height":120},"65x65c":{"format":"jpg","width":"65","height":"65"},"160x250s":{"format":"jpg","width":160,"height":224}}}', '', 33, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(193, 'photo', 148, 0, 'com_content', 'indiana_jones_and_the_kingdom_of_the_crystal_skull', 'jpg', 'original/70/94/27/', '', '', 0, 91419, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 34, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(194, 'photo', 149, 0, 'com_content', 'taken_poster', 'jpg', 'original/eb/4b/cf/', '', '', 0, 142229, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":209,"height":300},"120x120s":{"format":"jpg","width":84,"height":120},"160x250s":{"format":"jpg","width":160,"height":228},"100x100c":{"format":"jpg","width":"100","height":"100"},"65x65c":{"format":"jpg","width":"65","height":"65"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(195, 'photo', 150, 0, 'com_content', 'machete-poster', 'jpg', 'original/d7/29/8a/', '', '', 0, 78984, '{"image":{"format":"jpg","width":640,"height":640},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":84,"height":120},"160x250s":{"format":"jpg","width":160,"height":228},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(196, 'photo', 151, 0, 'com_content', 'newinceptionposter', 'jpg', 'original/91/2f/89/', '', '', 0, 349558, '{"image":{"format":"jpg","width":657,"height":657},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":81,"height":120}}}', '', 37, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(197, 'photo', 152, 0, 'com_content', 'book_of_eli_ver2', 'jpg', 'original/08/26/73/', '', '', 0, 65309, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 38, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(198, 'photo', 153, 0, 'com_content', 'green-lantern_poster', 'jpg', 'original/31/67/98/', '', '', 0, 92862, '{"image":{"format":"jpg","width":779,"height":779},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":195,"height":300},"120x120s":{"format":"jpg","width":78,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":246}}}', '', 39, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(199, 'photo', 154, 0, 'com_content', 'unknown_poster', 'jpg', 'original/35/5a/32/', '', '', 0, 72030, '{"image":{"format":"jpg","width":791,"height":791},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 40, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(200, 'photo', 155, 0, 'com_content', 'IronMan_poster', 'jpg', 'original/cd/3c/ed/', '', '', 0, 140680, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":81,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 41, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(201, 'photo', 156, 0, 'com_content', 'iron_man_2_int_poster', 'jpg', 'original/92/96/5d/', '', '', 0, 93247, '{"image":{"format":"jpg","width":789,"height":789},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"300x300s":{"format":"jpg","width":204,"height":300},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 42, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(202, 'photo', 157, 0, 'com_content', '_nsa_1298038302', 'jpg', 'original/2e/c4/61/', '', '', 0, 80307, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":81,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 43, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(203, 'photo', 158, 0, 'com_content', 'Paul_Poster', 'jpg', 'original/cf/d4/ef/', '', '', 0, 74874, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":203,"height":300},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 44, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(204, 'photo', 159, 0, 'com_content', 'Hot-Fuzz_poster', 'jpg', 'original/fc/de/c5/', '', '', 0, 62614, '{"image":{"format":"jpg","width":717,"height":717},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":81,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":238}}}', '', 45, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(205, 'photo', 160, 0, 'com_content', 'kickass', 'jpg', 'original/97/86/65/', '', '', 0, 118109, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(206, 'photo', 161, 0, 'com_content', 'hangoverposter', 'jpg', 'original/36/6b/76/', '', '', 0, 69488, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(207, 'photo', 162, 0, 'com_content', 'the-hangover-part-2-poster', 'jpg', 'original/c4/e8/39/', '', '', 0, 581017, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 33, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(208, 'photo', 163, 0, 'com_content', 'zombieland', 'jpg', 'original/dc/86/4a/', '', '', 0, 93203, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":77,"height":120},"160x250s":{"format":"jpg","width":160,"height":250}}}', '', 34, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(209, 'photo', 164, 0, 'com_content', '_n1_1297902107', 'jpg', 'original/43/40/57/', '', '', 0, 127919, '{"image":{"format":"jpg","width":500,"height":500},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":84,"height":120},"160x250s":{"format":"jpg","width":160,"height":229},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(210, 'photo', 164, 0, 'com_content', '_n2_1297902107', 'jpg', 'original/15/10/6c/', '', '', 0, 362740, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":239}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(211, 'photo', 164, 0, 'com_content', '_n3_1297902107', 'jpg', 'original/88/de/50/', '', '', 0, 174474, '{"image":{"format":"jpg","width":412,"height":412},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":102}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(212, 'photo', 165, 0, 'com_content', 'inside_man20poster1', 'jpg', 'original/9f/07/0d/', '', '', 0, 147871, '{"image":{"format":"jpg","width":410,"height":410},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":88,"height":120},"160x250s":{"format":"jpg","width":160,"height":218},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(213, 'photo', 166, 0, 'com_content', 'man_on_fire', 'jpg', 'original/ea/3a/c9/', '', '', 0, 151572, '{"image":{"format":"jpg","width":690,"height":690},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 37, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(214, 'photo', 167, 0, 'com_content', 'sherlockonesheet', 'jpg', 'original/34/11/54/', '', '', 0, 156233, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":81,"height":120},"160x250s":{"format":"jpg","width":160,"height":238}}}', '', 38, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(215, 'photo', 168, 0, 'com_content', '_thesocial_1297781143', 'jpg', 'original/66/3f/e5/', '', '', 0, 121896, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":77,"height":120},"160x250s":{"format":"jpg","width":159,"height":250}}}', '', 39, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(216, 'photo', 169, 0, 'com_content', '_tks_1298030530', 'jpg', 'original/e0/f4/03/', '', '', 0, 143620, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":83,"height":120},"160x250s":{"format":"jpg","width":160,"height":232}}}', '', 40, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(217, 'photo', 170, 0, 'com_content', '_blackswan_1298031667', 'jpg', 'original/7b/f9/e2/', '', '', 0, 84770, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 41, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(218, 'photo', 171, 0, 'com_content', '_ws_1298040598', 'jpg', 'original/d7/a1/4c/', '', '', 0, 67157, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 42, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(219, 'photo', 172, 0, 'com_content', 'juno', 'jpg', 'original/d5/05/e3/', '', '', 0, 88540, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"120x120s":{"format":"jpg","width":77,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":248}}}', '', 43, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(220, 'photo', 173, 0, 'com_content', 'waitress', 'jpg', 'original/9b/c7/a5/', '', '', 0, 96100, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 44, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(221, 'photo', 174, 0, 'com_content', 'mdbposter', 'jpg', 'original/2e/e4/82/', '', '', 0, 89964, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 45, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(222, 'photo', 175, 0, 'com_content', 'curious_case_of_benjamin_button', 'jpg', 'original/9d/00/78/', '', '', 0, 80547, '{"image":{"format":"jpg","width":740,"height":740},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(223, 'photo', 176, 0, 'com_content', 'grantorinoposter', 'jpg', 'original/35/e1/55/', '', '', 0, 37136, '{"image":{"format":"jpg","width":525,"height":525},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 32, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(224, 'photo', 177, 0, 'com_content', 'the-fighter', 'jpg', 'original/64/6d/0b/', '', '', 0, 111369, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":77,"height":120},"160x250s":{"format":"jpg","width":160,"height":248}}}', '', 33, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(225, 'photo', 178, 0, 'com_content', 'Avatar-Poster', 'jpeg', 'original/f7/9e/0f/', '', '', 0, 119373, '{"image":{"format":"jpeg","width":541,"height":541},"thumbnail":{"120x120s":{"format":"jpeg","width":82,"height":120},"300x300s":{"format":"jpeg","width":203,"height":300},"65x65c":{"format":"jpeg","width":"65","height":"65"},"100x100c":{"format":"jpeg","width":"100","height":"100"},"160x250s":{"format":"jpeg","width":160,"height":235}}}', '', 34, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(226, 'photo', 179, 0, 'com_content', '_district9posterlarge0713091259145139_1297902604', 'jpg', 'original/bd/27/26/', '', '', 0, 175943, '{"image":{"format":"jpg","width":659,"height":659},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"300x300s":{"format":"jpg","width":203,"height":300},"160x250s":{"format":"jpg","width":160,"height":236},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(227, 'photo', 180, 0, 'com_content', '_terminatorsalvationdvd1259187604_1297902946', 'jpg', 'original/3d/0d/6a/', '', '', 0, 166474, '{"image":{"format":"jpg","width":619,"height":619},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":233,"height":300},"120x120s":{"format":"jpg","width":94,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":206}}}', '', 36, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(228, 'photo', 181, 0, 'com_content', '_2012movieposter11259188049_1297903255', 'jpg', 'original/6f/9e/02/', '', '', 0, 192884, '{"image":{"format":"jpg","width":734,"height":734},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":205,"height":300},"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":233}}}', '', 37, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(229, 'photo', 182, 0, 'com_content', '_sw3_1298037917', 'jpg', 'original/ae/42/d8/', '', '', 0, 59955, '{"image":{"format":"jpg","width":671,"height":671},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":81,"height":120},"160x250s":{"format":"jpg","width":160,"height":238}}}', '', 38, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(230, 'photo', 183, 0, 'com_content', 'serenity', 'jpg', 'original/dc/e7/e0/', '', '', 0, 63796, '{"image":{"format":"jpg","width":755,"height":755},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 39, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(231, 'photo', 184, 0, 'com_content', 'children-of-men', 'jpg', 'original/9f/d6/8b/', '', '', 0, 110225, '{"image":{"format":"jpg","width":724,"height":724},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":87,"height":120},"160x250s":{"format":"jpg","width":160,"height":222}}}', '', 40, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(232, 'photo', 185, 0, 'com_content', 'i-am-legend-poster', 'jpg', 'original/38/7a/f9/', '', '', 0, 62244, '{"image":{"format":"jpg","width":666,"height":666},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 41, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(233, 'photo', 186, 0, 'com_content', 'battle_los_angeles_poster', 'jpg', 'original/72/b0/40/', '', '', 0, 140814, '{"image":{"format":"jpg","width":791,"height":791},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 42, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(234, 'photo', 187, 0, 'com_content', 'star_trek_poster-2', 'jpg', 'original/3f/32/c1/', '', '', 0, 66523, '{"image":{"format":"jpg","width":792,"height":792},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":203,"height":300},"100x100c":{"format":"jpg","width":"100","height":"100"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":236}}}', '', 43, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(235, 'photo', 188, 0, 'com_content', 'Super8_Poster', 'jpg', 'original/93/c7/42/', '', '', 0, 119964, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 44, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(236, 'photo', 189, 0, 'com_content', '_AngelsDemons1259144856_1297902412', 'jpg', 'original/a2/15/cc/', '', '', 0, 133859, '{"image":{"format":"jpg","width":611,"height":611},"thumbnail":{"120x120s":{"format":"jpg","width":95,"height":120},"160x250s":{"format":"jpg","width":160,"height":202}}}', '', 33, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(237, 'photo', 190, 0, 'com_content', 'changeling', 'jpg', 'original/52/06/72/', '', '', 0, 134409, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 34, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(238, 'photo', 191, 0, 'com_content', 'unstoppable_poster', 'jpg', 'original/31/1a/f3/', '', '', 0, 112884, '{"image":{"format":"jpg","width":790,"height":790},"thumbnail":{"120x120s":{"format":"jpg","width":82,"height":120},"160x250s":{"format":"jpg","width":160,"height":235},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(239, 'photo', 192, 0, 'com_content', 'shutter-island-poster', 'jpg', 'original/f5/e1/4b/', '', '', 0, 63645, '{"image":{"format":"jpg","width":678,"height":678},"thumbnail":{"120x120s":{"format":"jpg","width":80,"height":120},"160x250s":{"format":"jpg","width":160,"height":240},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(240, 'photo', 193, 0, 'com_content', 'inglourious_basterds', 'jpg', 'original/4b/87/2b/', '', '', 0, 176360, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":228}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(241, 'photo', 194, 0, 'com_content', '_truegrit_1298030920', 'jpg', 'original/53/4b/ec/', '', '', 0, 156071, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x120s":{"format":"jpg","width":77,"height":120},"160x250s":{"format":"jpg","width":160,"height":250}}}', '', 38, '', '', 0, 0, '2013-03-24 14:33:56', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(242, 'photo', 194, 0, 'com_content', '_truegrit2_1298030920', 'jpg', 'original/de/40/23/', '', '', 0, 138402, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":235}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(243, 'photo', 194, 0, 'com_content', '_truegrit3_1298030920', 'jpg', 'original/29/e2/5b/', '', '', 0, 40147, '{"image":{"format":"jpg","width":426,"height":426},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2);
INSERT INTO `tkm7_jreviews_media` (`media_id`, `media_type`, `listing_id`, `review_id`, `extension`, `filename`, `file_extension`, `rel_path`, `title`, `description`, `duration`, `filesize`, `media_info`, `embed`, `user_id`, `name`, `email`, `views`, `ipaddress`, `created`, `modified`, `published`, `approved`, `main_media`, `metadata`, `access`, `likes_up`, `likes_total`, `likes_rank`, `ordering`) VALUES
(244, 'photo', 194, 0, 'com_content', '_truegrit4_1298030920', 'jpg', 'original/34/a1/a3/', '', '', 0, 75818, '{"image":{"format":"jpg","width":425,"height":425},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(245, 'photo', 194, 0, 'com_content', '_truegrit5_1298030920', 'jpg', 'original/9d/0b/73/', '', '', 0, 74228, '{"image":{"format":"jpg","width":427,"height":427},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(246, 'photo', 194, 0, 'com_content', '_truegrit6_1298030920', 'jpg', 'original/ac/37/51/', '', '', 0, 98924, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":239}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:33:56', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(247, 'photo', 195, 0, 'com_content', '_21section81258296625_1297769196', 'jpg', 'original/07/49/10/', '', '', 0, 207325, '{"image":{"format":"jpg","width":712,"height":712},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"120x180s":{"format":"jpg","width":120,"height":170},"120x200s":{"format":"jpg","width":120,"height":170},"160x250s":{"format":"jpg","width":160,"height":227},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(248, 'photo', 196, 0, 'com_content', '_Prototype1258297049_1297900787', 'jpg', 'original/a2/0a/0c/', '', '', 0, 258315, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"120x200s":{"format":"jpg","width":120,"height":169},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":225}}}', '', 32, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(249, 'photo', 197, 0, 'com_content', '_batman1258299546_1297901517', 'jpg', 'original/54/c0/ee/', '', '', 0, 285393, '{"image":{"format":"jpg","width":653,"height":653},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"300x300s":{"format":"jpg","width":251,"height":300},"120x180s":{"format":"jpg","width":120,"height":143},"120x200s":{"format":"jpg","width":120,"height":142},"160x250s":{"format":"jpg","width":160,"height":190}}}', '', 33, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(250, 'photo', 198, 0, 'com_content', '_2iw3lnb1259187164_1297901618', 'jpg', 'original/0a/c8/15/', '', '', 0, 222518, '{"image":{"format":"jpg","width":571,"height":571},"thumbnail":{"120x200s":{"format":"jpg","width":120,"height":170},"160x250s":{"format":"jpg","width":160,"height":227}}}', '', 34, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(251, 'photo', 199, 0, 'com_content', 'portal2', 'png', 'original/d8/47/c2/', '', '', 0, 549424, '{"image":{"format":"png","width":640,"height":640},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":275,"height":300},"100x100c":{"format":"png","width":"100","height":"100"},"340x340c":{"format":"png","width":"340","height":"340"},"120x180s":{"format":"png","width":120,"height":130},"120x200s":{"format":"png","width":120,"height":131},"65x65c":{"format":"png","width":"65","height":"65"},"160x250s":{"format":"png","width":160,"height":174},"430x340c":{"format":"png","width":"430","height":"340"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(252, 'photo', 199, 0, 'com_content', 'portal22', 'png', 'original/a0/68/0e/', '', '', 0, 385302, '{"image":{"format":"png","width":538,"height":538},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":112}}}', '', 35, '', '', 4, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 1, 1, 16000000, 1),
(253, 'photo', 199, 0, 'com_content', 'portal23', 'png', 'original/45/17/b3/', '', '', 0, 319633, '{"image":{"format":"png","width":548,"height":548},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":108}}}', '', 35, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(254, 'photo', 199, 0, 'com_content', 'portal24', 'png', 'original/94/3e/ec/', '', '', 0, 383161, '{"image":{"format":"png","width":541,"height":541},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":109}}}', '', 35, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(255, 'photo', 199, 0, 'com_content', 'portal25', 'png', 'original/02/15/cc/', '', '', 0, 376903, '{"image":{"format":"png","width":563,"height":563},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":103}}}', '', 35, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(256, 'photo', 199, 0, 'com_content', 'portal26', 'png', 'original/58/ae/41/', '', '', 0, 347535, '{"image":{"format":"png","width":541,"height":541},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":108}}}', '', 35, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(257, 'photo', 199, 0, 'com_content', 'portal27', 'png', 'original/b4/fa/57/', '', '', 0, 378339, '{"image":{"format":"png","width":591,"height":591},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":99}}}', '', 35, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 6),
(258, 'photo', 200, 0, 'com_content', 'sims3gen', 'png', 'original/ba/46/37/', '', '', 0, 678367, '{"image":{"format":"png","width":649,"height":649},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"120x180s":{"format":"png","width":120,"height":126},"120x200s":{"format":"png","width":120,"height":126},"160x250s":{"format":"png","width":160,"height":168},"100x100c":{"format":"png","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(259, 'photo', 201, 0, 'com_content', 'battlefieldbadc2', 'png', 'original/3a/72/29/', '', '', 0, 656999, '{"image":{"format":"png","width":697,"height":697},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"120x180s":{"format":"png","width":120,"height":122},"120x200s":{"format":"png","width":120,"height":121},"160x250s":{"format":"png","width":160,"height":162}}}', '', 37, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(260, 'photo', 202, 0, 'com_content', 'starcraft2', 'png', 'original/2b/f3/9a/', '', '', 0, 729056, '{"image":{"format":"png","width":647,"height":647},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"120x180s":{"format":"png","width":120,"height":129},"120x200s":{"format":"png","width":120,"height":129},"160x250s":{"format":"png","width":160,"height":172}}}', '', 38, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(261, 'photo', 203, 0, 'com_content', 'wowc', 'png', 'original/1e/a7/2b/', '', '', 0, 812908, '{"image":{"format":"png","width":635,"height":635},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"120x180s":{"format":"png","width":120,"height":132},"120x200s":{"format":"png","width":120,"height":132},"160x250s":{"format":"png","width":160,"height":176}}}', '', 39, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(262, 'photo', 204, 0, 'com_content', 'civ5', 'png', 'original/bd/0d/75/', '', '', 0, 691798, '{"image":{"format":"png","width":691,"height":691},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":300},"100x100c":{"format":"png","width":"100","height":"100"},"120x180s":{"format":"png","width":120,"height":120},"120x200s":{"format":"png","width":120,"height":120},"65x65c":{"format":"png","width":"65","height":"65"},"160x250s":{"format":"png","width":160,"height":160}}}', '', 40, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(263, 'photo', 204, 0, 'com_content', 'civ52', 'png', 'original/99/b8/52/', '', '', 0, 663551, '{"image":{"format":"png","width":704,"height":704},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":93}}}', '', 40, '', '', 2, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(264, 'photo', 204, 0, 'com_content', 'civ53', 'png', 'original/4b/6b/33/', '', '', 0, 651607, '{"image":{"format":"png","width":699,"height":699},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":94}}}', '', 40, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(265, 'photo', 204, 0, 'com_content', 'civ54', 'png', 'original/8a/bf/7e/', '', '', 0, 420053, '{"image":{"format":"png","width":699,"height":699},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":91}}}', '', 40, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(266, 'photo', 204, 0, 'com_content', 'civ55', 'png', 'original/53/0e/60/', '', '', 0, 466387, '{"image":{"format":"png","width":697,"height":697},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":91}}}', '', 40, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(267, 'photo', 204, 0, 'com_content', 'civ56', 'png', 'original/39/a3/ae/', '', '', 0, 640409, '{"image":{"format":"png","width":699,"height":699},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":111}}}', '', 40, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(268, 'photo', 204, 0, 'com_content', 'civ57', 'png', 'original/6c/19/ed/', '', '', 0, 489707, '{"image":{"format":"png","width":699,"height":699},"thumbnail":{"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":86}}}', '', 40, '', '', 1, 0, '2013-03-24 14:40:18', NULL, 1, 1, 0, '', 1, 0, 0, 0, 6),
(269, 'photo', 205, 0, 'com_content', 'crysis2', 'png', 'original/11/51/22/', '', '', 0, 746539, '{"image":{"format":"png","width":613,"height":613},"thumbnail":{"120x200s":{"format":"png","width":120,"height":132},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":176}}}', '', 41, '', '', 0, 0, '2013-03-24 14:40:18', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(270, 'photo', 206, 0, 'com_content', '_h1_1307553659', 'jpg', 'original/f8/73/f4/', '', '', 0, 64091, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(271, 'photo', 206, 0, 'com_content', '_h2_1307553659', 'jpg', 'original/9a/8e/cf/', '', '', 0, 66184, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 31, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(272, 'photo', 206, 0, 'com_content', '_h3_1307553659', 'jpg', 'original/a4/86/54/', '', '', 0, 44843, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 31, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(273, 'photo', 206, 0, 'com_content', '_h4_1307553659', 'jpg', 'original/3a/2b/83/', '', '', 0, 44843, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 31, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(274, 'photo', 206, 0, 'com_content', '_h5_1307553660', 'jpg', 'original/59/41/27/', '', '', 0, 45871, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"130x180c":{"format":"jpg","width":"130","height":"180"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 31, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(275, 'photo', 207, 0, 'com_content', 'giles', 'jpg', 'original/60/4f/3e/', '', '', 0, 35957, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 32, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(276, 'photo', 207, 0, 'com_content', 'giles2', 'jpg', 'original/19/f4/35/', '', '', 0, 32957, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(277, 'photo', 207, 0, 'com_content', 'giles3', 'jpg', 'original/48/1b/ad/', '', '', 0, 31645, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(278, 'photo', 207, 0, 'com_content', 'giles4', 'jpg', 'original/7d/dc/88/', '', '', 0, 37780, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 32, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(279, 'photo', 208, 0, 'com_content', 'pinec', 'jpg', 'original/4e/ab/e5/', '', '', 0, 35830, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(280, 'photo', 208, 0, 'com_content', 'pinec2', 'jpg', 'original/dd/d0/01/', '', '', 0, 28461, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(281, 'photo', 208, 0, 'com_content', 'pinec3', 'jpg', 'original/6a/2d/64/', '', '', 0, 24632, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(282, 'photo', 208, 0, 'com_content', 'pinec4', 'jpg', 'original/c1/62/83/', '', '', 0, 45595, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(283, 'photo', 209, 0, 'com_content', 'nsw', 'jpg', 'original/c3/76/8f/', '', '', 0, 53744, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(284, 'photo', 209, 0, 'com_content', 'nsw2', 'jpg', 'original/ea/7c/8d/', '', '', 0, 19984, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 34, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(285, 'photo', 209, 0, 'com_content', 'nsw3', 'jpg', 'original/32/f6/9b/', '', '', 0, 14144, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 34, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(286, 'photo', 209, 0, 'com_content', 'nsw4', 'jpg', 'original/e9/b2/0b/', '', '', 0, 25666, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 34, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(287, 'photo', 210, 0, 'com_content', 'vels', 'jpg', 'original/e7/4a/30/', '', '', 0, 42308, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(288, 'photo', 210, 0, 'com_content', 'vels2', 'jpg', 'original/04/79/b6/', '', '', 0, 10386, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(289, 'photo', 210, 0, 'com_content', 'vels3', 'jpg', 'original/56/75/16/', '', '', 0, 11135, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(290, 'photo', 210, 0, 'com_content', 'vels4', 'jpg', 'original/be/b1/73/', '', '', 0, 10481, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(291, 'photo', 211, 0, 'com_content', 'whst', 'jpg', 'original/9d/93/b4/', '', '', 0, 52667, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(292, 'photo', 212, 0, 'com_content', 'dup1ind', 'jpg', 'original/b0/2a/ef/', '', '', 0, 33668, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 37, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(293, 'photo', 213, 0, 'com_content', 'dufmi1', 'jpg', 'original/83/8e/75/', '', '', 0, 34891, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 38, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(294, 'photo', 214, 0, 'com_content', 'sfhsa', 'jpg', 'original/6a/ee/47/', '', '', 0, 42102, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 39, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(295, 'photo', 214, 0, 'com_content', 'sfhsa2', 'jpg', 'original/b5/55/da/', '', '', 0, 32418, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 39, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(296, 'photo', 214, 0, 'com_content', 'sfhsa3', 'jpg', 'original/d2/0d/94/', '', '', 0, 26750, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 39, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(297, 'photo', 214, 0, 'com_content', 'sfhsa4', 'jpg', 'original/65/10/61/', '', '', 0, 26354, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 39, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(298, 'photo', 215, 0, 'com_content', 'sfhdet1', 'jpg', 'original/04/e1/d0/', '', '', 0, 14248, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 40, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(299, 'photo', 216, 0, 'com_content', 'nyaprt500s', 'jpg', 'original/f6/4c/e8/', '', '', 0, 55524, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 41, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(300, 'photo', 217, 0, 'com_content', 'aptmiamifl', 'jpg', 'original/7e/22/a6/', '', '', 0, 42033, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 42, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(301, 'photo', 218, 0, 'com_content', 'aptch', 'jpg', 'original/d1/82/f8/', '', '', 0, 36189, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 43, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(302, 'photo', 218, 0, 'com_content', 'aptch2', 'jpg', 'original/cd/f5/f3/', '', '', 0, 32637, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 43, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(303, 'photo', 218, 0, 'com_content', 'aptch3', 'jpg', 'original/91/94/ec/', '', '', 0, 40121, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 43, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(304, 'photo', 218, 0, 'com_content', 'aptch4', 'jpg', 'original/7c/54/5d/', '', '', 0, 56578, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 43, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(305, 'photo', 219, 0, 'com_content', 'aptorl1', 'jpg', 'original/3d/75/7b/', '', '', 0, 70136, '{"image":{"format":"jpg","width":437,"height":437},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":225},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":120}}}', '', 32, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(306, 'photo', 220, 0, 'com_content', 'nbr', 'jpg', 'original/1f/b5/c4/', '', '', 0, 41730, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(307, 'photo', 220, 0, 'com_content', 'nbr2', 'jpg', 'original/74/67/b2/', '', '', 0, 38734, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(308, 'photo', 220, 0, 'com_content', 'nbr3', 'jpg', 'original/c3/da/0b/', '', '', 0, 29205, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(309, 'photo', 220, 0, 'com_content', 'nbr4', 'jpg', 'original/70/7f/2f/', '', '', 0, 38534, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(310, 'photo', 221, 0, 'com_content', 'giles24', 'jpg', 'original/00/b3/1e/', '', '', 0, 35957, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126},"300x300s":{"format":"jpg","width":300,"height":237}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(311, 'photo', 221, 0, 'com_content', 'giles212', 'jpg', 'original/b9/71/a2/', '', '', 0, 32957, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(312, 'photo', 221, 0, 'com_content', 'giles342', 'jpg', 'original/2c/dc/72/', '', '', 0, 31645, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(313, 'photo', 221, 0, 'com_content', 'giles478', 'jpg', 'original/c8/0a/5d/', '', '', 0, 37780, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(314, 'photo', 222, 0, 'com_content', 'aa811', 'jpg', 'original/e0/e0/f5/', '', '', 0, 23533, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(315, 'photo', 222, 0, 'com_content', 'aa8112', 'jpg', 'original/07/e3/b2/', '', '', 0, 21855, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(316, 'photo', 222, 0, 'com_content', 'aa8113', 'jpg', 'original/e8/dd/e0/', '', '', 0, 22735, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(317, 'photo', 222, 0, 'com_content', 'aa8114', 'jpg', 'original/4e/d4/eb/', '', '', 0, 25783, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 35, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(318, 'photo', 223, 0, 'com_content', 'aa6q', 'jpg', 'original/77/bb/5d/', '', '', 0, 38709, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(319, 'photo', 223, 0, 'com_content', 'aa6q2', 'jpg', 'original/64/06/ee/', '', '', 0, 31659, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(320, 'photo', 223, 0, 'com_content', 'aa6q3', 'jpg', 'original/9a/13/2f/', '', '', 0, 26830, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(321, 'photo', 223, 0, 'com_content', 'aa6q4', 'jpg', 'original/56/e3/1f/', '', '', 0, 31490, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(322, 'photo', 224, 0, 'com_content', 'ccts', 'jpg', 'original/37/52/47/', '', '', 0, 32718, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 37, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(323, 'photo', 224, 0, 'com_content', 'ccts2', 'jpg', 'original/0e/1d/2d/', '', '', 0, 31986, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(324, 'photo', 224, 0, 'com_content', 'ccts3', 'jpg', 'original/8e/68/a7/', '', '', 0, 31386, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(325, 'photo', 224, 0, 'com_content', 'ccts4', 'jpg', 'original/44/6e/1e/', '', '', 0, 32111, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 37, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(326, 'photo', 225, 0, 'com_content', 'tyys', 'jpg', 'original/88/c5/53/', '', '', 0, 55766, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(327, 'photo', 225, 0, 'com_content', 'tyys2', 'jpg', 'original/2a/a1/32/', '', '', 0, 54627, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(328, 'photo', 225, 0, 'com_content', 'tyys3', 'jpg', 'original/3c/83/ce/', '', '', 0, 51064, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(329, 'photo', 225, 0, 'com_content', 'tyys4', 'jpg', 'original/da/1d/f6/', '', '', 0, 50813, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(330, 'photo', 226, 0, 'com_content', 'ffocusse09', 'jpg', 'original/c2/5f/fd/', '', '', 0, 56979, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(331, 'photo', 227, 0, 'com_content', 'ffocusse08', 'jpg', 'original/51/63/78/', '', '', 0, 42770, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(332, 'photo', 228, 0, 'com_content', 'hcivic08', 'jpg', 'original/23/70/26/', '', '', 0, 64789, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 41, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(333, 'photo', 229, 0, 'com_content', 'tyyaris', 'jpg', 'original/39/70/6b/', '', '', 0, 60233, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(334, 'photo', 229, 0, 'com_content', 'tyyaris2', 'jpg', 'original/b5/95/7b/', '', '', 0, 59537, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(335, 'photo', 229, 0, 'com_content', 'tyyaris3', 'jpg', 'original/89/42/16/', '', '', 0, 60009, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 42, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(336, 'photo', 230, 0, 'com_content', 'bmwz404', 'jpg', 'original/d7/e6/81/', '', '', 0, 58990, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(337, 'photo', 230, 0, 'com_content', 'bmwz4042', 'jpg', 'original/c9/a0/51/', '', '', 0, 58612, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(338, 'photo', 230, 0, 'com_content', 'bmwz4043', 'jpg', 'original/12/8f/5a/', '', '', 0, 66333, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(339, 'photo', 231, 0, 'com_content', 'bmwz403', 'jpg', 'original/59/d2/86/', '', '', 0, 44088, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(340, 'photo', 231, 0, 'com_content', 'bmwz4032', 'jpg', 'original/89/2d/fa/', '', '', 0, 50090, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(341, 'photo', 231, 0, 'com_content', 'bmwz4033', 'jpg', 'original/55/4c/2c/', '', '', 0, 44229, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(342, 'photo', 231, 0, 'com_content', 'bmwz4034', 'jpg', 'original/d4/7b/2f/', '', '', 0, 44802, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(343, 'photo', 232, 0, 'com_content', 'haccordcoupe06', 'jpg', 'original/78/12/59/', '', '', 0, 52598, '{"image":{"format":"jpg","width":480,"height":480},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(344, 'photo', 233, 0, 'com_content', 'typrius', 'jpg', 'original/b2/b2/5e/', '', '', 0, 49826, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"100x100c":{"format":"jpg","width":"100","height":"100"},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 33, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(345, 'photo', 233, 0, 'com_content', 'typrius2', 'jpg', 'original/30/13/00/', '', '', 0, 54226, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 33, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(346, 'photo', 233, 0, 'com_content', 'typrius3', 'jpg', 'original/32/65/33/', '', '', 0, 41055, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 33, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(347, 'photo', 234, 0, 'com_content', 'typrius05', 'jpg', 'original/62/01/90/', '', '', 0, 50339, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 34, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(348, 'photo', 235, 0, 'com_content', 'hcivichy08', 'jpg', 'original/d1/58/62/', '', '', 0, 43870, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(349, 'photo', 236, 0, 'com_content', '_rav4_1307554351', 'jpg', 'original/ec/2e/7e/', '', '', 0, 65221, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 36, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(350, 'photo', 236, 0, 'com_content', '_rav42_1307554352', 'jpg', 'original/e6/df/6c/', '', '', 0, 52768, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(351, 'photo', 236, 0, 'com_content', '_rav43_1307554352', 'jpg', 'original/00/ab/7c/', '', '', 0, 58720, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(352, 'photo', 236, 0, 'com_content', '_rav44_1307554352', 'jpg', 'original/09/96/b9/', '', '', 0, 48387, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 36, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(353, 'photo', 237, 0, 'com_content', 'bmwx3', 'jpg', 'original/16/88/8d/', '', '', 0, 38548, '{"image":{"format":"jpg","width":285,"height":285},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":126}}}', '', 37, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(354, 'photo', 238, 0, 'com_content', 'jeepwr', 'jpg', 'original/c5/de/dc/', '', '', 0, 52740, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(355, 'photo', 238, 0, 'com_content', 'jeepwr2', 'jpg', 'original/c3/ab/79/', '', '', 0, 54508, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 38, '', '', 0, 1270, '2013-03-24 14:48:59', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(356, 'photo', 239, 0, 'com_content', 'tyrav4', 'jpg', 'original/cb/bf/60/', '', '', 0, 68774, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 39, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(357, 'photo', 240, 0, 'com_content', 'bmwx308', 'jpg', 'original/9f/a5/1a/', '', '', 0, 59827, '{"image":{"format":"jpg","width":360,"height":360},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 40, '', '', 0, 0, '2013-03-24 14:48:59', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(358, 'photo', 241, 0, 'com_content', 'thdc', 'jpg', 'original/0a/50/7b/', '', '', 0, 94202, '{"image":{"format":"jpg","width":371,"height":371},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":139},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":74},"160x160c":{"format":"jpg","width":"160","height":"160"},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 32, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(359, 'photo', 242, 0, 'com_content', 'crew-stadium', 'jpg', 'original/9b/d1/c0/', '', '', 0, 40711, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"80x150c":{"format":"jpg","width":"80","height":"150"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":119},"300x300s":{"format":"jpg","width":300,"height":225},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x160c":{"format":"jpg","width":"160","height":"160"}}}', '', 33, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(360, 'photo', 243, 0, 'com_content', 'pizzahutpark', 'jpg', 'original/ce/21/f5/', '', '', 0, 232367, '{"image":{"format":"jpg","width":521,"height":521},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":104},"300x300s":{"format":"jpg","width":300,"height":195},"160x160c":{"format":"jpg","width":"160","height":"160"},"300x400s":{"format":"jpg","width":300,"height":195}}}', '', 34, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(361, 'photo', 244, 0, 'com_content', 'MSGny', 'jpg', 'original/4a/bb/da/', '', '', 0, 109139, '{"image":{"format":"jpg","width":532,"height":532},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":106},"300x300s":{"format":"jpg","width":300,"height":199},"300x400s":{"format":"jpg","width":300,"height":199},"160x160c":{"format":"jpg","width":"160","height":"160"},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(362, 'photo', 245, 0, 'com_content', 'tdgarden', 'jpg', 'original/63/ef/3f/', '', '', 0, 141556, '{"image":{"format":"jpg","width":507,"height":507},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":189},"100x100c":{"format":"jpg","width":"100","height":"100"},"200x300s":{"format":"jpg","width":200,"height":126},"300x400s":{"format":"jpg","width":300,"height":189},"160x160c":{"format":"jpg","width":"160","height":"160"},"160x250s":{"format":"jpg","width":160,"height":101}}}', '', 36, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(363, 'photo', 246, 0, 'com_content', 'United_Center', 'jpg', 'original/ce/52/72/', '', '', 0, 165634, '{"image":{"format":"jpg","width":533,"height":533},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":199},"300x400s":{"format":"jpg","width":300,"height":199},"160x160c":{"format":"jpg","width":"160","height":"160"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 37, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(364, 'photo', 247, 0, 'com_content', 'AAArena', 'jpg', 'original/ff/0e/f2/', '', '', 0, 204780, '{"image":{"format":"jpg","width":533,"height":533},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":199},"160x160c":{"format":"jpg","width":"160","height":"160"},"160x250s":{"format":"jpg","width":160,"height":106}}}', '', 38, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(365, 'photo', 248, 0, 'com_content', 'Staples_Center', 'jpg', 'original/db/0c/fb/', '', '', 0, 102564, '{"image":{"format":"jpg","width":567,"height":567},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"300x300s":{"format":"jpg","width":300,"height":212},"300x400s":{"format":"jpg","width":300,"height":212},"160x160c":{"format":"jpg","width":"160","height":"160"},"160x250s":{"format":"jpg","width":160,"height":113}}}', '', 39, '', '', 0, 0, '2013-03-24 14:54:39', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(366, 'photo', 1, 0, 'com_content', 'enterpriserent27', 'jpg', 'original/d2/9a/7e/', '', '', 0, 94588, '{"image":{"format":"jpg","width":350,"height":350},"thumbnail":{"75x75c":{"format":"jpg","width":"75","height":"75"},"130x180c":{"format":"jpg","width":"130","height":"180"},"150x180c":{"format":"jpg","width":"150","height":"180"},"160x250c":{"format":"jpg","width":"160","height":"250"},"300x300s":{"format":"jpg","width":300,"height":174},"160x250s":{"format":"jpg","width":160,"height":93},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 31, '', '', 0, 0, '2013-03-24 14:08:20', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(367, 'photo', 249, 0, 'com_content', '249-rebstar-bad-karma-64-1364164322', 'jpg', 'original/5c/49/dd/', '', '', 0, 257821, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"80x150c":{"format":"jpg","width":"80","height":"150"},"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250c":{"format":"jpg","width":"160","height":"250"},"160x250s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x160s":{"format":"jpg","width":160,"height":160}}}', '', 33, '', '', 0, 0, '2013-03-24 22:32:00', '2013-03-24 22:33:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(368, 'audio', 249, 0, 'com_content', '249-rebstar-bad-karma-57-1364164534', 'mp3', 'original/6e/87/11/', 'Bad Karma', '', 209, 8734619, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-03-24 22:35:00', '2013-03-24 23:30:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(369, 'audio', 249, 0, 'com_content', '249-rebstar-bad-karma-45-1364164534', 'mp3', 'original/5c/25/11/', 'Temptations/Kodak Moments', '', 232, 9653086, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-03-24 22:35:00', '2013-03-24 23:30:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(370, 'audio', 249, 0, 'com_content', '249-rebstar-bad-karma-82-1364164534', 'mp3', 'original/5a/25/c4/', 'Painkillers', '', 224, 9312449, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-03-24 22:35:00', '2013-03-24 23:30:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(371, 'audio', 249, 0, 'com_content', '249-rebstar-bad-karma-60-1364164946', 'mp3', 'original/d3/73/dd/', 'Falling', '', 208, 8689686, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-03-24 22:42:00', '2013-03-24 23:30:00', 1, 1, 0, '', 1, 0, 0, 0, 3),
(372, 'audio', 249, 0, 'com_content', '249-rebstar-bad-karma-4-1364164946', 'mp3', 'original/50/11/27/', 'What Name', '', 215, 8983305, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-03-24 22:42:00', '2013-03-24 23:30:00', 1, 1, 0, '', 1, 0, 0, 0, 4),
(373, 'video', 250, 0, 'com_content', 'y74d8RhuM3M', 'jpg', 'original/4b/fe/03/', 'Preparing Localhost server - Installing XAMPP and ionCube loader', '', 432, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 1, 0, '2013-04-11 14:58:00', '2013-04-11 14:59:00', 1, 1, 1, '', 1, 0, 0, 0, 0);
INSERT INTO `tkm7_jreviews_media` (`media_id`, `media_type`, `listing_id`, `review_id`, `extension`, `filename`, `file_extension`, `rel_path`, `title`, `description`, `duration`, `filesize`, `media_info`, `embed`, `user_id`, `name`, `email`, `views`, `ipaddress`, `created`, `modified`, `published`, `approved`, `main_media`, `metadata`, `access`, `likes_up`, `likes_total`, `likes_rank`, `ordering`) VALUES
(374, 'video', 251, 0, 'com_content', 'DSGGe4qEjlk', 'jpg', 'original/3e/02/f2/', 'City Guide Part 1 - Installing Joomla 1.7', '', 221, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:01:00', '2013-04-11 15:01:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(375, 'video', 252, 0, 'com_content', 'P3O2m4DIhxs', 'jpg', 'original/80/48/41/', 'City Guide Part 2 - Installing iReview template for Joomla', '', 195, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:06:00', '2013-04-11 15:06:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(376, 'video', 253, 0, 'com_content', 'A6eQ-D1-z7A', 'jpg', 'original/5d/d5/c7/', 'City Guide Part 3 - Installing JReviews', '', 202, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:07:00', '2013-04-11 15:07:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(377, 'video', 254, 0, 'com_content', 'JoFgTQJ1IPg', 'jpg', 'original/52/55/f8/', 'City Guide Part 4 - Creating Joomla Categories', '', 382, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:09:00', '2013-04-11 15:09:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(378, 'video', 255, 0, 'com_content', 'E7MCOmd4zP4', 'jpg', 'original/f6/7c/2d/', 'City Guide Part 5 - Creating Custom Field Groups and Custom Fields', '', 633, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:10:00', '2013-04-11 15:11:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(379, 'video', 256, 0, 'com_content', '5NVACQsaS28', 'jpg', 'original/73/4d/e6/', 'City Guide Part 6 - Creating Listing Types', '', 243, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:12:00', '2013-04-11 15:12:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(380, 'video', 257, 0, 'com_content', 'wPOtY3RJrWI', 'jpg', 'original/6b/58/2e/', 'City Guide Part 7 - Setting up Directories & Categories', '', 186, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:13:00', '2013-04-11 15:13:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(381, 'video', 258, 0, 'com_content', 'OVO1TEI0rWc', 'jpg', 'original/3a/3b/b5/', 'City Guide Part 8 - Creating JReviews Menu Items', '', 1388, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:14:00', '2013-04-11 15:14:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(382, 'video', 259, 0, 'com_content', 'SKWlhwuP2xQ', 'jpg', 'original/a1/d6/34/', 'City Guide Part 9 - Submitting Listings & Reviews and Configuring JReviews', '', 1779, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 3, 0, '2013-04-11 15:15:00', '2013-04-11 15:15:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(383, 'video', 260, 0, 'com_content', 'kDVFE_XYE7E', 'jpg', 'original/98/7a/fe/', 'City Guide Part 10 - Setting up SEF URLs and Creating Required Joomla Menu Items', '', 537, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:18:00', '2013-04-11 15:18:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(384, 'video', 261, 0, 'com_content', 'buNgq5lrl7s', 'jpg', 'original/7f/a8/32/', 'City Guide Part 11 - Installing and Configuring GeoMaps Add-on', '', 684, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:20:00', '2013-04-11 15:20:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(385, 'video', 262, 0, 'com_content', 'qPr14FmX0h8', 'jpg', 'original/f6/6c/df/', 'City Guide Part 12 - Creating additional Custom Fields for specific Listing Types', '', 1222, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 0, 0, '2013-04-11 15:22:00', '2013-04-11 15:22:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(386, 'video', 263, 0, 'com_content', 'YX5zcA-J_Sk', 'jpg', 'original/3f/0d/ff/', 'City Guide Part 13 - Submitting Editor Reviews', '', 401, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', 'youtube', 37, '', '', 3, 0, '2013-04-11 15:24:00', '2013-04-11 15:24:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(387, 'video', 264, 0, 'com_content', '8hXKS0tCUaM', 'jpg', 'original/95/59/c4/', 'City Guide Part 14 - Installing and Configuring JReviews Modules', '', 886, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":225},"75x75c":{"format":"jpg","width":"75","height":"75"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 37, '', '', 4, 0, '2013-04-11 15:25:00', '2013-04-11 15:25:00', 1, 1, 1, '', 1, 0, 0, 0, 0),
(388, 'video', 30, 0, 'com_content', '30-hotel-giraffe-87-1366823608', 'jpg', 'original/34/e6/37/', '', '', 229, 20750179, '{"video":{"webm":{"format":"webm","width":"854","height":"480"},"mp4":{"format":"mp4","width":"854","height":"480"}},"image":{"format":"jpg","height":480,"width":854},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":89},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-24 17:13:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 0),
(389, 'photo', 293, 0, 'com_content', '293-opera-27-1366909486', 'png', 'original/74/d0/4a/', '', '', 0, 95557, '{"image":{"format":"png","width":480,"height":480},"thumbnail":{"300x300s":{"format":"png","width":300,"height":300},"75x75c":{"format":"png","width":"75","height":"75"},"25x25c":{"format":"png","width":"25","height":"25"},"70x70c":{"format":"png","width":"70","height":"70"},"160x250s":{"format":"png","width":160,"height":160},"100x100c":{"format":"png","width":"100","height":"100"}}}', '', 34, '', '', 0, 0, '2013-04-25 17:04:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(391, 'video', 293, 0, 'com_content', 'V5luqRw9DCo', 'jpg', 'original/84/be/18/', 'First Look at Opera 12', '', 145, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 34, '', '', 0, 0, '2013-04-25 17:05:00', '2013-04-25 17:05:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(392, 'video', 293, 0, 'com_content', 'bgs0fTfqZmg', 'jpg', 'original/bb/d6/8c/', 'Testing Out Opera 12', '', 362, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 34, '', '', 0, 0, '2013-04-25 17:05:00', '2013-04-25 17:06:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(393, 'video', 293, 0, 'com_content', 'yrVvZX2nss8', 'jpg', 'original/46/7a/31/', 'Opera 12 - Make it yours', 'Look at all the features available in the Opera browser.', 67, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 34, '', '', 0, 0, '2013-04-25 17:06:00', '2013-04-25 17:06:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(394, 'attachment', 293, 0, 'com_content', '293-opera-81-1366909913', 'zip', 'original/69/41/7c/', 'Opera 12 for Linux', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 34, '', '', 1, 2130706433, '2013-04-25 17:11:00', '2013-04-25 17:12:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(395, 'attachment', 293, 0, 'com_content', '293-opera-42-1366909913', 'zip', 'original/40/25/db/', 'Opera 12 for Windows', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 34, '', '', 1, 2130706433, '2013-04-25 17:11:00', '2013-04-25 17:12:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(396, 'attachment', 293, 0, 'com_content', '293-opera-3-1366909914', 'zip', 'original/be/e2/4a/', 'Opera 12 for Mac', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 34, '', '', 1, 2130706433, '2013-04-25 17:11:00', '2013-04-25 17:12:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(397, 'photo', 294, 0, 'com_content', '294-mozilla-firefox-45-1366967152', 'jpg', 'original/d3/5d/20/', '', '', 0, 30816, '{"image":{"format":"jpg","width":356,"height":356},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":289},"75x75c":{"format":"jpg","width":"75","height":"75"},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":153}}}', '', 45, '', '', 0, 0, '2013-04-26 09:05:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(398, 'attachment', 294, 0, 'com_content', '294-mozilla-firefox-4-1366967182', 'zip', 'original/37/f7/50/', 'Firefox for Mac', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 1, 2130706433, '2013-04-26 09:06:00', '2013-04-26 09:06:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(399, 'attachment', 294, 0, 'com_content', '294-mozilla-firefox-89-1366967182', 'zip', 'original/37/28/70/', 'Firefox for Linux', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 1, 2130706433, '2013-04-26 09:06:00', '2013-04-26 09:06:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(400, 'attachment', 294, 0, 'com_content', '294-mozilla-firefox-58-1366967182', 'zip', 'original/3a/1a/2d/', 'Firefox for Windows', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 1, 2130706433, '2013-04-26 09:06:00', '2013-04-26 09:06:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(401, 'video', 294, 0, 'com_content', 'o-0G8vvprng', 'jpg', 'original/42/04/7a/', 'Firefox, the once and future browser', 'Firefox may no longer be the only serious alterna-browser in town, but that doesn''t mean it''s lost its chops. Take a tour of the modern Firefox in this First Look video.', 103, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 45, '', '', 0, 0, '2013-04-26 09:07:00', '2013-04-26 09:08:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(402, 'video', 294, 0, 'com_content', 'w3k_DSv2H-Q', 'jpg', 'original/9c/2b/c0/', 'Mozilla Firefox OS 20.0 Browser Released - First Look after upgrading', 'Mozilla Firefox / Fire Fox OS 20.0 Released - First Look after upgrading', 112, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 45, '', '', 2, 0, '2013-04-26 09:08:00', '2013-04-26 09:08:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(403, 'video', 294, 0, 'com_content', 'dfZ7dA6Prqs', 'jpg', 'original/91/78/03/', 'Firefox 20 Install + Featurs Tour', '', 481, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 45, '', '', 3, 0, '2013-04-26 09:08:00', '2013-04-26 09:08:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(404, 'photo', 295, 0, 'com_content', '295-google-chrome-14-1366967556', 'png', 'original/a0/81/84/', '', '', 0, 122169, '{"image":{"format":"png","width":512,"height":512},"thumbnail":{"300x300s":{"format":"png","width":300,"height":300},"75x75c":{"format":"png","width":"75","height":"75"},"25x25c":{"format":"png","width":"25","height":"25"},"70x70c":{"format":"png","width":"70","height":"70"},"100x100c":{"format":"png","width":"100","height":"100"},"160x250s":{"format":"png","width":160,"height":160}}}', '', 45, '', '', 0, 0, '2013-04-26 09:12:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(405, 'attachment', 295, 0, 'com_content', '295-google-chrome-37-1366967574', 'zip', 'original/47/b2/7d/', 'Google Chrome for Windows', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 0, 2130706433, '2013-04-26 09:12:00', '2013-04-26 09:13:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(406, 'attachment', 295, 0, 'com_content', '295-google-chrome-17-1366967574', 'zip', 'original/10/70/ff/', 'Google Chrome for Linux', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 0, 2130706433, '2013-04-26 09:12:00', '2013-04-26 09:13:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(407, 'attachment', 295, 0, 'com_content', '295-google-chrome-82-1366967574', 'zip', 'original/16/cf/ed/', 'Google Chrome for Mac', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 45, '', '', 1, 2130706433, '2013-04-26 09:12:00', '2013-04-26 09:13:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(408, 'video', 295, 0, 'com_content', 'nzf6WKB5d9A', 'jpg', 'original/2b/52/80/', 'I''m back: Google Chrome 26 Review', '', 416, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 45, '', '', 2, 0, '2013-04-26 09:13:00', '2013-04-26 09:13:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(409, 'video', 295, 0, 'com_content', 'bEFNh4qEJTA', 'jpg', 'original/cb/12/34/', 'Chrome: Now Everywhere', 'One browser for your laptop, phone and tablet. When you use Chrome across all of your devices, your web gets better, everywhere.', 61, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 45, '', '', 1, 0, '2013-04-26 09:14:00', '2013-04-26 09:14:00', 1, 1, 0, '', 1, 1, 1, 16000000, 0),
(410, 'photo', 296, 0, 'com_content', '296-sublime-text-92-1366967963', 'png', 'original/08/98/34/', '', '', 0, 212273, '{"image":{"format":"png","width":800,"height":800},"thumbnail":{"75x75c":{"format":"png","width":"75","height":"75"},"300x300s":{"format":"png","width":300,"height":207},"160x250s":{"format":"png","width":160,"height":110},"340x340c":{"format":"png","width":"340","height":"340"},"25x25c":{"format":"png","width":"25","height":"25"},"100x100c":{"format":"png","width":"100","height":"100"},"70x70c":{"format":"png","width":"70","height":"70"},"65x65c":{"format":"png","width":"65","height":"65"},"430x340c":{"format":"png","width":"430","height":"340"}}}', '', 39, '', '', 0, 0, '2013-04-26 09:19:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(411, 'attachment', 296, 0, 'com_content', '296-sublime-text-92-1366968203', 'bz2', 'original/73/98/98/', 'Sublime Text v2.0.1 for Linux', '', 0, 5587508, '{"attachment":{"format":"bz2"}}', '', 39, '', '', 0, 2130706433, '2013-04-26 09:23:00', '2013-04-26 09:23:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(412, 'attachment', 296, 0, 'com_content', '296-sublime-text-62-1366968233', 'zip', 'original/0b/4d/8a/', 'Sublime Text v2.0.1 for Mac', '', 0, 7698070, '{"attachment":{"format":"zip"}}', '', 39, '', '', 0, 2130706433, '2013-04-26 09:23:00', '2013-04-26 09:23:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(413, 'attachment', 296, 0, 'com_content', '296-sublime-text-95-1366968249', 'zip', 'original/8c/6b/92/', 'Sublime Text v2.0.1 for Windows', '', 0, 6436191, '{"attachment":{"format":"zip"}}', '', 39, '', '', 1, 2130706433, '2013-04-26 09:24:00', '2013-04-26 09:24:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(414, 'photo', 297, 0, 'com_content', '297-notepad-87-1366968848', 'png', 'original/5e/e9/94/', '', '', 0, 17477, '{"image":{"format":"png","width":404,"height":404},"thumbnail":{"300x300s":{"format":"png","width":300,"height":251},"75x75c":{"format":"png","width":"75","height":"75"},"160x250s":{"format":"png","width":160,"height":134},"25x25c":{"format":"png","width":"25","height":"25"},"70x70c":{"format":"png","width":"70","height":"70"}}}', '', 39, '', '', 0, 0, '2013-04-26 09:34:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(415, 'attachment', 297, 0, 'com_content', '297-notepad-54-1366968854', 'zip', 'original/b8/61/47/', 'Notepad++ v6.3.2', 'Zip package', 0, 4801997, '{"attachment":{"format":"zip"}}', '', 39, '', '', 1, 2130706433, '2013-04-26 09:34:00', '2013-04-26 09:34:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(416, 'photo', 298, 0, 'com_content', '298-paint-net-99-1366969309', 'jpg', 'original/31/ab/4b/', '', '', 0, 434423, '{"image":{"format":"jpg","width":532,"height":532},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":199},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":106},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 44, '', '', 0, 0, '2013-04-26 09:41:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(417, 'attachment', 298, 0, 'com_content', '298-paint-net-59-1366969314', 'zip', 'original/84/3d/2e/', 'Paint.NET v3.5.10', '', 0, 3730109, '{"attachment":{"format":"zip"}}', '', 44, '', '', 1, 2130706433, '2013-04-26 09:41:00', '2013-04-26 09:42:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(418, 'photo', 299, 0, 'com_content', '299-gimp-15-1366969498', 'jpg', 'original/6b/c5/b5/', '', '', 0, 279752, '{"image":{"format":"jpg","width":575,"height":575},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":215},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":114},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 44, '', '', 0, 0, '2013-04-26 09:44:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(419, 'attachment', 299, 0, 'com_content', '299-gimp-21-1366969520', 'zip', 'original/0f/2f/d9/', 'Gimp for Linux', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 44, '', '', 1, 2130706433, '2013-04-26 09:45:00', '2013-04-26 09:45:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(420, 'attachment', 299, 0, 'com_content', '299-gimp-28-1366969520', 'zip', 'original/62/d7/07/', 'Gimp for Mac', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 44, '', '', 0, 2130706433, '2013-04-26 09:45:00', '2013-04-26 09:45:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(421, 'attachment', 299, 0, 'com_content', '299-gimp-93-1366969520', 'zip', 'original/cb/dc/70/', 'Gimp for Windows', '', 0, 547, '{"attachment":{"format":"zip"}}', '', 44, '', '', 0, 2130706433, '2013-04-26 09:45:00', '2013-04-26 09:45:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(422, 'photo', 300, 0, 'com_content', '300-cloud-atlas-7-1366970076', 'jpg', 'original/14/cf/a0/', '', '', 0, 117017, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"300x300s":{"format":"jpg","width":203,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"340x340c":{"format":"jpg","width":"340","height":"340"},"160x250s":{"format":"jpg","width":160,"height":236},"25x25c":{"format":"jpg","width":"25","height":"25"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"120x120s":{"format":"jpg","width":81,"height":120},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 44, '', '', 0, 0, '2013-04-26 09:54:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(423, 'video', 300, 0, 'com_content', 'BFeRC1qJS_w', 'jpg', 'original/88/bc/10/', 'Cloud Atlas - Official® Trailer 1 [HD]', '', 342, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 44, '', '', 0, 0, '2013-04-26 09:55:00', '2013-04-26 09:55:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(424, 'photo', 301, 0, 'com_content', '301-sinister-62-1366970279', 'jpg', 'original/c6/bd/48/', '', '', 0, 145927, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"300x300s":{"format":"jpg","width":202,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":236},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"120x120s":{"format":"jpg","width":81,"height":120},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 35, '', '', 0, 0, '2013-04-26 09:57:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(425, 'video', 301, 0, 'com_content', 'pgYxydrVlDk', 'jpg', 'original/e3/59/f4/', 'Sinister - Official Trailer [HD]', '', 152, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', 'youtube', 35, '', '', 0, 0, '2013-04-26 09:58:00', '2013-04-26 09:58:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(426, 'photo', 302, 0, 'com_content', '302-nit-grit-euthanizing-a-dream-2-1366978092', 'jpg', 'original/89/5f/7d/', '', '', 0, 117548, '{"image":{"format":"jpg","width":670,"height":670},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":69},"160x160s":{"format":"jpg","width":160,"height":159},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 41, '', '', 0, 0, '2013-04-26 12:08:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(428, 'audio', 302, 0, 'com_content', '302-nit-grit-euthanizing-a-dream-31-1366978214', 'mp3', 'original/72/a5/16/', '01. Euthanizing A Dream', '', 236, 9621232, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 12:10:00', '2013-04-26 12:43:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(429, 'audio', 302, 0, 'com_content', '302-nit-grit-euthanizing-a-dream-50-1366978216', 'mp3', 'original/27/95/7b/', '02. Purple', '', 216, 8809862, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 12:10:00', '2013-04-26 12:43:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(430, 'photo', 303, 0, 'com_content', '303-astrio-white-widow-70-1366978629', 'jpg', 'original/2e/69/a4/', '', '', 0, 56076, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 41, '', '', 0, 0, '2013-04-26 12:17:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(431, 'audio', 303, 0, 'com_content', '303-astrio-white-widow-73-1366980221', 'mp3', 'original/50/b0/68/', 'Astrio - White Widow (Statictide Remix)', '', 240, 3841879, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 12:43:00', '2013-04-26 12:56:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(432, 'audio', 303, 0, 'com_content', '303-astrio-white-widow-4-1366980224', 'mp3', 'original/ab/31/ec/', 'Astrio - White Widow (Doct3r Remix)', '', 246, 3951803, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 12:43:00', '2013-04-26 12:56:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(433, 'photo', 304, 0, 'com_content', '304-josh-woodward-ashes-59-1366981237', 'jpg', 'original/82/3a/99/', '', '', 0, 316867, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"160x250s":{"format":"jpg","width":160,"height":160},"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 41, '', '', 0, 0, '2013-04-26 13:00:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(434, 'audio', 304, 0, 'com_content', '304-josh-woodward-ashes-77-1366981246', 'mp3', 'original/81/4a/e5/', 'Infinite Horizon', '', 163, 3281293, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 13:00:00', '2013-04-26 13:04:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(435, 'audio', 304, 0, 'com_content', '304-josh-woodward-ashes-80-1366981246', 'mp3', 'original/ed/f6/6d/', 'Let It In', '', 241, 5317181, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 13:00:00', '2013-04-26 13:04:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(437, 'audio', 304, 0, 'com_content', '304-josh-woodward-ashes-65-1366981945', 'mp3', 'original/65/0a/4d/', 'Already There', '', 220, 4494369, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 13:12:00', '2013-04-26 13:14:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(438, 'photo', 305, 0, 'com_content', '305-dan-falvey-woodland-walk-77-1366982219', 'jpg', 'original/6d/2a/b2/', '', '', 0, 15938, '{"image":{"format":"jpg","width":200,"height":200},"thumbnail":{"300x300s":{"format":"jpg","width":200,"height":200},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 41, '', '', 0, 0, '2013-04-26 13:16:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(439, 'audio', 305, 0, 'com_content', '305-dan-falvey-woodland-walk-83-1366982227', 'mp3', 'original/5e/f3/ab/', 'Out on a limb', '', 159, 2803528, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 13:17:00', '2013-04-26 13:21:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(440, 'audio', 305, 0, 'com_content', '305-dan-falvey-woodland-walk-5-1366982227', 'mp3', 'original/82/55/ae/', 'Close to you', '', 155, 3467269, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 41, '', '', 0, 2130706433, '2013-04-26 13:17:00', '2013-04-26 13:21:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(442, 'photo', 306, 0, 'com_content', '306-nit-grit-the-awakening-25-1366983198', 'jpg', 'original/9b/8b/95/', '', '', 0, 243703, '{"image":{"format":"jpg","width":600,"height":600},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":300},"160x250s":{"format":"jpg","width":160,"height":160},"75x75c":{"format":"jpg","width":"75","height":"75"},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"340x340c":{"format":"jpg","width":"340","height":"340"}}}', '', 37, '', '', 0, 0, '2013-04-26 13:33:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(443, 'audio', 306, 0, 'com_content', '306-nit-grit-the-awakening-42-1366983210', 'mp3', 'original/dc/17/9e/', '03. Grit Shifter', '', 203, 8393328, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 37, '', '', 0, 2130706433, '2013-04-26 13:33:00', '2013-04-26 13:44:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(444, 'audio', 306, 0, 'com_content', '306-nit-grit-the-awakening-77-1366983210', 'mp3', 'original/c5/57/4b/', '02. Love Songs', '', 237, 9737067, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 37, '', '', 0, 2130706433, '2013-04-26 13:33:00', '2013-04-26 13:44:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(445, 'audio', 306, 0, 'com_content', '306-nit-grit-the-awakening-31-1366983210', 'mp3', 'original/14/9b/96/', '01. The Awakening', '', 259, 10642993, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 37, '', '', 0, 2130706433, '2013-04-26 13:33:00', '2013-04-26 13:44:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(446, 'photo', 307, 0, 'com_content', '307-the-league-the-soundtrack-of-your-summer-12-1366984285', 'jpg', 'original/06/e6/e9/', '', '', 0, 13719, '{"image":{"format":"jpg","width":200,"height":200},"thumbnail":{"300x300s":{"format":"jpg","width":200,"height":200},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 0, 0, '2013-04-26 13:51:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(447, 'audio', 307, 0, 'com_content', '307-the-league-the-soundtrack-of-your-summer-90-1366984325', 'mp3', 'original/17/d7/06/', 'London Again', '', 212, 5085839, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 45, '', '', 0, 2130706433, '2013-04-26 13:52:00', '2013-04-26 14:02:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(448, 'audio', 307, 0, 'com_content', '307-the-league-the-soundtrack-of-your-summer-53-1366984325', 'mp3', 'original/cb/4c/b7/', 'The Soundtrack Of Our Summer', '', 143, 3572146, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 45, '', '', 0, 2130706433, '2013-04-26 13:52:00', '2013-04-26 14:02:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(449, 'audio', 307, 0, 'com_content', '307-the-league-the-soundtrack-of-your-summer-30-1366984326', 'mp3', 'original/72/51/7b/', 'F* RNR', '', 256, 6431642, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 45, '', '', 0, 2130706433, '2013-04-26 13:52:00', '2013-04-26 14:02:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(450, 'photo', 308, 0, 'com_content', '308-angry-birds-54-1366985354', 'png', 'original/97/81/90/', '', '', 0, 252752, '{"image":{"format":"png","width":512,"height":512},"thumbnail":{"300x300s":{"format":"png","width":300,"height":300},"340x340c":{"format":"png","width":"340","height":"340"},"160x250s":{"format":"png","width":160,"height":160},"75x75c":{"format":"png","width":"75","height":"75"},"25x25c":{"format":"png","width":"25","height":"25"},"100x100c":{"format":"png","width":"100","height":"100"},"70x70c":{"format":"png","width":"70","height":"70"},"120x200s":{"format":"png","width":120,"height":120},"65x65c":{"format":"png","width":"65","height":"65"},"430x340c":{"format":"png","width":"430","height":"340"}}}', '', 45, '', '', 0, 0, '2013-04-26 14:09:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(451, 'photo', 309, 0, 'com_content', '309-josh-woodward-sunny-side-of-the-street-17-1366985723', 'jpg', 'original/cf/1d/3a/', '', '', 0, 405299, '{"image":{"format":"jpg","width":800,"height":800},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 43, '', '', 0, 0, '2013-04-26 14:15:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(452, 'audio', 309, 0, 'com_content', '309-josh-woodward-sunny-side-of-the-street-45-1366985730', 'mp3', 'original/ca/c5/36/', 'Bonjour Mon Amie', '', 129, 2745418, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 43, '', '', 0, 2130706433, '2013-04-26 14:15:00', '2013-04-26 14:22:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(453, 'audio', 309, 0, 'com_content', '309-josh-woodward-sunny-side-of-the-street-46-1366985730', 'mp3', 'original/a0/f2/28/', 'Talk About Your Feelings', '', 163, 3774644, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 43, '', '', 0, 2130706433, '2013-04-26 14:15:00', '2013-04-26 14:22:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(455, 'audio', 309, 0, 'com_content', '309-josh-woodward-sunny-side-of-the-street-33-1366986274', 'mp3', 'original/05/9e/6c/', 'Coffee', '', 174, 4378113, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 43, '', '', 0, 2130706433, '2013-04-26 14:24:00', '2013-04-26 14:26:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(456, 'photo', 310, 0, 'com_content', '310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-47-1366986597', 'jpg', 'original/a2/e7/2f/', '', '', 0, 89619, '{"image":{"format":"jpg","width":300,"height":300},"thumbnail":{"300x300s":{"format":"jpg","width":300,"height":300},"75x75c":{"format":"jpg","width":"75","height":"75"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":160},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x160s":{"format":"jpg","width":160,"height":160}}}', '', 33, '', '', 0, 0, '2013-04-26 14:29:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(457, 'audio', 310, 0, 'com_content', '310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609', 'mp3', 'original/45/21/da/', 'Fly Away', '', 194, 5098421, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-04-26 14:30:00', '2013-04-26 14:34:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(458, 'audio', 310, 0, 'com_content', '310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854', 'mp3', 'original/c5/54/1e/', 'Whatcha Wanna Do', '', 230, 6186711, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-04-26 14:34:00', '2013-04-26 14:37:00', 1, 1, 0, '', 1, 0, 0, 0, 1),
(459, 'audio', 310, 0, 'com_content', '310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041', 'mp3', 'original/91/4e/d7/', 'Want You To Know', '', 276, 7132433, '{"audio":{"m4a":{"format":"m4a"},"mp3":{"format":"mp3"},"oga":{"format":"oga"}}}', '', 33, '', '', 0, 2130706433, '2013-04-26 14:37:00', '2013-04-26 14:41:00', 1, 1, 0, '', 1, 0, 0, 0, 2),
(460, 'photo', 30, 0, 'com_content', '30-hotel-giraffe-88-1366987106', 'jpg', 'original/79/2c/54/', '', '', 0, 65489, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-26 14:38:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(461, 'photo', 30, 0, 'com_content', '30-hotel-giraffe-28-1366987106', 'jpg', 'original/2b/2e/f5/', '', '', 0, 49303, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-26 14:38:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(462, 'photo', 30, 0, 'com_content', '30-hotel-giraffe-42-1366987106', 'jpg', 'original/00/dc/b9/', '', '', 0, 46171, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-26 14:38:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(463, 'photo', 30, 0, 'com_content', '30-hotel-giraffe-63-1366987107', 'jpg', 'original/f5/03/5d/', '', '', 0, 65745, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":121},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-26 14:38:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(464, 'photo', 30, 0, 'com_content', '30-hotel-giraffe-77-1366987107', 'jpg', 'original/db/72/d0/', '', '', 0, 49692, '{"image":{"format":"jpg","width":399,"height":399},"thumbnail":{"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":106},"70x70c":{"format":"jpg","width":"70","height":"70"}}}', '', 33, '', '', 1, 0, '2013-04-26 14:38:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(465, 'photo', 312, 0, 'com_content', '312-cut-the-rope-time-travel-98-1367070033', 'jpeg', 'original/8c/8a/88/', '', '', 0, 70665, '{"image":{"format":"jpeg","width":680,"height":680},"thumbnail":{"65x65c":{"format":"jpeg","width":"65","height":"65"},"100x100c":{"format":"jpeg","width":"100","height":"100"},"25x25c":{"format":"jpeg","width":"25","height":"25"},"70x70c":{"format":"jpeg","width":"70","height":"70"},"300x300s":{"format":"jpeg","width":300,"height":283},"120x200s":{"format":"jpeg","width":120,"height":113},"160x250s":{"format":"jpeg","width":160,"height":150}}}', '', 43, '', '', 0, 0, '2013-04-27 13:40:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(466, 'photo', 63, 45, 'com_content', '63-westville-east-63-1367071138', 'jpg', 'original/3b/bf/06/', '', '', 0, 61672, '{"image":{"format":"jpg","width":397,"height":397},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":105}}}', '', 45, '', '', 0, 0, '2013-04-27 13:58:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(467, 'photo', 63, 45, 'com_content', '63-westville-east-22-1367071143', 'jpg', 'original/fa/58/6e/', '', '', 0, 55468, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 0, '2013-04-27 13:59:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(468, 'photo', 63, 45, 'com_content', '63-westville-east-25-1367071148', 'jpg', 'original/d5/13/07/', '', '', 0, 32546, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', '', 45, '', '', 0, 0, '2013-04-27 13:59:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(469, 'photo', 38, 0, 'com_content', '38-affinia-dumont-hotel-99-1367245685', 'jpg', 'original/cb/74/ed/', '', '', 0, 105302, '{"image":{"format":"jpg","width":600,"height":600},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"70x70c":{"format":"jpg","width":"70","height":"70"},"300x300s":{"format":"jpg","width":300,"height":225},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119},"75x75c":{"format":"jpg","width":"75","height":"75"}}}', '', 41, '', '', 0, 0, '2013-04-29 14:28:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(470, 'photo', 50, 47, 'com_content', '50-encore-las-vegas-66-1367324069', 'jpg', 'original/77/04/6f/', '', '', 0, 45623, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 1, 0, '2013-04-30 12:14:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(471, 'photo', 50, 47, 'com_content', '50-encore-las-vegas-88-1367324073', 'jpg', 'original/ab/09/1c/', '', '', 0, 44215, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 0, 0, '2013-04-30 12:14:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(472, 'photo', 50, 47, 'com_content', '50-encore-las-vegas-67-1367324076', 'jpg', 'original/22/40/2f/', '', '', 0, 19797, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":212},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 0, 0, '2013-04-30 12:14:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 6),
(473, 'photo', 50, 47, 'com_content', '50-encore-las-vegas-53-1367324081', 'jpg', 'original/1f/73/02/', '', '', 0, 45656, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 0, 0, '2013-04-30 12:14:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 7),
(474, 'photo', 50, 47, 'com_content', '50-encore-las-vegas-40-1367324084', 'jpg', 'original/0e/ad/62/', '', '', 0, 57287, '{"image":{"format":"jpg","width":400,"height":400},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"45x45c":{"format":"jpg","width":"45","height":"45"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":106},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', '', 45, '', '', 0, 0, '2013-04-30 12:14:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 8),
(475, 'video', 156, 0, 'com_content', 'siQgD9qOhRs', 'jpg', 'original/90/2b/25/', 'Iron Man 2 Trailer (OFFICIAL)', '', 151, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 12:25:00', '2013-04-30 12:26:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(476, 'video', 155, 0, 'com_content', 'DIFaeqwES1Y', 'jpg', 'original/b1/68/dd/', 'IRON MAN, (Robert Downey, Jr., Terrence Howard), Trailer', 'Iron Man\r\n \r\nTony Stark is a billionaire industrialist and genius inventor who is kidnapped and forced to build a devastating weapon. Instead, using his intelligence and ingenuity, Tony builds a high-tech suit of armor and escapes captivity. When he uncovers a nefarious plot with global implications, he dons his powerful armor and vows to protect the world as Iron Man.\r\n \r\nStudio:      Paramount\r\nGenres:      Action/Adventure, Science Fiction/Fantasy And Adaptation\r\nRelease Date:      May 02, 2008 (wide)\r\nMPAA Rating:      TBD\r\nStarring:      Robert Downey Jr., Terrence Howard, Gwyneth Paltrow, Jeff Bridges, Shaun Toub\r\nDirected By:      Jon Favreau\r\nProduced By:      David Maisel, Stan Lee, Ari Arad\r\n\r\nFor More log on to: http://www.blacktree.tv A BlackTree Media Production  Thank you for watching!', 144, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:29:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 0),
(477, 'video', 154, 0, 'com_content', 'I-lDfKb2SBA', 'jpg', 'original/45/ac/b1/', '''Unknown'' Trailer HD', '', 153, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:29:00', '2013-04-30 12:29:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(478, 'video', 153, 0, 'com_content', 'prCwMWnZZ24', 'jpg', 'original/ea/f2/e1/', 'Green Lantern Movie: Official Trailer 3', 'Check out the third theatrical trailer for the new DC comic super hero movie Green Lantern starring Ryan Reynolds as Hal Jordan.', 162, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:30:00', '2013-04-30 12:30:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(479, 'video', 152, 0, 'com_content', 'kAMUv22y1og', 'jpg', 'original/d5/5e/aa/', '"The Book of Eli" - Official Trailer [HD HQ]', 'In The Book of Eli, Denzel Washington stars as a lone warrior named Eli, who fights his way across the desolate wasteland of near-future America to realize his destiny and deliver the knowledge that can bring civilization back from the brink of destruction and save the future of humanity.', 126, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:32:00', '2013-04-30 12:32:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(480, 'video', 151, 0, 'com_content', '8hP9D6kZseM', 'jpg', 'original/3b/97/6e/', 'Inception - Official Trailer [HD]', '', 84, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:34:00', '2013-04-30 12:34:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(481, 'video', 150, 0, 'com_content', 'GDOpzyIW71I', 'jpg', 'original/8b/61/07/', 'Machete Movie Trailer [HD]', 'Robert Rodriguez''s highly-anticipated Grindhouse spin-off premieres with this new official trailer. ', 120, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:35:00', '2013-04-30 12:35:00', 1, 1, 0, '', 1, 0, 0, 0, 0);
INSERT INTO `tkm7_jreviews_media` (`media_id`, `media_type`, `listing_id`, `review_id`, `extension`, `filename`, `file_extension`, `rel_path`, `title`, `description`, `duration`, `filesize`, `media_info`, `embed`, `user_id`, `name`, `email`, `views`, `ipaddress`, `created`, `modified`, `published`, `approved`, `main_media`, `metadata`, `access`, `likes_up`, `likes_total`, `likes_rank`, `ordering`) VALUES
(482, 'video', 149, 0, 'com_content', 'wCbDUREBwUg', 'jpg', 'original/59/37/ed/', 'Taken Trailer', '', 126, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"65x65c":{"format":"jpg","width":"65","height":"65"}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 12:36:00', '2013-04-30 12:36:00', 1, 1, 0, '', 1, 1, 1, 16000000, 0),
(483, 'video', 148, 0, 'com_content', '2BgyhHBoz50', 'jpg', 'original/3d/20/2e/', 'Indiana Jones and the Kingdom of Crystal Skull Trailer (iHD)', 'Indiana Jones and the Kingdom of the Crystal Skull is a 2008 adventure film directed by Steven Spielberg, executive produced by George Lucas and starring Harrison Ford as Indiana Jones. Set in 1957, this fourth film in the Indiana Jones film series has an older and wiser version of Indy battling agents of the Soviet Union—led by Spalko (Cate Blanchett)—for the crystal skull. Indy is assisted by his former lover Marion Ravenwood (Karen Allen) as well as the greaser Mutt (Shia LaBeouf) and fellow archaeologist Mac (Ray Winstone). John Hurt and Jim Broadbent also play fellow academics.', 120, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:32:00', '2013-04-30 14:32:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(484, 'video', 147, 0, 'com_content', 'bf4oDjHUmkY', 'jpg', 'original/39/9d/d8/', 'Fast Five Trailer', 'Vin Diesel and Paul Walker lead an all star cast reunion from the Fast and Furious series for the new car and crime movie Fast Five.', 122, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 6, 0, '2013-04-30 14:33:00', '2013-04-30 14:33:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(485, 'video', 146, 0, 'com_content', 'O2-hiHUh4UQ', 'jpg', 'original/bc/b0/a1/', 'Drive Angry - Official Trailer [HD]', '', 152, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:34:00', '2013-04-30 14:34:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(486, 'video', 145, 0, 'com_content', 'JJoVljaZP0k', 'jpg', 'original/8e/f5/bf/', 'The Bourne Ultimatum - Theatrical Trailer 2', '', 144, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 2, 0, '2013-04-30 14:35:00', '2013-04-30 14:35:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(487, 'video', 163, 0, 'com_content', '071KqJu7WVo', 'jpg', 'original/7e/d7/ad/', 'Zombieland - Official Trailer [HD]', '', 121, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:36:00', '2013-04-30 14:37:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(488, 'video', 162, 0, 'com_content', 'ohF5ZO_zOYU', 'jpg', 'original/32/d0/fe/', 'The Hangover Part II - Trailer', '', 152, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 14:37:00', '2013-04-30 14:38:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(489, 'video', 161, 0, 'com_content', 'vhFVZsk3XEs', 'jpg', 'original/a9/41/62/', 'The Hangover - Official Trailer', '', 146, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:38:00', '2013-04-30 14:38:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(490, 'video', 160, 0, 'com_content', 'O5mxBaXHcFw', 'jpg', 'original/1e/3f/e7/', 'KICK-ASS Trailer', '', 155, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:40:00', '2013-04-30 14:40:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(491, 'video', 159, 0, 'com_content', 'ayTnvVpj9t4', 'jpg', 'original/82/4f/ba/', 'Hot Fuzz Official Trailer #1 - (2007) HD', 'Jealous colleagues conspire to get a top London cop (Simon Pegg) transferred to a small town and paired with a witless new partner (Nick Frost). On the beat, the pair stumble upon a series of suspicious accidents and events.', 180, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:41:00', '2013-04-30 14:41:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(492, 'video', 158, 0, 'com_content', 'KdHUQtnJsyQ', 'jpg', 'original/84/b9/15/', 'Paul International Movie Trailer 2 Official (HD)', '', 146, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:42:00', '2013-04-30 14:42:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(493, 'video', 157, 0, 'com_content', 'Ubfcfs98MBw', 'jpg', 'original/f6/35/9b/', '''No Strings Attached'' Trailer HD', '', 153, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:42:00', '2013-04-30 14:43:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(494, 'video', 167, 0, 'com_content', 'I0hXhGt5XPg', 'jpg', 'original/22/29/1f/', 'Sherlock Holmes - Official Movie Trailer 2009 [High Quality] - HD', '', 140, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:45:00', '2013-04-30 14:45:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(495, 'video', 166, 0, 'com_content', '6s_-O4HglGI', 'jpg', 'original/69/4f/9d/', 'Man on Fire Official Trailer', '', 177, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:46:00', '2013-04-30 14:46:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(496, 'video', 165, 0, 'com_content', '3WRxsmqercg', 'jpg', 'original/54/73/92/', 'Inside Man Trailer', '', 140, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:47:00', '2013-04-30 14:47:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(497, 'video', 164, 0, 'com_content', '17XQ6MyTnpw', 'jpg', 'original/65/66/16/', 'No Country for Old Men Trailer [HD]', '', 116, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:48:00', '2013-04-30 14:48:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(498, 'video', 194, 0, 'com_content', 'CUiCu-zuAgM', 'jpg', 'original/7e/db/e9/', '''True Grit'' Trailer HD', '', 149, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 14:49:00', '2013-04-30 14:49:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(499, 'video', 177, 0, 'com_content', 'MoD_hutOvT0', 'jpg', 'original/ef/98/b1/', 'The Fighter Trailer 2010', 'A look at the early years of boxer "Irish" Micky Ward and his brother who helped train him before going pro in the mid 1980s.', 153, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 16:47:00', '2013-04-30 16:48:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(500, 'video', 176, 0, 'com_content', 'c8Z2n534q1Q', 'jpg', 'original/e0/fa/b2/', 'Gran Torino Trailer ', '', 144, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:48:00', '2013-04-30 16:49:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(501, 'video', 178, 0, 'com_content', 'cRdxXPV9GNQ', 'jpg', 'original/b5/27/56/', 'Avatar Trailer The Movie (New Extended HD Trailer)', '', 220, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:49:00', '2013-04-30 16:49:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(502, 'video', 188, 0, 'com_content', 'vpzUCA5i6zY', 'jpg', 'original/84/53/46/', '''Super 8'' Trailer', '', 90, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 16:50:00', '2013-04-30 16:51:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(503, 'video', 187, 0, 'com_content', '8ETDE0VGJY4', 'jpg', 'original/a4/71/72/', 'Star Trek Trailer 3 HD 720p', 'The new trailer of Star Trek in HD', 136, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:51:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 0),
(504, 'video', 181, 0, 'com_content', 'rvI66Xaj9-o', 'jpg', 'original/f1/9e/aa/', '2012 - Full HD trailer', 'Never before has a date in history been so significant to so many cultures, so many religions, scientists, and governments.  2012 is an epic adventure about a global cataclysm that brings an end to the world and tells of the heroic struggle of the survivors.', 142, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:52:00', '2013-04-30 16:52:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(505, 'video', 180, 0, 'com_content', 'IcYdjHpJUV8', 'jpg', 'original/bd/df/62/', 'Terminator Salvation Trailer', '', 241, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:54:00', '2013-04-30 16:54:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(506, 'video', 192, 0, 'com_content', '5iaYLCiq5RM', 'jpg', 'original/80/2f/f3/', 'Shutter Island - Official Trailer [HD]', '', 143, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:54:00', '2013-04-30 16:55:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(507, 'video', 193, 0, 'com_content', '5sQhTVz5IjQ', 'jpg', 'original/60/91/63/', 'Inglourious Basterds - Official Trailer [HD]', '', 104, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:55:00', '2013-04-30 16:55:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(508, 'video', 204, 0, 'com_content', 'B2EDj8yfMoQ', 'jpg', 'original/e6/80/09/', 'Sid Meier''s Civilization V Trailer', '', 90, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:56:00', '2013-04-30 16:57:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(509, 'video', 199, 0, 'com_content', 'tax4e4hBBZc', 'jpg', 'original/25/d9/8d/', 'Portal 2 Teaser Trailer', '', 59, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', 'youtube', 31, '', '', 0, 0, '2013-04-30 16:57:00', '2013-04-30 16:57:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(510, 'video', 312, 0, 'com_content', 'aEWputinvRA', 'jpg', 'original/a4/7b/81/', 'Cut the Rope: Time Travel - Gameplay Trailer', '', 47, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 16:58:00', '2013-04-30 16:58:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(511, 'video', 308, 0, 'com_content', 'bNNzRyd1xz0', 'jpg', 'original/4b/08/50/', 'Angry Birds In-game Trailer', '', 67, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119},"100x100c":{"format":"jpg","width":"100","height":"100"}}}', 'youtube', 31, '', '', 1, 0, '2013-04-30 16:59:00', '2013-04-30 16:59:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(512, 'photo', 313, 0, 'com_content', '313-apple-ipad-40-1367342359', 'jpg', 'original/df/5e/2f/', '', '', 0, 40577, '{"image":{"format":"jpg","width":523,"height":523},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"300x300s":{"format":"jpg","width":300,"height":244},"25x25c":{"format":"jpg","width":"25","height":"25"},"70x70c":{"format":"jpg","width":"70","height":"70"},"100x100c":{"format":"jpg","width":"100","height":"100"},"340x340c":{"format":"jpg","width":"340","height":"340"},"160x260s":{"format":"jpg","width":160,"height":130},"160x250s":{"format":"jpg","width":160,"height":130},"430x340c":{"format":"jpg","width":"430","height":"340"}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 1, '', 1, 0, 0, 0, 0),
(513, 'photo', 313, 0, 'com_content', '313-apple-ipad-26-1367342363', 'png', 'original/6b/06/fb/', '', '', 0, 592951, '{"image":{"format":"png","width":800,"height":800},"thumbnail":{"65x65c":{"format":"png","width":"65","height":"65"},"100x100c":{"format":"png","width":"100","height":"100"},"70x70c":{"format":"png","width":"70","height":"70"},"160x250s":{"format":"png","width":160,"height":113}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 1),
(514, 'photo', 313, 0, 'com_content', '313-apple-ipad-82-1367342384', 'png', 'original/6a/14/e4/', '', '', 0, 265369, '{"image":{"format":"png","width":484,"height":484},"thumbnail":{"65x65c":{"format":"png","width":"65","height":"65"},"100x100c":{"format":"png","width":"100","height":"100"},"70x70c":{"format":"png","width":"70","height":"70"},"160x250s":{"format":"png","width":160,"height":161}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 2),
(515, 'photo', 313, 0, 'com_content', '313-apple-ipad-12-1367342389', 'jpg', 'original/d1/90/67/', '', '', 0, 133420, '{"image":{"format":"jpg","width":620,"height":620},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":123}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 3),
(516, 'photo', 313, 0, 'com_content', '313-apple-ipad-71-1367342394', 'png', 'original/45/65/d4/', '', '', 0, 229333, '{"image":{"format":"png","width":800,"height":800},"thumbnail":{"65x65c":{"format":"png","width":"65","height":"65"},"100x100c":{"format":"png","width":"100","height":"100"},"70x70c":{"format":"png","width":"70","height":"70"},"160x250s":{"format":"png","width":160,"height":52}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 4),
(517, 'photo', 313, 0, 'com_content', '313-apple-ipad-47-1367342397', 'jpg', 'original/21/52/da/', '', '', 0, 43912, '{"image":{"format":"jpg","width":194,"height":194},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":38}}}', '', 33, '', '', 0, 0, '2013-04-30 17:19:00', NULL, 1, 1, 0, '', 1, 0, 0, 0, 5),
(518, 'video', 313, 0, 'com_content', 'RQieoqCLWDo', 'jpg', 'original/33/e1/36/', 'Official Apple (New) iPad Trailer', '', 334, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 33, '', '', 1, 0, '2013-04-30 17:20:00', '2013-04-30 17:21:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(519, 'video', 313, 0, 'com_content', 'FvWziU4jY24', 'jpg', 'original/60/70/cf/', 'iPad 4 Review', '', 378, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 33, '', '', 0, 0, '2013-04-30 17:20:00', '2013-04-30 17:21:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(520, 'video', 313, 0, 'com_content', '0RJBU4Amo8s', 'jpg', 'original/c5/7e/df/', 'Apple iPad 4 Review', '', 436, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 33, '', '', 1, 0, '2013-04-30 17:21:00', '2013-04-30 17:21:00', 1, 1, 0, '', 1, 0, 0, 0, 0),
(521, 'video', 313, 0, 'com_content', 'lKvMhM2A5NY', 'jpg', 'original/32/54/72/', 'Google Nexus 10 vs Apple iPad 4', '', 686, 0, '{"image":{"format":"jpg","width":"","height":""},"thumbnail":{"65x65c":{"format":"jpg","width":"65","height":"65"},"100x100c":{"format":"jpg","width":"100","height":"100"},"70x70c":{"format":"jpg","width":"70","height":"70"},"160x250s":{"format":"jpg","width":160,"height":119}}}', 'youtube', 33, '', '', 0, 0, '2013-04-30 17:21:00', '2013-04-30 17:21:00', 1, 1, 0, '', 1, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_media_encoding`
--

CREATE TABLE `tkm7_jreviews_media_encoding` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `job_id` varchar(255) NOT NULL DEFAULT '',
  `media_id` int(11) unsigned NOT NULL DEFAULT '0',
  `status` enum('processing','cancelled','finished','waiting','failed') NOT NULL DEFAULT 'waiting',
  `created` datetime DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  `response` text NOT NULL,
  `notifications` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `job` (`job_id`,`media_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

--
-- Dumping data for table `tkm7_jreviews_media_encoding`
--

INSERT INTO `tkm7_jreviews_media_encoding` (`id`, `job_id`, `media_id`, `status`, `created`, `updated`, `response`, `notifications`) VALUES
(1, 'http://api2.ailise.transloadit.com/assemblies/01517f17dd867c34e3f4c10bf15021b9', 370, 'finished', '2013-03-24 22:35:00', '2013-03-24 22:43:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 01517f17dd867c34e3f4c10bf15021b9\n    [parent_id] => \n    [assembly_url] => http://api2.ailise.transloadit.com/assemblies/01517f17dd867c34e3f4c10bf15021b9\n    [bytes_received] => 1669\n    [bytes_expected] => 1669\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.222.89\n    [client_referer] => \n    [start_date] => 2013/03/24 22:42:24 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.248\n    [execution_duration] => 28.407\n    [notify_start] => 2013/03/24 22:42:53 GMT\n    [last_job_completed] => 2013/03/24 22:42:53 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5557269\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 68a4d8a7cea17dab7d629371db4cf80c\n                            [name] => 249-rebstar-bad-karma-82-1364164534.mp4\n                            [basename] => 249-rebstar-bad-karma-82-1364164534\n                            [ext] => mp4\n                            [size] => 1869884\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 67a7eda9946c5bbe33adfec73d44f37b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5a/25/c4/249-rebstar-bad-karma-82-1364164534.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 224.027\n                                    [audio_bitrate] => 63984\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 37612e904cdc1cc2a1d918bf550de0ed\n                            [name] => 249-rebstar-bad-karma-82-1364164534.ogg\n                            [basename] => 249-rebstar-bad-karma-82-1364164534\n                            [ext] => ogg\n                            [size] => 1734291\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 67a7eda9946c5bbe33adfec73d44f37b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5a/25/c4/249-rebstar-bad-karma-82-1364164534.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 224\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(2, 'http://api2.ailise.transloadit.com/assemblies/66b5db753e708e9061a0bad38762d342', 368, 'finished', '2013-03-24 22:35:00', '2013-03-24 22:42:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 66b5db753e708e9061a0bad38762d342\n    [parent_id] => \n    [assembly_url] => http://api2.ailise.transloadit.com/assemblies/66b5db753e708e9061a0bad38762d342\n    [bytes_received] => 1669\n    [bytes_expected] => 1669\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.222.89\n    [client_referer] => \n    [start_date] => 2013/03/24 22:42:24 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.388\n    [execution_duration] => 16.676\n    [notify_start] => 2013/03/24 22:42:45 GMT\n    [last_job_completed] => 2013/03/24 22:42:41 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5187417\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => a8fd9011e110e266aadf6fc5d66648b9\n                            [name] => 249-rebstar-bad-karma-57-1364164534.mp4\n                            [basename] => 249-rebstar-bad-karma-57-1364164534\n                            [ext] => mp4\n                            [size] => 1749291\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => b24a03899fd15a85cdebd17d37f576c9\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/6e/87/11/249-rebstar-bad-karma-57-1364164534.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 209.584\n                                    [audio_bitrate] => 63984\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => d9a90b28cd91b74632a573e6a0af83a1\n                            [name] => 249-rebstar-bad-karma-57-1364164534.ogg\n                            [basename] => 249-rebstar-bad-karma-57-1364164534\n                            [ext] => ogg\n                            [size] => 1531135\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => b24a03899fd15a85cdebd17d37f576c9\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/6e/87/11/249-rebstar-bad-karma-57-1364164534.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 209.54\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(3, 'http://api2.karaleigh.transloadit.com/assemblies/85a6c79e30eb5cacee9b6be85c2de8f3', 369, 'finished', '2013-03-24 22:35:00', '2013-03-24 22:45:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 85a6c79e30eb5cacee9b6be85c2de8f3\n    [parent_id] => \n    [assembly_url] => http://api2.karaleigh.transloadit.com/assemblies/85a6c79e30eb5cacee9b6be85c2de8f3\n    [bytes_received] => 1669\n    [bytes_expected] => 1669\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.222.89\n    [client_referer] => \n    [start_date] => 2013/03/24 22:45:00 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.098\n    [execution_duration] => 19.131\n    [notify_start] => 2013/03/24 22:45:19 GMT\n    [last_job_completed] => 2013/03/24 22:45:19 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5748498\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => b47dc19e874029069d49b22edc57713f\n                            [name] => 249-rebstar-bad-karma-45-1364164534.ogg\n                            [basename] => 249-rebstar-bad-karma-45-1364164534\n                            [ext] => ogg\n                            [size] => 1747291\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => daff186f0c025027d3cd97cd7780fd30\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5c/25/11/249-rebstar-bad-karma-45-1364164534.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 232.51\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 4f2d5ad4b1ced1089365dc9b8f575ddc\n                            [name] => 249-rebstar-bad-karma-45-1364164534.mp4\n                            [basename] => 249-rebstar-bad-karma-45-1364164534\n                            [ext] => mp4\n                            [size] => 1940526\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => daff186f0c025027d3cd97cd7780fd30\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5c/25/11/249-rebstar-bad-karma-45-1364164534.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 232.548\n                                    [audio_bitrate] => 63968\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(4, 'http://api2.chidera.transloadit.com/assemblies/05e03e4272c3eadecd4dbe45ca4b5c62', 372, 'finished', '2013-03-24 22:42:00', '2013-03-24 22:47:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 05e03e4272c3eadecd4dbe45ca4b5c62\n    [parent_id] => \n    [assembly_url] => http://api2.chidera.transloadit.com/assemblies/05e03e4272c3eadecd4dbe45ca4b5c62\n    [bytes_received] => 1666\n    [bytes_expected] => 1666\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.222.89\n    [client_referer] => \n    [start_date] => 2013/03/24 22:47:15 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.069\n    [execution_duration] => 24.841\n    [notify_start] => 2013/03/24 22:47:40 GMT\n    [last_job_completed] => 2013/03/24 22:47:40 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5374480\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 30669e14af5442987e0b23f1cf687bd5\n                            [name] => 249-rebstar-bad-karma-4-1364164946.mp4\n                            [basename] => 249-rebstar-bad-karma-4-1364164946\n                            [ext] => mp4\n                            [size] => 1801259\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => ddf8b296dd5c34a57f8f620157066980\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/50/11/27/249-rebstar-bad-karma-4-1364164946.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 215.807\n                                    [audio_bitrate] => 63984\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => a8b00c654c690c32bbc7768d05379ad8\n                            [name] => 249-rebstar-bad-karma-4-1364164946.ogg\n                            [basename] => 249-rebstar-bad-karma-4-1364164946\n                            [ext] => ogg\n                            [size] => 1730051\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => ddf8b296dd5c34a57f8f620157066980\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/50/11/27/249-rebstar-bad-karma-4-1364164946.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 215.76\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(5, 'http://api2.karaleigh.transloadit.com/assemblies/7cd1c476e6410ad377df290daafb699f', 371, 'finished', '2013-03-24 22:42:00', '2013-03-24 22:48:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 7cd1c476e6410ad377df290daafb699f\n    [parent_id] => \n    [assembly_url] => http://api2.karaleigh.transloadit.com/assemblies/7cd1c476e6410ad377df290daafb699f\n    [bytes_received] => 1669\n    [bytes_expected] => 1669\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.222.89\n    [client_referer] => \n    [start_date] => 2013/03/24 22:48:16 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.06\n    [execution_duration] => 11.401\n    [notify_start] => 2013/03/24 22:48:27 GMT\n    [last_job_completed] => 2013/03/24 22:48:27 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5164892\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 2a835b7d7e2dbb3e84e3636102bdf150\n                            [name] => 249-rebstar-bad-karma-60-1364164946.ogg\n                            [basename] => 249-rebstar-bad-karma-60-1364164946\n                            [ext] => ogg\n                            [size] => 1540263\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 5fc7410925a439b0b53e0c287359869a\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/d3/73/dd/249-rebstar-bad-karma-60-1364164946.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 208.43\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => c521dc1ed3ceaa2d5eda4a9e1204d817\n                            [name] => 249-rebstar-bad-karma-60-1364164946.mp4\n                            [basename] => 249-rebstar-bad-karma-60-1364164946\n                            [ext] => mp4\n                            [size] => 1739930\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 5fc7410925a439b0b53e0c287359869a\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/d3/73/dd/249-rebstar-bad-karma-60-1364164946.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 208.469\n                                    [audio_bitrate] => 63976\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Bad Karma\n                                    [year] => \n                                    [genre] => \n                                    [artist] => Rebstar\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(6, 'http://api2.karaleigh.transloadit.com/assemblies/620d90a5a14979821c36ecf6d906eae0', 388, 'finished', '2013-04-24 17:13:00', '2013-04-24 17:23:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 620d90a5a14979821c36ecf6d906eae0\n    [parent_id] => \n    [assembly_url] => http://api2.karaleigh.transloadit.com/assemblies/620d90a5a14979821c36ecf6d906eae0\n    [bytes_received] => 2259\n    [bytes_expected] => 2259\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.136.101.136\n    [client_referer] => \n    [start_date] => 2013/04/24 17:19:13 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.102\n    [execution_duration] => 254.036\n    [notify_start] => 2013/04/24 17:23:29 GMT\n    [last_job_completed] => 2013/04/24 17:23:27 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 127005011\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => mp4_encoding::import\n            [2] => webm_encoding::import\n            [3] => store_mp4::mp4_encoding\n            [4] => extracted_thumbs::mp4_encoding\n            [5] => store_thumbs::extracted_thumbs\n            [6] => store_webm::webm_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [extracted_thumbs] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 7bb71cb588239a8696dc6ca8ceb9e452\n                            [name] => 30-hotel-giraffe-87-1366823608.jpg\n                            [basename] => 30-hotel-giraffe-87-1366823608\n                            [ext] => jpg\n                            [size] => 23243\n                            [mime] => image/jpeg\n                            [type] => image\n                            [field] => \n                            [original_id] => 7a1f2d233f85ad0b86719325bc68aa47\n                            [url] => http://videos.demo.reviewsforjoomla.com.s3.amazonaws.com/original/34/e6/37/30-hotel-giraffe-87-1366823608.jpg\n                            [meta] => Array\n                                (\n                                    [duration] => 229.68\n                                    [width] => 854\n                                    [height] => 480\n                                    [framerate] => 25\n                                    [video_bitrate] => 1161928\n                                    [video_codec] => ffh264\n                                    [audio_bitrate] => 127960\n                                    [audio_samplerate] => 48000\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [seekable] => 1\n                                    [date_recorded] => \n                                    [date_file_created] => \n                                    [date_file_modified] => 2013/04/24 17:21:05 GMT\n                                    [device_vendor] => \n                                    [device_name] => \n                                    [device_software] => \n                                    [latitude] => \n                                    [longitude] => \n                                    [rotation] => 0\n                                    [thumb_index] => 0\n                                    [thumb_offset] => 114.84\n                                    [title] => \n                                    [description] => \n                                    [location] => \n                                    [aspect_ratio] => 1.77916666667\n                                    [city] => \n                                    [state] => \n                                    [country] => \n                                    [country_code] => \n                                    [keywords] => \n                                    [aperture] => \n                                    [exposure_compensation] => \n                                    [exposure_mode] => \n                                    [exposure_time] => \n                                    [flash] => \n                                    [focal_length] => \n                                    [f_number] => \n                                    [iso] => \n                                    [light_value] => \n                                    [metering_mode] => \n                                    [shutter_speed] => \n                                    [white_balance] => \n                                    [orientation] => \n                                    [frame_count] => \n                                )\n\n                        )\n\n                )\n\n            [mp4_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 9a49d7c2739f30142b272162ce22ffb7\n                            [name] => 30-hotel-giraffe-87-1366823608.mp4\n                            [basename] => 30-hotel-giraffe-87-1366823608\n                            [ext] => mp4\n                            [size] => 37204646\n                            [mime] => video/mp4\n                            [type] => video\n                            [field] => \n                            [original_id] => 7a1f2d233f85ad0b86719325bc68aa47\n                            [url] => http://videos.demo.reviewsforjoomla.com.s3.amazonaws.com/original/34/e6/37/30-hotel-giraffe-87-1366823608.mp4\n                            [meta] => Array\n                                (\n                                    [duration] => 229.68\n                                    [width] => 854\n                                    [height] => 480\n                                    [framerate] => 25\n                                    [video_bitrate] => 1161928\n                                    [video_codec] => ffh264\n                                    [audio_bitrate] => 127960\n                                    [audio_samplerate] => 48000\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [seekable] => 1\n                                    [date_recorded] => \n                                    [date_file_created] => \n                                    [date_file_modified] => 2013/04/24 17:20:55 GMT\n                                    [device_vendor] => Apple\n                                    [device_name] => \n                                    [device_software] => \n                                    [latitude] => \n                                    [longitude] => \n                                    [rotation] => 0\n                                )\n\n                        )\n\n                )\n\n            [webm_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 7693b3d0d932d2e7c7af7c8473146a69\n                            [name] => 30-hotel-giraffe-87-1366823608.webm\n                            [basename] => 30-hotel-giraffe-87-1366823608\n                            [ext] => webm\n                            [size] => 44577218\n                            [mime] => video/webm\n                            [type] => video\n                            [field] => \n                            [original_id] => 7a1f2d233f85ad0b86719325bc68aa47\n                            [url] => http://videos.demo.reviewsforjoomla.com.s3.amazonaws.com/original/34/e6/37/30-hotel-giraffe-87-1366823608.webm\n                            [meta] => Array\n                                (\n                                    [duration] => 229.68\n                                    [width] => 854\n                                    [height] => 480\n                                    [framerate] => 25\n                                    [video_bitrate] => \n                                    [video_codec] => ffvp8\n                                    [audio_bitrate] => \n                                    [audio_samplerate] => 48000\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [seekable] => 1\n                                    [date_recorded] => \n                                    [date_file_created] => \n                                    [date_file_modified] => 2013/04/24 17:23:07 GMT\n                                    [device_vendor] => \n                                    [device_name] => \n                                    [device_software] => \n                                    [latitude] => \n                                    [longitude] => \n                                    [rotation] => \n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(7, 'http://api2.sihaam.transloadit.com/assemblies/6e1e9fc5e933f382e1157d4f375d379d', 429, 'finished', '2013-04-26 12:10:00', '2013-04-26 12:16:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 6e1e9fc5e933f382e1157d4f375d379d\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/6e1e9fc5e933f382e1157d4f375d379d\n    [bytes_received] => 1702\n    [bytes_expected] => 1702\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 12:16:03 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.083\n    [execution_duration] => 12.554\n    [notify_start] => 2013/04/26 12:16:16 GMT\n    [last_job_completed] => 2013/04/26 12:16:16 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5288137\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 8afc37cd5d78cffe4dbb3cb6d811f28a\n                            [name] => 302-nit-grit-euthanizing-a-dream-50-1366978216.mp4\n                            [basename] => 302-nit-grit-euthanizing-a-dream-50-1366978216\n                            [ext] => mp4\n                            [size] => 1815053\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 9834d6b66e8b45ce27bde52a9a1a2fc5\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/27/95/7b/302-nit-grit-euthanizing-a-dream-50-1366978216.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 216.107\n                                    [audio_bitrate] => 64160\n                                    [audio_samplerate] => 48000\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Euthanizing A Dream EP\n                                    [year] => \n                                    [genre] => \n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 2bc011f56bb01c51c30b6318a9926932\n                            [name] => 302-nit-grit-euthanizing-a-dream-50-1366978216.ogg\n                            [basename] => 302-nit-grit-euthanizing-a-dream-50-1366978216\n                            [ext] => ogg\n                            [size] => 1717770\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 9834d6b66e8b45ce27bde52a9a1a2fc5\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/27/95/7b/302-nit-grit-euthanizing-a-dream-50-1366978216.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 216.07\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 48000\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Euthanizing A Dream EP\n                                    [year] => \n                                    [genre] => \n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(8, 'http://api2.sihaam.transloadit.com/assemblies/6b8e558255339e364bd2197230ea850e', 428, 'finished', '2013-04-26 12:10:00', '2013-04-26 12:17:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 6b8e558255339e364bd2197230ea850e\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/6b8e558255339e364bd2197230ea850e\n    [bytes_received] => 1702\n    [bytes_expected] => 1702\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 12:16:45 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.082\n    [execution_duration] => 12.132\n    [notify_start] => 2013/04/26 12:16:57 GMT\n    [last_job_completed] => 2013/04/26 12:16:57 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5757253\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 0ad25553d5336cf5097b4cc43ae4be78\n                            [name] => 302-nit-grit-euthanizing-a-dream-31-1366978214.mp4\n                            [basename] => 302-nit-grit-euthanizing-a-dream-31-1366978214\n                            [ext] => mp4\n                            [size] => 1970841\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => c897769fc0eba089593bd9f56defd0c7\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/72/a5/16/302-nit-grit-euthanizing-a-dream-31-1366978214.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 236.38\n                                    [audio_bitrate] => 63912\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Euthanizing A Dream EP\n                                    [year] => \n                                    [genre] => \n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 63187909605a7bf8744a61d5b506843a\n                            [name] => 302-nit-grit-euthanizing-a-dream-31-1366978214.ogg\n                            [basename] => 302-nit-grit-euthanizing-a-dream-31-1366978214\n                            [ext] => ogg\n                            [size] => 1815703\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => c897769fc0eba089593bd9f56defd0c7\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/72/a5/16/302-nit-grit-euthanizing-a-dream-31-1366978214.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 236.34\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Euthanizing A Dream EP\n                                    [year] => \n                                    [genre] => \n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(9, 'http://api2.oriana.transloadit.com/assemblies/0ad45d4d339bdfaea34bed64003ac008', 432, 'finished', '2013-04-26 12:43:00', '2013-04-26 12:46:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 0ad45d4d339bdfaea34bed64003ac008\n    [parent_id] => \n    [assembly_url] => http://api2.oriana.transloadit.com/assemblies/0ad45d4d339bdfaea34bed64003ac008\n    [bytes_received] => 1669\n    [bytes_expected] => 1669\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 12:45:43 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.136\n    [execution_duration] => 12.905\n    [notify_start] => 2013/04/26 12:45:56 GMT\n    [last_job_completed] => 2013/04/26 12:45:56 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2978213\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 526e859400dc8e9f4946cde0ff95c115\n                            [name] => 303-astrio-white-widow-4-1366980224.mp4\n                            [basename] => 303-astrio-white-widow-4-1366980224\n                            [ext] => mp4\n                            [size] => 2061139\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 37d1866f7df0de0091d8bb1990bbd10b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ab/31/ec/303-astrio-white-widow-4-1366980224.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 246.991\n                                    [audio_bitrate] => 63976\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => \n                                    [year] => \n                                    [genre] => \n                                    [artist] => \n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 05172df1297b482240017a2097f9804d\n                            [name] => 303-astrio-white-widow-4-1366980224.ogg\n                            [basename] => 303-astrio-white-widow-4-1366980224\n                            [ext] => ogg\n                            [size] => 1948103\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 37d1866f7df0de0091d8bb1990bbd10b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ab/31/ec/303-astrio-white-widow-4-1366980224.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 246.95\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => \n                                    [year] => \n                                    [genre] => \n                                    [artist] => \n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1);
INSERT INTO `tkm7_jreviews_media_encoding` (`id`, `job_id`, `media_id`, `status`, `created`, `updated`, `response`, `notifications`) VALUES
(10, 'http://api2.saschamarie.transloadit.com/assemblies/90b76abae9439051c440e5f31d976830', 431, 'finished', '2013-04-26 12:43:00', '2013-04-26 12:46:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 90b76abae9439051c440e5f31d976830\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/90b76abae9439051c440e5f31d976830\n    [bytes_received] => 1672\n    [bytes_expected] => 1672\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 12:45:48 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.081\n    [execution_duration] => 12.314\n    [notify_start] => 2013/04/26 12:46:00 GMT\n    [last_job_completed] => 2013/04/26 12:46:00 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2916625\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 8dfd63656eedd0142bd2bf55daa14777\n                            [name] => 303-astrio-white-widow-73-1366980221.mp4\n                            [basename] => 303-astrio-white-widow-73-1366980221\n                            [ext] => mp4\n                            [size] => 2003624\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => da76fde41217082b056d39b64966f8c6\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/50/b0/68/303-astrio-white-widow-73-1366980221.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 240.118\n                                    [audio_bitrate] => 63968\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => \n                                    [year] => \n                                    [genre] => \n                                    [artist] => \n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 6f269a8cbfabd6e4252eaf61145c26c3\n                            [name] => 303-astrio-white-widow-73-1366980221.ogg\n                            [basename] => 303-astrio-white-widow-73-1366980221\n                            [ext] => ogg\n                            [size] => 1979116\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => da76fde41217082b056d39b64966f8c6\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/50/b0/68/303-astrio-white-widow-73-1366980221.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 240.09\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => \n                                    [year] => \n                                    [genre] => \n                                    [artist] => \n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(11, 'http://api2.sihaam.transloadit.com/assemblies/a4cfe58b1c0fcae3ef8b3aff2892cfef', 434, 'finished', '2013-04-26 13:00:00', '2013-04-26 13:03:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => a4cfe58b1c0fcae3ef8b3aff2892cfef\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/a4cfe58b1c0fcae3ef8b3aff2892cfef\n    [bytes_received] => 1675\n    [bytes_expected] => 1675\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:02:41 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.091\n    [execution_duration] => 9.707\n    [notify_start] => 2013/04/26 13:02:51 GMT\n    [last_job_completed] => 2013/04/26 13:02:50 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2260626\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 7615297f9bb93d2c9be7c0f8dc694bf6\n                            [name] => 304-josh-woodward-ashes-77-1366981246.mp4\n                            [basename] => 304-josh-woodward-ashes-77-1366981246\n                            [ext] => mp4\n                            [size] => 1364423\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 18627528e75c7a472e6b1ab694ea2f3b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/81/4a/e5/304-josh-woodward-ashes-77-1366981246.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 163.353\n                                    [audio_bitrate] => 64008\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => 2010\n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 034b5d2532b7ca704f45daf30cde862e\n                            [name] => 304-josh-woodward-ashes-77-1366981246.ogg\n                            [basename] => 304-josh-woodward-ashes-77-1366981246\n                            [ext] => ogg\n                            [size] => 1115494\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 18627528e75c7a472e6b1ab694ea2f3b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/81/4a/e5/304-josh-woodward-ashes-77-1366981246.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 163.32\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => \n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(13, 'http://api2.sihaam.transloadit.com/assemblies/74f0425f90a184b7948721a2560d661e', 435, 'finished', '2013-04-26 13:00:00', '2013-04-26 13:04:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 74f0425f90a184b7948721a2560d661e\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/74f0425f90a184b7948721a2560d661e\n    [bytes_received] => 1675\n    [bytes_expected] => 1675\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:04:20 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.084\n    [execution_duration] => 12.497\n    [notify_start] => 2013/04/26 13:04:32 GMT\n    [last_job_completed] => 2013/04/26 13:04:32 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 3590269\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => a966de7f73bf9fa9a6e1f7ace7ab0407\n                            [name] => 304-josh-woodward-ashes-80-1366981246.mp4\n                            [basename] => 304-josh-woodward-ashes-80-1366981246\n                            [ext] => mp4\n                            [size] => 2015090\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => a9eb7cbcbbfdd8a05122fd0c101d361e\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ed/f6/6d/304-josh-woodward-ashes-80-1366981246.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 241.442\n                                    [audio_bitrate] => 63976\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => 2010\n                                    [genre] => Pop\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => f25532ef4456de374e21a2f7d1615418\n                            [name] => 304-josh-woodward-ashes-80-1366981246.ogg\n                            [basename] => 304-josh-woodward-ashes-80-1366981246\n                            [ext] => ogg\n                            [size] => 1711620\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => a9eb7cbcbbfdd8a05122fd0c101d361e\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ed/f6/6d/304-josh-woodward-ashes-80-1366981246.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 241.4\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => \n                                    [genre] => Pop\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(14, 'http://api2.sihaam.transloadit.com/assemblies/3a45c6207014333a2ea5bfbfc278a8e7', 437, 'finished', '2013-04-26 13:12:00', '2013-04-26 13:14:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 3a45c6207014333a2ea5bfbfc278a8e7\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/3a45c6207014333a2ea5bfbfc278a8e7\n    [bytes_received] => 1675\n    [bytes_expected] => 1675\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:13:42 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.092\n    [execution_duration] => 12.317\n    [notify_start] => 2013/04/26 13:13:54 GMT\n    [last_job_completed] => 2013/04/26 13:13:54 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 3099346\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => d6da407eff01c867b8660f43f8f47593\n                            [name] => 304-josh-woodward-ashes-65-1366981945.mp4\n                            [basename] => 304-josh-woodward-ashes-65-1366981945\n                            [ext] => mp4\n                            [size] => 1844498\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => dba0ba4ab748bc1ef6cac794178b7c38\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/65/0a/4d/304-josh-woodward-ashes-65-1366981945.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 220.892\n                                    [audio_bitrate] => 64008\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => 2010\n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 402a8e8dd4fd9a38b16ab248173a5b92\n                            [name] => 304-josh-woodward-ashes-65-1366981945.ogg\n                            [basename] => 304-josh-woodward-ashes-65-1366981945\n                            [ext] => ogg\n                            [size] => 1564146\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => dba0ba4ab748bc1ef6cac794178b7c38\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/65/0a/4d/304-josh-woodward-ashes-65-1366981945.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 220.86\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Ashes\n                                    [year] => \n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(15, 'http://api2.sihaam.transloadit.com/assemblies/ee6742f1201b1429fd724d8f729b0075', 439, 'finished', '2013-04-26 13:17:00', '2013-04-26 13:19:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => ee6742f1201b1429fd724d8f729b0075\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/ee6742f1201b1429fd724d8f729b0075\n    [bytes_received] => 1690\n    [bytes_expected] => 1690\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:19:18 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.08\n    [execution_duration] => 11.07\n    [notify_start] => 2013/04/26 13:19:29 GMT\n    [last_job_completed] => 2013/04/26 13:19:29 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 1997053\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => d4b0114b6c9cb6d22da759affdc50809\n                            [name] => 305-dan-falvey-woodland-walk-83-1366982227.mp4\n                            [basename] => 305-dan-falvey-woodland-walk-83-1366982227\n                            [ext] => mp4\n                            [size] => 1333308\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 8dc897f2557ce832ea484566b577d524\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5e/f3/ab/305-dan-falvey-woodland-walk-83-1366982227.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 159.661\n                                    [audio_bitrate] => 63992\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Woodland Walk\n                                    [year] => 2009\n                                    [genre] => Easy Listening/New Age\n                                    [artist] => Dan Falvey\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => e141c86188491fce9f50837600516789\n                            [name] => 305-dan-falvey-woodland-walk-83-1366982227.ogg\n                            [basename] => 305-dan-falvey-woodland-walk-83-1366982227\n                            [ext] => ogg\n                            [size] => 1047846\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 8dc897f2557ce832ea484566b577d524\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/5e/f3/ab/305-dan-falvey-woodland-walk-83-1366982227.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 159.63\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Woodland Walk\n                                    [year] => \n                                    [genre] => Easy Listening/New Age\n                                    [artist] => Dan Falvey\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(17, 'http://api2.oriana.transloadit.com/assemblies/19dcd13e6b66ef905058a0336247e492', 440, 'finished', '2013-04-26 13:17:00', '2013-04-26 13:20:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 19dcd13e6b66ef905058a0336247e492\n    [parent_id] => \n    [assembly_url] => http://api2.oriana.transloadit.com/assemblies/19dcd13e6b66ef905058a0336247e492\n    [bytes_received] => 1687\n    [bytes_expected] => 1687\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:19:45 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 2.45\n    [execution_duration] => 12.152\n    [notify_start] => 2013/04/26 13:20:00 GMT\n    [last_job_completed] => 2013/04/26 13:20:00 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2331631\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 9c390261024912accc64d9a37a38fe88\n                            [name] => 305-dan-falvey-woodland-walk-5-1366982227.ogg\n                            [basename] => 305-dan-falvey-woodland-walk-5-1366982227\n                            [ext] => ogg\n                            [size] => 1089949\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 11a1bdee88bfb3d6d9bc2ad45f297285\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/82/55/ae/305-dan-falvey-woodland-walk-5-1366982227.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 155.89\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Woodland Walk\n                                    [year] => \n                                    [genre] => Folk\n                                    [artist] => Dan Falvey\n                                )\n\n                        )\n\n                )\n\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 4ee35ebc1632634f03ddb64f65346c01\n                            [name] => 305-dan-falvey-woodland-walk-5-1366982227.mp4\n                            [basename] => 305-dan-falvey-woodland-walk-5-1366982227\n                            [ext] => mp4\n                            [size] => 1302033\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 11a1bdee88bfb3d6d9bc2ad45f297285\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/82/55/ae/305-dan-falvey-woodland-walk-5-1366982227.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 155.922\n                                    [audio_bitrate] => 63992\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Woodland Walk\n                                    [year] => 2009\n                                    [genre] => Folk\n                                    [artist] => Dan Falvey\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(18, 'http://api2.saschamarie.transloadit.com/assemblies/62efd8a4f4ba1fd3932326345c1c1395', 443, 'finished', '2013-04-26 13:33:00', '2013-04-26 13:41:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 62efd8a4f4ba1fd3932326345c1c1395\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/62efd8a4f4ba1fd3932326345c1c1395\n    [bytes_received] => 1684\n    [bytes_expected] => 1684\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:40:44 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.049\n    [execution_duration] => 11.713\n    [notify_start] => 2013/04/26 13:40:56 GMT\n    [last_job_completed] => 2013/04/26 13:40:56 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5055019\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => f7dd9a2bc63baa896209d6489f3e9390\n                            [name] => 306-nit-grit-the-awakening-42-1366983210.mp4\n                            [basename] => 306-nit-grit-the-awakening-42-1366983210\n                            [ext] => mp4\n                            [size] => 1700479\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => c4757cab1f7df551b5553ce6bce83f8c\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/dc/17/9e/306-nit-grit-the-awakening-42-1366983210.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 203.732\n                                    [audio_bitrate] => 63976\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dubstep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => f92bbef1bd46f203cfdeae8b0b13620b\n                            [name] => 306-nit-grit-the-awakening-42-1366983210.ogg\n                            [basename] => 306-nit-grit-the-awakening-42-1366983210\n                            [ext] => ogg\n                            [size] => 1732939\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => c4757cab1f7df551b5553ce6bce83f8c\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/dc/17/9e/306-nit-grit-the-awakening-42-1366983210.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 203.7\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dubstep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(19, 'http://api2.sihaam.transloadit.com/assemblies/90d7eb160d5824c8558404eef9d81582', 444, 'finished', '2013-04-26 13:33:00', '2013-04-26 13:41:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 90d7eb160d5824c8558404eef9d81582\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/90d7eb160d5824c8558404eef9d81582\n    [bytes_received] => 1684\n    [bytes_expected] => 1684\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:41:20 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 2.546\n    [execution_duration] => 13.211\n    [notify_start] => 2013/04/26 13:41:36 GMT\n    [last_job_completed] => 2013/04/26 13:41:36 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 5869647\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => a6dfa6e6664e20884fd906373fb1aa42\n                            [name] => 306-nit-grit-the-awakening-77-1366983210.mp4\n                            [basename] => 306-nit-grit-the-awakening-77-1366983210\n                            [ext] => mp4\n                            [size] => 1974394\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => bbff079012fe3f80bb25e69472a31506\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/c5/57/4b/306-nit-grit-the-awakening-77-1366983210.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 237.332\n                                    [audio_bitrate] => 63760\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dusbtep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 5ae68baa5ec3397521ef8d32b6e1c13a\n                            [name] => 306-nit-grit-the-awakening-77-1366983210.ogg\n                            [basename] => 306-nit-grit-the-awakening-77-1366983210\n                            [ext] => ogg\n                            [size] => 2030055\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => bbff079012fe3f80bb25e69472a31506\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/c5/57/4b/306-nit-grit-the-awakening-77-1366983210.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 237.3\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dusbtep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(20, 'http://api2.saschamarie.transloadit.com/assemblies/1724002ffc80b94040f218db7daf71ba', 445, 'finished', '2013-04-26 13:33:00', '2013-04-26 13:41:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 1724002ffc80b94040f218db7daf71ba\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/1724002ffc80b94040f218db7daf71ba\n    [bytes_received] => 1684\n    [bytes_expected] => 1684\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:41:23 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.047\n    [execution_duration] => 14.29\n    [notify_start] => 2013/04/26 13:41:37 GMT\n    [last_job_completed] => 2013/04/26 13:41:37 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 6385215\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 06488739cdb49d8f7d47bda7019691f0\n                            [name] => 306-nit-grit-the-awakening-31-1366983210.mp4\n                            [basename] => 306-nit-grit-the-awakening-31-1366983210\n                            [ext] => mp4\n                            [size] => 2154897\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 2fe6bdfff3ee3d5e33a152fb44ea6006\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/14/9b/96/306-nit-grit-the-awakening-31-1366983210.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 259.971\n                                    [audio_bitrate] => 63520\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dubstep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 92fb66906875f23e881bca2824f215c3\n                            [name] => 306-nit-grit-the-awakening-31-1366983210.ogg\n                            [basename] => 306-nit-grit-the-awakening-31-1366983210\n                            [ext] => ogg\n                            [size] => 2099975\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 2fe6bdfff3ee3d5e33a152fb44ea6006\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/14/9b/96/306-nit-grit-the-awakening-31-1366983210.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 259.93\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Awakening EP\n                                    [year] => \n                                    [genre] => Dubstep\n                                    [artist] => NiT GriT\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(21, 'http://api2.oriana.transloadit.com/assemblies/913799f89699cfa4311da416b2218ed3', 448, 'finished', '2013-04-26 13:52:00', '2013-04-26 13:55:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 913799f89699cfa4311da416b2218ed3\n    [parent_id] => \n    [assembly_url] => http://api2.oriana.transloadit.com/assemblies/913799f89699cfa4311da416b2218ed3\n    [bytes_received] => 1738\n    [bytes_expected] => 1738\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:54:48 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.957\n    [execution_duration] => 8.975\n    [notify_start] => 2013/04/26 13:54:58 GMT\n    [last_job_completed] => 2013/04/26 13:54:58 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2358987\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 13d828bf9d0792f3e92f2e97001b32af\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-53-1366984325.ogg\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-53-1366984325\n                            [ext] => ogg\n                            [size] => 1089585\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 11d0bda3a7440d0b497aa909867cf978\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/cb/4c/b7/307-the-league-the-soundtrack-of-your-summer-53-1366984325.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 143.9\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => \n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 0576225a240f845b235674e8a2d8061b\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-53-1366984325.mp4\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-53-1366984325\n                            [ext] => mp4\n                            [size] => 1202070\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 11d0bda3a7440d0b497aa909867cf978\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/cb/4c/b7/307-the-league-the-soundtrack-of-your-summer-53-1366984325.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 143.941\n                                    [audio_bitrate] => 63992\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => 2009\n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1);
INSERT INTO `tkm7_jreviews_media_encoding` (`id`, `job_id`, `media_id`, `status`, `created`, `updated`, `response`, `notifications`) VALUES
(22, 'http://api2.sihaam.transloadit.com/assemblies/d9475b15d79d1210c79ba3bc3dedf417', 449, 'finished', '2013-04-26 13:52:00', '2013-04-26 13:56:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => d9475b15d79d1210c79ba3bc3dedf417\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/d9475b15d79d1210c79ba3bc3dedf417\n    [bytes_received] => 1738\n    [bytes_expected] => 1738\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:55:51 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.072\n    [execution_duration] => 14.497\n    [notify_start] => 2013/04/26 13:56:06 GMT\n    [last_job_completed] => 2013/04/26 13:56:05 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 4233731\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => c7f9f258e976435d8045ada5e1f5af16\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-30-1366984326.mp4\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-30-1366984326\n                            [ext] => mp4\n                            [size] => 2139876\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => cba8e13c46176acd55f4b920ae4be274\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/72/51/7b/307-the-league-the-soundtrack-of-your-summer-30-1366984326.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 256.418\n                                    [audio_bitrate] => 63968\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => 2009\n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 16ffa754a5fe261c60508147718cfcc0\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-30-1366984326.ogg\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-30-1366984326\n                            [ext] => ogg\n                            [size] => 1931762\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => cba8e13c46176acd55f4b920ae4be274\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/72/51/7b/307-the-league-the-soundtrack-of-your-summer-30-1366984326.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 256.38\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => \n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(23, 'http://api2.oriana.transloadit.com/assemblies/021632a4a2f06fd1fdd7a6586b2db023', 447, 'finished', '2013-04-26 13:52:00', '2013-04-26 13:56:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 021632a4a2f06fd1fdd7a6586b2db023\n    [parent_id] => \n    [assembly_url] => http://api2.oriana.transloadit.com/assemblies/021632a4a2f06fd1fdd7a6586b2db023\n    [bytes_received] => 1738\n    [bytes_expected] => 1738\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 13:56:14 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.67\n    [execution_duration] => 14.502\n    [notify_start] => 2013/04/26 13:56:29 GMT\n    [last_job_completed] => 2013/04/26 13:56:29 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 3388060\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 62e80ae2e2ef2343ea61e50b5d81d2e6\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-90-1366984325.mp4\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-90-1366984325\n                            [ext] => mp4\n                            [size] => 1770888\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 0f2dd46ea178e2b1d1209a4ba0e90033\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/17/d7/06/307-the-league-the-soundtrack-of-your-summer-90-1366984325.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 212.231\n                                    [audio_bitrate] => 63952\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => 2009\n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 5b187e5671702f74a6f941d40b170a64\n                            [name] => 307-the-league-the-soundtrack-of-your-summer-90-1366984325.ogg\n                            [basename] => 307-the-league-the-soundtrack-of-your-summer-90-1366984325\n                            [ext] => ogg\n                            [size] => 1609670\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 0f2dd46ea178e2b1d1209a4ba0e90033\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/17/d7/06/307-the-league-the-soundtrack-of-your-summer-90-1366984325.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 212.19\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Soundtrack Of Your Summer\n                                    [year] => \n                                    [genre] => Rock\n                                    [artist] => The League\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(24, 'http://api2.saschamarie.transloadit.com/assemblies/b9efad78c4ac0759085c55fec73235f8', 452, 'finished', '2013-04-26 14:15:00', '2013-04-26 14:18:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => b9efad78c4ac0759085c55fec73235f8\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/b9efad78c4ac0759085c55fec73235f8\n    [bytes_received] => 1732\n    [bytes_expected] => 1732\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:18:09 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.391\n    [execution_duration] => 7.773\n    [notify_start] => 2013/04/26 14:18:18 GMT\n    [last_job_completed] => 2013/04/26 14:18:17 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 1880028\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => b18ea6dded2d646f70a4d10bbd94e29c\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-45-1366985730.mp4\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-45-1366985730\n                            [ext] => mp4\n                            [size] => 1083909\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 34593b556d23bfd7aea74f5f7b81e15e\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ca/c5/36/309-josh-woodward-sunny-side-of-the-street-45-1366985730.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 129.73\n                                    [audio_bitrate] => 64016\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => 2005\n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => d30dfb292d44eb69baf49cb095922e65\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-45-1366985730.ogg\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-45-1366985730\n                            [ext] => ogg\n                            [size] => 945365\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 34593b556d23bfd7aea74f5f7b81e15e\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/ca/c5/36/309-josh-woodward-sunny-side-of-the-street-45-1366985730.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 129.7\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => \n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(25, 'http://api2.saschamarie.transloadit.com/assemblies/97b9ce1c62db00ce2fb071fb2c593465', 453, 'finished', '2013-04-26 14:15:00', '2013-04-26 14:18:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 97b9ce1c62db00ce2fb071fb2c593465\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/97b9ce1c62db00ce2fb071fb2c593465\n    [bytes_received] => 1732\n    [bytes_expected] => 1732\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:18:37 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.049\n    [execution_duration] => 8.389\n    [notify_start] => 2013/04/26 14:18:46 GMT\n    [last_job_completed] => 2013/04/26 14:18:46 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2518657\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 01970268ea978bce6419d45e407de7be\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-46-1366985730.mp4\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-46-1366985730\n                            [ext] => mp4\n                            [size] => 1368827\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => dc67075f78b728d048f1342b27db8ba9\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/a0/f2/28/309-josh-woodward-sunny-side-of-the-street-46-1366985730.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 163.91\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => 2005\n                                    [genre] => Rock\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 81bcd4b654066272ff11edb6ced2971a\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-46-1366985730.ogg\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-46-1366985730\n                            [ext] => ogg\n                            [size] => 1156512\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => dc67075f78b728d048f1342b27db8ba9\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/a0/f2/28/309-josh-woodward-sunny-side-of-the-street-46-1366985730.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 163.85\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => \n                                    [genre] => Rock\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(27, 'http://api2.saschamarie.transloadit.com/assemblies/ec31183d3d7e293f0e9a9110189234c7', 455, 'finished', '2013-04-26 14:24:00', '2013-04-26 14:26:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => ec31183d3d7e293f0e9a9110189234c7\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/ec31183d3d7e293f0e9a9110189234c7\n    [bytes_received] => 1732\n    [bytes_expected] => 1732\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:25:51 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.168\n    [execution_duration] => 9.975\n    [notify_start] => 2013/04/26 14:26:01 GMT\n    [last_job_completed] => 2013/04/26 14:26:01 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 2906382\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => e8bf3532ef849e26b746b2b9125f333e\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-33-1366986274.mp4\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-33-1366986274\n                            [ext] => mp4\n                            [size] => 1457264\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => dec31ae218c7fda7efd705ea4da8b551\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/05/9e/6c/309-josh-woodward-sunny-side-of-the-street-33-1366986274.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 174.475\n                                    [audio_bitrate] => 64008\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => 2005\n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 881ccfaadc84fa460434886f2027e212\n                            [name] => 309-josh-woodward-sunny-side-of-the-street-33-1366986274.ogg\n                            [basename] => 309-josh-woodward-sunny-side-of-the-street-33-1366986274\n                            [ext] => ogg\n                            [size] => 1412033\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => dec31ae218c7fda7efd705ea4da8b551\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/05/9e/6c/309-josh-woodward-sunny-side-of-the-street-33-1366986274.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 174.44\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => Sunny Side of the Street\n                                    [year] => \n                                    [genre] => (255)\n                                    [artist] => Josh Woodward\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(28, 'http://api2.sihaam.transloadit.com/assemblies/3e3dc34868d668373fca4b20d86ac78b', 457, 'finished', '2013-04-26 14:30:00', '2013-04-26 14:32:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => 3e3dc34868d668373fca4b20d86ac78b\n    [parent_id] => \n    [assembly_url] => http://api2.sihaam.transloadit.com/assemblies/3e3dc34868d668373fca4b20d86ac78b\n    [bytes_received] => 1786\n    [bytes_expected] => 1786\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:31:53 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.098\n    [execution_duration] => 11.034\n    [notify_start] => 2013/04/26 14:32:04 GMT\n    [last_job_completed] => 2013/04/26 14:32:04 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 3335089\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => c3f2ceaeb7659a2818960448fb40e3a3\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609.mp4\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609\n                            [ext] => mp4\n                            [size] => 1619626\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => ff884b655718f9d9c68a04ec4c53764b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/45/21/da/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 194.073\n                                    [audio_bitrate] => 63960\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => 2008\n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 386811fa937a6539d977ca3d2a8dd6a3\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609.ogg\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609\n                            [ext] => ogg\n                            [size] => 1523885\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => ff884b655718f9d9c68a04ec4c53764b\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/45/21/da/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-98-1366986609.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 194.03\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => \n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(29, 'http://api2.saschamarie.transloadit.com/assemblies/de00c6014577a672e5a6e82f537ffe08', 458, 'finished', '2013-04-26 14:34:00', '2013-04-26 14:36:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => de00c6014577a672e5a6e82f537ffe08\n    [parent_id] => \n    [assembly_url] => http://api2.saschamarie.transloadit.com/assemblies/de00c6014577a672e5a6e82f537ffe08\n    [bytes_received] => 1786\n    [bytes_expected] => 1786\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:36:01 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.129\n    [execution_duration] => 11.755\n    [notify_start] => 2013/04/26 14:36:13 GMT\n    [last_job_completed] => 2013/04/26 14:36:13 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 4027425\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => ab62f13994172779861d245cef65240e\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854.mp4\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854\n                            [ext] => mp4\n                            [size] => 1920295\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => 33ed8c2019bd32be28c00228aa23f060\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/c5/54/1e/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 230.064\n                                    [audio_bitrate] => 63976\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => 2008\n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 1b4ece7f3f08cf878578d349444cf587\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854.ogg\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854\n                            [ext] => ogg\n                            [size] => 1815979\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => 33ed8c2019bd32be28c00228aa23f060\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/c5/54/1e/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-85-1366986854.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 230.03\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => \n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1),
(30, 'http://api2.oriana.transloadit.com/assemblies/abc458ca162762113bba07dcc09595d4', 459, 'finished', '2013-04-26 14:37:00', '2013-04-26 14:39:00', 'Array\n(\n    [ok] => ASSEMBLY_COMPLETED\n    [message] => The assembly was successfully completed.\n    [assembly_id] => abc458ca162762113bba07dcc09595d4\n    [parent_id] => \n    [assembly_url] => http://api2.oriana.transloadit.com/assemblies/abc458ca162762113bba07dcc09595d4\n    [bytes_received] => 1786\n    [bytes_expected] => 1786\n    [client_agent] => Transloadit PHP SDK 0.9.1\n    [client_ip] => 93.138.162.227\n    [client_referer] => \n    [start_date] => 2013/04/26 14:39:21 GMT\n    [is_infinite] => \n    [has_dupe_jobs] => \n    [upload_duration] => 0.112\n    [execution_duration] => 12.452\n    [notify_start] => 2013/04/26 14:39:34 GMT\n    [last_job_completed] => 2013/04/26 14:39:34 GMT\n    [notify_duration] => \n    [fields] => Array\n        (\n        )\n\n    [running_jobs] => Array\n        (\n        )\n\n    [bytes_usage] => 4704416\n    [executing_jobs] => Array\n        (\n        )\n\n    [started_jobs] => Array\n        (\n            [0] => import:::original\n            [1] => oga_encoding::import\n            [2] => m4a_encoding::import\n            [3] => store_m4a::m4a_encoding\n            [4] => store_oga::oga_encoding\n        )\n\n    [files_to_store_on_s3] => 0\n    [queued_files_to_store_on_s3] => 0\n    [uploads] => Array\n        (\n        )\n\n    [results] => Array\n        (\n            [m4a_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => c40f6c43a81f648b815acd933c660034\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041.mp4\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041\n                            [ext] => mp4\n                            [size] => 2305680\n                            [mime] => audio/mp4\n                            [type] => audio\n                            [field] => \n                            [original_id] => f61336bf03d1716c6c4a416ee3202314\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/91/4e/d7/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041.m4a\n                            [meta] => Array\n                                (\n                                    [duration] => 276.225\n                                    [audio_bitrate] => 63984\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffaac\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => 2008\n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n            [oga_encoding] => Array\n                (\n                    [0] => Array\n                        (\n                            [id] => 39b096e9ac2031ee1f7c9b59766e0935\n                            [name] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041.ogg\n                            [basename] => 310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041\n                            [ext] => ogg\n                            [size] => 2247113\n                            [mime] => audio/x-ogg\n                            [type] => audio\n                            [field] => \n                            [original_id] => f61336bf03d1716c6c4a416ee3202314\n                            [url] => http://music.demo.reviewsforjoomla.com.s3.amazonaws.com/original/91/4e/d7/310-jonay-the-darker-the-sky-is-the-brighter-the-stars-shine-93-1366987041.oga\n                            [meta] => Array\n                                (\n                                    [duration] => 276.19\n                                    [audio_bitrate] => 64000\n                                    [audio_samplerate] => 44100\n                                    [audio_channels] => 2\n                                    [audio_codec] => ffvorbis\n                                    [encoder] => Lavf52.99.1\n                                    [beats_per_minute] => \n                                    [album] => The Darker The Sky Is The Brighter The Stars Shine\n                                    [year] => \n                                    [genre] => Hip Hop/Rap\n                                    [artist] => Jonay\n                                )\n\n                        )\n\n                )\n\n        )\n\n)\n', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_media_likes`
--

CREATE TABLE `tkm7_jreviews_media_likes` (
  `like_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `media_id` int(11) unsigned NOT NULL DEFAULT '0',
  `user_id` int(11) unsigned NOT NULL DEFAULT '0',
  `ipaddress` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime DEFAULT NULL,
  `vote` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`like_id`),
  KEY `vote` (`vote`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_media_likes`
--

INSERT INTO `tkm7_jreviews_media_likes` (`like_id`, `media_id`, `user_id`, `ipaddress`, `created`, `vote`) VALUES
(1, 409, 45, 2130706433, '2013-04-26 09:15:00', 1),
(2, 252, 45, 2130706433, '2013-04-29 16:27:00', 1),
(3, 482, 36, 2130706433, '2014-03-21 19:42:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_account`
--

CREATE TABLE `tkm7_jreviews_paid_account` (
  `account_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `business` varchar(255) NOT NULL,
  `address` text NOT NULL,
  `country` varchar(255) NOT NULL,
  `tax_id` varchar(255) NOT NULL,
  PRIMARY KEY (`account_id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_countries`
--

CREATE TABLE `tkm7_jreviews_paid_countries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_code` varchar(3) NOT NULL,
  `country_name` varchar(255) NOT NULL,
  `is_europe_nation` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=238 ;

--
-- Dumping data for table `tkm7_jreviews_paid_countries`
--

INSERT INTO `tkm7_jreviews_paid_countries` (`id`, `country_code`, `country_name`, `is_europe_nation`) VALUES
(1, 'US', 'United States', 0),
(2, 'AF', 'Afghanistan', 0),
(3, 'AL', 'Albania', 0),
(4, 'DZ', 'Algeria', 0),
(5, 'AS', 'American Samoa', 0),
(6, 'AD', 'Andorra', 0),
(7, 'AO', 'Angola', 0),
(8, 'AI', 'Anguilla', 0),
(9, 'AG', 'Antigua and Barbuda', 0),
(10, 'AR', 'Argentina', 0),
(11, 'AM', 'Armenia', 0),
(12, 'AW', 'Aruba', 0),
(13, 'AU', 'Australia', 0),
(14, 'AT', 'Austria', 1),
(15, 'AZ', 'Azerbaijan', 0),
(16, 'BS', 'Bahamas', 0),
(17, 'BH', 'Bahrain', 0),
(18, 'BD', 'Bangladesh', 0),
(19, 'BB', 'Barbados', 0),
(20, 'BY', 'Belarus', 0),
(21, 'BE', 'Belgium', 1),
(22, 'BZ', 'Belize', 0),
(23, 'BJ', 'Benin', 0),
(24, 'BM', 'Bermuda', 0),
(25, 'BT', 'Bhutan', 0),
(26, 'BO', 'Bolivia', 0),
(27, 'BA', 'Bosnia and Herzegovina', 0),
(28, 'BW', 'Botswana', 0),
(29, 'BV', 'Bouvet Island', 0),
(30, 'BR', 'Brazil', 0),
(31, 'IO', 'British Indian Ocean Territory', 0),
(32, 'VG', 'British Virgin Islands', 0),
(33, 'BN', 'Brunei', 0),
(34, 'BG', 'Bulgaria', 1),
(35, 'BF', 'Burkina Faso', 0),
(36, 'BI', 'Burundi', 0),
(37, 'KH', 'Cambodia', 0),
(38, 'CM', 'Cameroon', 0),
(39, 'CA', 'Canada', 0),
(40, 'CV', 'Cape Verde', 0),
(41, 'KY', 'Cayman Islands', 0),
(42, 'CF', 'Central African Republic', 0),
(43, 'TD', 'Chad', 0),
(44, 'CL', 'Chile', 0),
(45, 'CN', 'China', 0),
(46, 'CX', 'Christmas Island', 0),
(47, 'CC', 'Cocos (Keeling) Islands', 0),
(48, 'CO', 'Colombia', 0),
(49, 'KM', 'Comoros', 0),
(50, 'CG', 'Congo', 0),
(51, 'CD', 'Congo - Democratic Republic of', 0),
(52, 'CK', 'Cook Islands', 0),
(53, 'CR', 'Costa Rica', 0),
(54, 'HR', 'Croatia', 1),
(55, 'CU', 'Cuba', 0),
(56, 'CY', 'Cyprus', 1),
(57, 'CZ', 'Czech Republic', 1),
(58, 'DK', 'Denmark', 1),
(59, 'DJ', 'Djibouti', 0),
(60, 'DM', 'Dominica', 0),
(61, 'DO', 'Dominican Republic', 0),
(62, 'TP', 'East Timor', 0),
(63, 'EC', 'Ecuador', 0),
(64, 'EG', 'Egypt', 0),
(65, 'SV', 'El Salvador', 0),
(66, 'GQ', 'Equitorial Guinea', 0),
(67, 'ER', 'Eritrea', 0),
(68, 'EE', 'Estonia', 1),
(69, 'ET', 'Ethiopia', 0),
(70, 'FK', 'Falkland Islands (Islas Malvinas)', 0),
(71, 'FO', 'Faroe Islands', 0),
(72, 'FJ', 'Fiji', 0),
(73, 'FI', 'Finland', 1),
(74, 'FR', 'France', 1),
(75, 'GF', 'French Guyana', 0),
(76, 'PF', 'French Polynesia', 0),
(77, 'TF', 'French Southern and Antarctic Lands', 0),
(78, 'GA', 'Gabon', 0),
(79, 'GM', 'Gambia', 0),
(80, 'GZ', 'Gaza Strip', 0),
(81, 'GE', 'Georgia', 0),
(82, 'DE', 'Germany', 1),
(83, 'GH', 'Ghana', 0),
(84, 'GI', 'Gibraltar', 0),
(85, 'GR', 'Greece', 1),
(86, 'GL', 'Greenland', 0),
(87, 'GD', 'Grenada', 0),
(88, 'GP', 'Guadeloupe', 0),
(89, 'GU', 'Guam', 0),
(90, 'GT', 'Guatemala', 0),
(91, 'GN', 'Guinea', 0),
(92, 'GW', 'Guinea-Bissau', 0),
(93, 'GY', 'Guyana', 0),
(94, 'HT', 'Haiti', 0),
(95, 'HM', 'Heard Island and McDonald Islands', 0),
(96, 'VA', 'Holy See (Vatican City)', 0),
(97, 'HN', 'Honduras', 0),
(98, 'HK', 'Hong Kong', 0),
(99, 'HU', 'Hungary', 1),
(100, 'IS', 'Iceland', 0),
(101, 'IN', 'India', 0),
(102, 'ID', 'Indonesia', 0),
(103, 'IR', 'Iran', 0),
(104, 'IQ', 'Iraq', 0),
(105, 'IE', 'Ireland', 1),
(106, 'IL', 'Israel', 0),
(107, 'IT', 'Italy', 1),
(108, 'JM', 'Jamaica', 0),
(109, 'JP', 'Japan', 0),
(110, 'JO', 'Jordan', 0),
(111, 'KZ', 'Kazakhstan', 0),
(112, 'KE', 'Kenya', 0),
(113, 'KI', 'Kiribati', 0),
(114, 'KW', 'Kuwait', 0),
(115, 'KG', 'Kyrgyzstan', 0),
(116, 'LA', 'Laos', 0),
(117, 'LV', 'Latvia', 1),
(118, 'LB', 'Lebanon', 0),
(119, 'LS', 'Lesotho', 0),
(120, 'LR', 'Liberia', 0),
(121, 'LY', 'Libya', 0),
(122, 'LI', 'Liechtenstein', 0),
(123, 'LT', 'Lithuania', 1),
(124, 'LU', 'Luxembourg', 1),
(125, 'MO', 'Macau', 0),
(126, 'MK', 'Macedonia - The Former Yugoslav Republic of', 0),
(127, 'MG', 'Madagascar', 0),
(128, 'MW', 'Malawi', 0),
(129, 'MY', 'Malaysia', 0),
(130, 'MV', 'Maldives', 0),
(131, 'ML', 'Mali', 0),
(132, 'MT', 'Malta', 1),
(133, 'MH', 'Marshall Islands', 0),
(134, 'MQ', 'Martinique', 0),
(135, 'MR', 'Mauritania', 0),
(136, 'MU', 'Mauritius', 0),
(137, 'YT', 'Mayotte', 0),
(138, 'MX', 'Mexico', 0),
(139, 'FM', 'Micronesia - Federated States of', 0),
(140, 'MD', 'Moldova', 0),
(141, 'MC', 'Monaco', 0),
(142, 'MN', 'Mongolia', 0),
(143, 'MS', 'Montserrat', 0),
(144, 'MA', 'Morocco', 0),
(145, 'MZ', 'Mozambique', 0),
(146, 'MM', 'Myanmar', 0),
(147, 'NA', 'Namibia', 0),
(148, 'NR', 'Naura', 0),
(149, 'NP', 'Nepal', 0),
(150, 'NL', 'Netherlands', 1),
(151, 'AN', 'Netherlands Antilles', 0),
(152, 'NC', 'New Caledonia', 0),
(153, 'NZ', 'New Zealand', 0),
(154, 'NI', 'Nicaragua', 0),
(155, 'NE', 'Niger', 0),
(156, 'NG', 'Nigeria', 0),
(157, 'NU', 'Niue', 0),
(158, 'NF', 'Norfolk Island', 0),
(159, 'KP', 'North Korea', 0),
(160, 'MP', 'Northern Mariana Islands', 0),
(161, 'NO', 'Norway', 0),
(162, 'OM', 'Oman', 0),
(163, 'PK', 'Pakistan', 0),
(164, 'PW', 'Palau', 0),
(165, 'PA', 'Panama', 0),
(166, 'PG', 'Papua New Guinea', 0),
(167, 'PY', 'Paraguay', 0),
(168, 'PE', 'Peru', 0),
(169, 'PH', 'Philippines', 0),
(170, 'PN', 'Pitcairn Islands', 0),
(171, 'PL', 'Poland', 1),
(172, 'PT', 'Portugal', 1),
(173, 'PR', 'Puerto Rico', 0),
(174, 'QA', 'Qatar', 0),
(175, 'RE', 'Reunion', 0),
(176, 'RO', 'Romania', 1),
(177, 'RU', 'Russia', 0),
(178, 'RW', 'wanda', 0),
(179, 'KN', 'Saint Kitts and Nevis', 0),
(180, 'LC', 'Saint Lucia', 0),
(181, 'VC', 'Saint Vincent and the Grenadines', 0),
(182, 'WS', 'Samoa', 0),
(183, 'SM', 'San Marino', 0),
(184, 'ST', 'Sao Tome and Principe', 0),
(185, 'SA', 'Saudi Arabia', 0),
(186, 'SN', 'Senegal', 0),
(187, 'CS', 'Serbia and Montenegro', 0),
(188, 'SC', 'Seychelles', 0),
(189, 'SL', 'Sierra Leone', 0),
(190, 'SG', 'Singapore', 0),
(191, 'SK', 'Slovakia', 1),
(192, 'SI', 'Slovenia', 1),
(193, 'SB', 'Solomon Islands', 0),
(194, 'SO', 'Somalia', 0),
(195, 'ZA', 'South Africa', 0),
(196, 'GS', 'South Georgia and the South Sandwich Islands', 0),
(197, 'KR', 'South Korea', 0),
(198, 'ES', 'Spain', 1),
(199, 'LK', 'Sri Lanka', 0),
(200, 'SH', 'St. Helena', 0),
(201, 'PM', 'St. Pierre and Miquelon', 0),
(202, 'SD', 'Sudan', 0),
(203, 'SR', 'Suriname', 0),
(204, 'SJ', 'Svalbard', 0),
(205, 'SZ', 'Swaziland', 0),
(206, 'SE', 'Sweden', 1),
(207, 'CH', 'Switzerland', 0),
(208, 'SY', 'Syria', 0),
(209, 'TW', 'Taiwan', 0),
(210, 'TJ', 'Tajikistan', 0),
(211, 'TZ', 'Tanzania', 0),
(212, 'TH', 'Thailand', 0),
(213, 'TG', 'Togo', 0),
(214, 'TK', 'Tokelau', 0),
(215, 'TO', 'Tonga', 0),
(216, 'TT', 'Trinidad and Tobago', 0),
(217, 'TN', 'Tunisia', 0),
(218, 'TR', 'Turkey', 0),
(219, 'TM', 'Turkmenistan', 0),
(220, 'TC', 'Turks and Caicos Islands', 0),
(221, 'TV', 'Tuvalu', 0),
(222, 'UG', 'Uganda', 0),
(223, 'UA', 'Ukraine', 0),
(224, 'AE', 'United Arab Emirates', 0),
(225, 'GB', 'United Kingdom', 1),
(226, 'VI', 'United States Virgin Islands', 0),
(227, 'UY', 'Uruguay', 0),
(228, 'UZ', 'Uzbekistan', 0),
(229, 'VU', 'Vanuatu', 0),
(230, 'VE', 'Venezuela', 0),
(231, 'VN', 'Vietnam', 0),
(232, 'WF', 'Wallis and Futuna', 0),
(233, 'PS', 'West Bank', 0),
(234, 'EH', 'Western Sahara', 0),
(235, 'YE', 'Yemen', 0),
(236, 'ZM', 'Zambia', 0),
(237, 'ZW', 'Zimbabwe', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_country_tax`
--

CREATE TABLE `tkm7_jreviews_paid_country_tax` (
  `tax_id` int(11) NOT NULL AUTO_INCREMENT,
  `country_code` varchar(2) NOT NULL,
  `tax` float NOT NULL,
  `modified_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tax_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_coupons`
--

CREATE TABLE `tkm7_jreviews_paid_coupons` (
  `coupon_id` int(11) NOT NULL AUTO_INCREMENT,
  `coupon_name` varchar(50) NOT NULL,
  `coupon_discount` int(3) NOT NULL,
  `coupon_starts` datetime NOT NULL,
  `coupon_ends` datetime NOT NULL,
  `coupon_users` text NOT NULL,
  `coupon_plans` text NOT NULL,
  `coupon_categories` text NOT NULL,
  `coupon_count` int(11) NOT NULL,
  `coupon_count_type` enum('user','global') NOT NULL,
  `coupon_renewals_only` tinyint(1) NOT NULL,
  `coupon_state` tinyint(1) NOT NULL,
  PRIMARY KEY (`coupon_id`),
  UNIQUE KEY `coupon_name` (`coupon_name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tkm7_jreviews_paid_coupons`
--

INSERT INTO `tkm7_jreviews_paid_coupons` (`coupon_id`, `coupon_name`, `coupon_discount`, `coupon_starts`, `coupon_ends`, `coupon_users`, `coupon_plans`, `coupon_categories`, `coupon_count`, `coupon_count_type`, `coupon_renewals_only`, `coupon_state`) VALUES
(1, 'promo20', 20, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 'user', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_emails`
--

CREATE TABLE `tkm7_jreviews_paid_emails` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `trigger` varchar(255) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `body` text NOT NULL,
  `admin_emails` text NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `ordering` int(3) NOT NULL,
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `tkm7_jreviews_paid_emails`
--

INSERT INTO `tkm7_jreviews_paid_emails` (`email_id`, `name`, `description`, `trigger`, `subject`, `body`, `admin_emails`, `state`, `ordering`) VALUES
(1, 'Admin Order Placed', 'Triggered when an order is first placed', 'admin_order_placed', 'New paid listing order #{order_id} - {order_amount}', 'A new order has been received for a paid listing. Below you''ll find the complete details for this order.\n\nUser: {user_name}\nTitle: {listing_title}\nUrl: {listing_url}\nAmount: {order_amount}\nPlan: {plan_name}\n', '', 0, 1),
(2, 'Admin Order Processed', 'Triggered when a payment is received', 'admin_order_processed', 'Paid listing order #{order_id} was processed', 'A payment attempt was made for order #{order_id}. Below you''ll find the complete order and transaction details:\n\nUser: {user_name}\nTitle: {listing_title}\nUrl: {listing_url}\nAmount: {order_amount}\nPlan: {plan_name}\n\nTransaction Details\n\n{txn_array}\n', '', 0, 2),
(3, 'User Order Placed', 'Triggered when an order is first placed', 'user_order_placed', 'Your order confirmation for: {listing_title}', 'Dear {user_name},\n\nThank you for submitting your listing, {listing_title}, to our website. An order was created for this paid listing with Order#{order_id}. However, you still need to complete the payment for this order before the listing is published on the site.\n\nBelow the complete details of your order:\n\nListing: {listing_title}\nUrl: {listing_url}\nAmount: {order_amount}\nPlan: {plan_name} - {plan_description}\nOrder expires: {order_expires}\nOrder amount:{order_amount}\n\nThank you,\n\nThe Administration\n{site_url}', '', 0, 3),
(4, 'User Order Processed', 'Triggered when payment handler notifies script of payment results', 'user_order_processed', 'Payment received for: {listing_title}', 'Dear {user_name},\n\nWe have received your payment for the following order #{order_id} and your listing will now be published.\n\nListing: {listing_title}\nUrl: {listing_url}\nAmount: {order_amount}\nPlan: {plan_name} - {plan_description}\nOrder expires: {order_expires}\nOrder amount:{order_amount}\n\nThank you,\n\nThe Administration\n{site_url}', '', 0, 4),
(6, 'User Order Expiration Notice 1', 'This is the first expiration notice sent before order expiration.', 'user_order_expiration1', 'Expiring soon: {listing_title}', 'Dear {user_name},\n\nWe wanted to remind you that your listing, {listing_title}, is expiring soon. Please head over to {site_url} and renew the listing in the MyAccount page.\n\nBest regards,\n\nThe Administration\n{site_url}', '', 0, 5),
(7, 'User Order Expiration Notice 2', 'This is the second expiration notice sent before order expiration.', 'user_order_expiration2', 'Final expiration notice for: {listing_title}', 'Dear {user_name},\n\nWe wanted to notify you one last time that your listing, {listing_title}, is about to expire. Please head over to {site_url} and renew the listing in the MyAccount page.\n\nBest regards,\n\nThe Administration\n{site_url}', '', 0, 6);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_handlers`
--

CREATE TABLE `tkm7_jreviews_paid_handlers` (
  `handler_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `plugin_file` varchar(50) NOT NULL,
  `theme_file` varchar(50) NOT NULL,
  `settings` text NOT NULL,
  `subscriptions` int(1) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL,
  PRIMARY KEY (`handler_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `tkm7_jreviews_paid_handlers`
--

INSERT INTO `tkm7_jreviews_paid_handlers` (`handler_id`, `name`, `plugin_file`, `theme_file`, `settings`, `subscriptions`, `state`, `ordering`) VALUES
(1, 'Paypal', 'handler_paypal', 'handler_paypal', '{"handler_email":"","sandbox_email":"","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/paypal.gif"}', 1, 0, 1),
(2, '2Checkout', 'handler_2checkout', 'handler_2checkout', '{"sid":"","secret_word":"","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/2checkout.jpg"}', 0, 0, 2),
(3, 'Offline', 'handler_offline', 'handler_offline', '{"offline":"","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/offline.jpg"}', 0, 1, 3),
(4, 'Authorize.net', 'handler_authorize_net', 'handler_authorize_net', '{"test_gateway":"1","api_login":"","transaction_key":"","secret_word":"","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/authorize-net.gif"}', 0, 0, 4),
(5, 'JomSocial Points', 'handler_jomsocial', 'handler_jomsocial', '{"exchange_rate":"1","display_zero":"1","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/jomsocial.jpg"}', 0, 0, 5),
(6, 'AlphaUserPoints', 'handler_alphauserpoints', 'handler_alphauserpoints', '{"exchange_rate":"1","display_zero":"1","button":"\\/components\\/com_jreviews_addons\\/paidlistings\\/images\\/alphauserpoints.jpg"}', 0, 0, 6);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_listing_fields`
--

CREATE TABLE `tkm7_jreviews_paid_listing_fields` (
  `listing_id` int(11) NOT NULL,
  `fields` longtext NOT NULL,
  PRIMARY KEY (`listing_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_orders`
--

CREATE TABLE `tkm7_jreviews_paid_orders` (
  `order_id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id_renewal` int(11) NOT NULL,
  `listing_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `order_amount` decimal(8,2) NOT NULL,
  `order_discount` decimal(8,2) NOT NULL,
  `order_tax` decimal(8,2) NOT NULL,
  `coupon_name` varchar(50) NOT NULL,
  `order_created` datetime NOT NULL,
  `order_renewal` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `order_expires` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `order_never_expires` tinyint(1) NOT NULL COMMENT 'Overrides expiration date',
  `plan_id` int(11) NOT NULL,
  `plan_type` int(1) NOT NULL,
  `payment_type` tinyint(1) NOT NULL,
  `plan_info` text NOT NULL,
  `plan_updated` datetime NOT NULL,
  `listing_info` text NOT NULL,
  `handler_id` int(11) NOT NULL,
  `order_status` enum('Incomplete','Pending','Processing','Complete','Cancelled','Fraud','Failed') NOT NULL,
  `order_active` tinyint(1) NOT NULL DEFAULT '0',
  `order_notify1` tinyint(1) NOT NULL,
  `order_notify2` tinyint(1) NOT NULL,
  `customer_country_code` varchar(2) NOT NULL,
  `customer_type` varchar(64) NOT NULL,
  `admin_notes` text NOT NULL,
  PRIMARY KEY (`order_id`),
  KEY `order_id_renewal` (`order_id_renewal`),
  KEY `listing_id` (`listing_id`),
  KEY `user_id` (`user_id`),
  KEY `plan_id` (`plan_id`),
  KEY `plan_type` (`plan_type`),
  KEY `plan_updated` (`plan_updated`),
  KEY `payment_type` (`payment_type`),
  KEY `order_status` (`order_status`),
  KEY `order_active` (`order_active`),
  KEY `order_notify1` (`order_notify1`),
  KEY `order_notify2` (`order_notify2`),
  KEY `order_created` (`order_created`),
  KEY `order_renewal` (`order_renewal`),
  KEY `order_expires` (`order_expires`),
  KEY `order_never_expires` (`order_never_expires`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

--
-- Dumping data for table `tkm7_jreviews_paid_orders`
--

INSERT INTO `tkm7_jreviews_paid_orders` (`order_id`, `order_id_renewal`, `listing_id`, `user_id`, `order_amount`, `order_discount`, `order_tax`, `coupon_name`, `order_created`, `order_renewal`, `order_expires`, `order_never_expires`, `plan_id`, `plan_type`, `payment_type`, `plan_info`, `plan_updated`, `listing_info`, `handler_id`, `order_status`, `order_active`, `order_notify1`, `order_notify2`, `customer_country_code`, `customer_type`, `admin_notes`) VALUES
(1, 0, 206, 31, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"6322 W 63rd Pl for $199,900","listing_url":"","owner_name":"Super User","owner_username":"admin"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(2, 0, 207, 32, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"11933 Giles St for $109,900","listing_url":"","owner_name":"demoadmin","owner_username":"demoadmin"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(3, 0, 208, 33, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"4185 W Pinecrest Creek for $169,500","listing_url":"","owner_name":"Joe","owner_username":"Joe"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(4, 0, 209, 34, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1230 North Sweetzer Avenue #303 ","listing_url":"","owner_name":"Ben","owner_username":"Ben"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(5, 0, 210, 35, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1276 Velasco Street for $225,000 ","listing_url":"","owner_name":"Emma","owner_username":"Emma"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(6, 0, 211, 36, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1,111 sq.ft. Single family home, Whitestone, New York","listing_url":"","owner_name":"Brad","owner_username":"Brad"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(7, 0, 212, 37, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2,160 sq.ft. Duplex-fourplex home, Indianapolis\\u200b","listing_url":"","owner_name":"Ted","owner_username":"Ted"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(8, 0, 213, 32, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1,778 sq.ft. Duplex-fourplex home, Miami, Florida","listing_url":"","owner_name":"demoadmin","owner_username":"demoadmin"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(9, 0, 214, 39, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1,998 sq.ft. Single family home, San Antonio, Texas","listing_url":"","owner_name":"James","owner_username":"James"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(10, 0, 215, 40, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"900 sq.ft. Single family home, Detroit, Michigan","listing_url":"","owner_name":"Mark","owner_username":"Mark"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(11, 0, 216, 41, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"500 sq.ft. Apartments, New York","listing_url":"","owner_name":"Lisa","owner_username":"Lisa"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(12, 0, 217, 42, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2,428 sq.ft. Apartments, Miami Beach, Florida","listing_url":"","owner_name":"David","owner_username":"David"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(13, 0, 218, 45, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1,525 sq.ft. Apartments, Chicago, Illinois","listing_url":"","owner_name":"demo","owner_username":"demo"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(14, 0, 219, 32, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"636 sq.ft. Apartments, Orlando, Florida ","listing_url":"","owner_name":"demoadmin","owner_username":"demoadmin"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(15, 0, 220, 33, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"1031 N Broadway for $30,000 ","listing_url":"","owner_name":"Joe","owner_username":"Joe"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(16, 0, 221, 34, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2006 Lx Honda Civic, 4dr, White for $10,500 ","listing_url":"","owner_name":"Ben","owner_username":"Ben"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(17, 0, 222, 35, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2011 Audi A8 for $85,425 ","listing_url":"","owner_name":"Emma","owner_username":"Emma"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(18, 0, 223, 36, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2005 Audi A6 Quattro for $22,000","listing_url":"","owner_name":"Brad","owner_username":"Brad"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(19, 0, 224, 37, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2010 Cadillac CTS Sedan 4D for $26,999","listing_url":"","owner_name":"Ted","owner_username":"Ted"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(20, 0, 225, 38, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2009 Toyota Yaris Sedan 4D for $12,299 ","listing_url":"","owner_name":"Linda","owner_username":"Linda"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(21, 0, 226, 39, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2009 Ford FOCUS SE Sedan 4D for $13,986 ","listing_url":"","owner_name":"James","owner_username":"James"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(22, 0, 227, 40, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2008 Ford Focus for $16,999 ","listing_url":"","owner_name":"Mark","owner_username":"Mark"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(23, 0, 228, 41, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2008 Honda Civic EX 4dr for $14,000 ","listing_url":"","owner_name":"Lisa","owner_username":"Lisa"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(24, 0, 229, 42, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2007 Toyota Yaris for $10,500 ","listing_url":"","owner_name":"David","owner_username":"David"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(25, 0, 230, 45, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2004 Z4 Bmw for $21,000 ","listing_url":"","owner_name":"demo","owner_username":"demo"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(26, 0, 231, 45, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2003 BMW Z4 3.0i for $17,991","listing_url":"","owner_name":"demo","owner_username":"demo"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(27, 0, 232, 45, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2006 Honda Accord Cpe EX-L AT","listing_url":"","owner_name":"demo","owner_username":"demo"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(28, 0, 233, 33, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2008 Toyota prius in Excellent condition","listing_url":"","owner_name":"Joe","owner_username":"Joe"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(29, 0, 234, 32, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2005 Toyota Prius for $14,200 ","listing_url":"","owner_name":"demoadmin","owner_username":"demoadmin"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(30, 0, 235, 35, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2008 Honda Civic Hybrid for sale - $15,900","listing_url":"","owner_name":"Emma","owner_username":"Emma"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(31, 0, 236, 36, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2006 Rav4 for $15,499 ","listing_url":"","owner_name":"Brad","owner_username":"Brad"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(32, 0, 237, 37, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2006 Bmw X3 for $14,000 ","listing_url":"","owner_name":"Ted","owner_username":"Ted"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(33, 0, 238, 38, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2004 Jeep Wrangler for $11,500","listing_url":"","owner_name":"Linda","owner_username":"Linda"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(34, 0, 239, 39, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2006 Toyota Rav 4 for $13,000 ","listing_url":"","owner_name":"James","owner_username":"James"}', 0, 'Complete', 1, 0, 0, '', '', ''),
(35, 0, 240, 40, 0.00, 0.00, 0.00, '', '2013-04-29 17:13:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 1, 0, 2, '{"plan_id":"1","plan_name":"Free plan","plan_price":"0.00","plan_type":"0","plan_upgrade_exclusive":"0","payment_type":"2","plan_featured":"0","plan_array":{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]},"plan_default":"1","plan_state":"1","plan_updated":"2013-04-29 17:12:00","photo":"5","video":"0","attachment":"0","audio":"0","PlanType":"New Listing","PaymentType":"Free or Trial"}', '2013-04-29 17:13:00', '{"listing_title":"2008 BMW X3 3.0si for $26,640 ","listing_url":"","owner_name":"Mark","owner_username":"Mark"}', 0, 'Complete', 1, 0, 0, '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_plans`
--

CREATE TABLE `tkm7_jreviews_paid_plans` (
  `plan_id` int(11) NOT NULL AUTO_INCREMENT,
  `plan_name` varchar(255) NOT NULL,
  `plan_price` decimal(8,2) NOT NULL,
  `payment_type` int(1) NOT NULL,
  `plan_type` tinyint(1) NOT NULL,
  `plan_upgrade_exclusive` tinyint(1) NOT NULL,
  `plan_featured` tinyint(1) NOT NULL,
  `plan_array` text NOT NULL,
  `plan_default` tinyint(1) NOT NULL DEFAULT '0',
  `plan_state` tinyint(1) NOT NULL,
  `plan_updated` datetime NOT NULL,
  `photo` int(11) unsigned DEFAULT NULL,
  `video` int(11) unsigned DEFAULT NULL,
  `attachment` int(11) unsigned DEFAULT NULL,
  `audio` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`plan_id`),
  KEY `plan_default` (`plan_default`),
  KEY `payment_type` (`payment_type`),
  KEY `plan_type` (`plan_type`),
  KEY `plan_upgrade_exclusive` (`plan_upgrade_exclusive`),
  KEY `plan_state` (`plan_state`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_paid_plans`
--

INSERT INTO `tkm7_jreviews_paid_plans` (`plan_id`, `plan_name`, `plan_price`, `payment_type`, `plan_type`, `plan_upgrade_exclusive`, `plan_featured`, `plan_array`, `plan_default`, `plan_state`, `plan_updated`, `photo`, `video`, `attachment`, `audio`) VALUES
(1, 'Free plan', 0.00, 2, 0, 0, 0, '{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields<br>\\r\\n5 images","moderation":"0","custom_vars":[],"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]}', 1, 1, '2013-04-29 17:20:00', 5, 0, 0, 0),
(2, 'Premium plan', 45.00, 0, 0, 0, 0, '{"submit_form":"1","trial_limit":"","duration_period":"never","description":"all custom fields<br>\\r\\ninquiry form<br>\\r\\n10 images<br>\\r\\n3 videos","moderation":"0","custom_vars":{"inquiry":"enabled"},"duration_number":0,"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]}', 0, 1, '2013-04-29 17:20:00', 10, 3, 0, 0),
(3, 'Featured upgrade', 99.00, 0, 1, 0, 1, '{"submit_form":"1","trial_limit":"","duration_number":"1","duration_period":"months","description":"","moderation":"0","custom_vars":[],"fields":["jr_carmake","jr_carmodel","jr_carprice","jr_caryear","jr_email","jr_phonenumber","jr_website","jr_address","jr_city","jr_latitude","jr_longitude","jr_postalcode","jr_state","jr_bathrooms","jr_realestateprice","jr_rooms"]}', 0, 1, '2013-04-29 17:20:00', NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_plans_categories`
--

CREATE TABLE `tkm7_jreviews_paid_plans_categories` (
  `plan_id` int(11) NOT NULL,
  `cat_id` int(11) NOT NULL,
  PRIMARY KEY (`plan_id`,`cat_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_paid_plans_categories`
--

INSERT INTO `tkm7_jreviews_paid_plans_categories` (`plan_id`, `cat_id`) VALUES
(1, 61),
(1, 62),
(1, 63),
(1, 64),
(1, 65),
(1, 66),
(1, 67),
(1, 68),
(1, 69),
(1, 70),
(2, 61),
(2, 62),
(2, 63),
(2, 64),
(2, 65),
(2, 66),
(2, 67),
(2, 68),
(2, 69),
(2, 70),
(3, 61),
(3, 62),
(3, 63),
(3, 64),
(3, 65),
(3, 66),
(3, 67),
(3, 68),
(3, 69),
(3, 70);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_plans_relations`
--

CREATE TABLE `tkm7_jreviews_paid_plans_relations` (
  `relation_id` int(11) NOT NULL AUTO_INCREMENT,
  `base_plan_id` int(11) NOT NULL,
  `upgrade_plan_id` int(11) NOT NULL,
  PRIMARY KEY (`relation_id`),
  KEY `base_plan_id` (`base_plan_id`),
  KEY `upgrade_plan_id` (`upgrade_plan_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_paid_txn_logs`
--

CREATE TABLE `tkm7_jreviews_paid_txn_logs` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT,
  `txn_id` varchar(255) NOT NULL,
  `txn_date` datetime NOT NULL,
  `handler_id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  `txn_data` text NOT NULL,
  `txn_success` tinyint(1) NOT NULL,
  `log_note` text NOT NULL,
  PRIMARY KEY (`log_id`),
  KEY `txn_id` (`txn_id`),
  KEY `order_id` (`order_id`),
  KEY `txn_success` (`txn_success`),
  KEY `txn_date` (`txn_date`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

--
-- Dumping data for table `tkm7_jreviews_paid_txn_logs`
--

INSERT INTO `tkm7_jreviews_paid_txn_logs` (`log_id`, `txn_id`, `txn_date`, `handler_id`, `order_id`, `txn_data`, `txn_success`, `log_note`) VALUES
(1, 'FREE-1', '2013-04-29 17:13:00', 0, 1, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(2, 'FREE-2', '2013-04-29 17:13:00', 0, 2, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(3, 'FREE-3', '2013-04-29 17:13:00', 0, 3, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(4, 'FREE-4', '2013-04-29 17:13:00', 0, 4, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(5, 'FREE-5', '2013-04-29 17:13:00', 0, 5, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(6, 'FREE-6', '2013-04-29 17:13:00', 0, 6, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(7, 'FREE-7', '2013-04-29 17:13:00', 0, 7, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(8, 'FREE-8', '2013-04-29 17:13:00', 0, 8, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(9, 'FREE-9', '2013-04-29 17:13:00', 0, 9, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(10, 'FREE-10', '2013-04-29 17:13:00', 0, 10, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(11, 'FREE-11', '2013-04-29 17:13:00', 0, 11, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(12, 'FREE-12', '2013-04-29 17:13:00', 0, 12, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(13, 'FREE-13', '2013-04-29 17:13:00', 0, 13, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(14, 'FREE-14', '2013-04-29 17:13:00', 0, 14, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(15, 'FREE-15', '2013-04-29 17:13:00', 0, 15, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(16, 'FREE-16', '2013-04-29 17:13:00', 0, 16, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(17, 'FREE-17', '2013-04-29 17:13:00', 0, 17, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(18, 'FREE-18', '2013-04-29 17:13:00', 0, 18, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(19, 'FREE-19', '2013-04-29 17:13:00', 0, 19, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(20, 'FREE-20', '2013-04-29 17:13:00', 0, 20, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(21, 'FREE-21', '2013-04-29 17:13:00', 0, 21, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(22, 'FREE-22', '2013-04-29 17:13:00', 0, 22, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(23, 'FREE-23', '2013-04-29 17:13:00', 0, 23, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(24, 'FREE-24', '2013-04-29 17:13:00', 0, 24, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(25, 'FREE-25', '2013-04-29 17:13:00', 0, 25, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(26, 'FREE-26', '2013-04-29 17:13:00', 0, 26, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(27, 'FREE-27', '2013-04-29 17:13:00', 0, 27, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(28, 'FREE-28', '2013-04-29 17:13:00', 0, 28, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(29, 'FREE-29', '2013-04-29 17:13:00', 0, 29, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(30, 'FREE-30', '2013-04-29 17:13:00', 0, 30, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(31, 'FREE-31', '2013-04-29 17:13:00', 0, 31, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(32, 'FREE-32', '2013-04-29 17:13:00', 0, 32, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(33, 'FREE-33', '2013-04-29 17:13:00', 0, 33, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(34, 'FREE-34', '2013-04-29 17:13:00', 0, 34, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1'),
(35, 'FREE-35', '2013-04-29 17:13:00', 0, 35, '""', 1, 'Listing expiration: 0000-00-00\nListing state: 1\nListing featured: 0\nPayment status: Complete\nOrder active: 1');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_predefined_replies`
--

CREATE TABLE `tkm7_jreviews_predefined_replies` (
  `reply_id` int(8) NOT NULL AUTO_INCREMENT,
  `reply_type` tinytext NOT NULL,
  `reply_subject` mediumtext NOT NULL,
  `reply_body` text NOT NULL,
  PRIMARY KEY (`reply_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;

--
-- Dumping data for table `tkm7_jreviews_predefined_replies`
--

INSERT INTO `tkm7_jreviews_predefined_replies` (`reply_id`, `reply_type`, `reply_subject`, `reply_body`) VALUES
(1, 'listing', 'Your listing has been approved', '{name},\n\nThank you for submitting your listing. It has been approved and you can see it by visiting the link below:\n\n{url}'),
(2, 'listing', 'Your listing has been rejected', '{name},\n\nThank you for your recent listing submission. Unfortunately, it has been rejected.'),
(3, 'listing', '', ''),
(4, 'listing', '', ''),
(5, 'listing', '', ''),
(6, 'review', 'Your review has been approved', '{name},\n\nThank you for submitting your review. It has been approved and you can see it by visiting the link below:\n\n{url}'),
(7, 'review', 'Your review has been rejected', '{name},\n\nThank you for your recent review submission. Unfortunately, it has been rejected.'),
(8, 'review', '', ''),
(9, 'review', '', ''),
(10, 'review', '', ''),
(11, 'owner_reply', 'Your owner reply has been approved', '{name},\n\nThank you for submitting your owner reply. It has been approved and you can see it by visiting the link below:\n\n{url}'),
(12, 'owner_reply', 'Your owner reply has been rejected', '{name},\n\nThank you for your recent review reply for one of your listings. Unfortunately, it has been rejected.'),
(13, 'owner_reply', '', ''),
(14, 'owner_reply', '', ''),
(15, 'owner_reply', '', ''),
(16, 'discussion_post', 'Your review comment has been approved', '{name},\n\nThank you for submitting your comment. It has been approved and you can see it by visiting the link below:\n\n{url}'),
(17, 'discussion_post', 'Your review comment has been rejected', '{name},\n\nThank you for your recent review comment. Unfortunately, it has been rejected.'),
(18, 'discussion_post', '', ''),
(19, 'discussion_post', '', ''),
(20, 'discussion_post', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_ratings`
--

CREATE TABLE `tkm7_jreviews_ratings` (
  `rating_id` int(11) NOT NULL AUTO_INCREMENT,
  `reviewid` int(11) NOT NULL DEFAULT '0',
  `ratings` text NOT NULL,
  `ratings_sum` decimal(11,4) unsigned NOT NULL DEFAULT '0.0000',
  `ratings_qty` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rating_id`,`reviewid`),
  KEY `review_id` (`reviewid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=49 ;

--
-- Dumping data for table `tkm7_jreviews_ratings`
--

INSERT INTO `tkm7_jreviews_ratings` (`rating_id`, `reviewid`, `ratings`, `ratings_sum`, `ratings_qty`) VALUES
(1, 1, '4.5,4.5,2.5', 11.5000, 3),
(2, 2, '5,4,4,4', 17.0000, 4),
(3, 3, '4,5,3', 12.0000, 3),
(4, 4, '4,4.5,5', 13.5000, 3),
(5, 5, '3,3.5,3.5,4.5', 14.5000, 4),
(6, 6, '5,3.5,5,5', 18.5000, 4),
(7, 7, '4.5,4.5,5', 14.0000, 3),
(8, 8, '3.5,4,4,3.5', 15.0000, 4),
(9, 9, '5,5,5,4', 19.0000, 4),
(10, 10, '4,5,5,3.5', 17.5000, 4),
(11, 11, '5,5,5,4.5', 19.5000, 4),
(12, 12, '4.5,5,5', 14.5000, 3),
(13, 13, '3,4.5,4.5,4', 16.0000, 4),
(14, 14, '5,5,5,5', 20.0000, 4),
(15, 15, '4.5,5,4', 13.5000, 3),
(16, 16, '4,4.5,3.5,4', 16.0000, 4),
(17, 17, '5,5,3.5', 13.5000, 3),
(18, 18, '4.5,5,4.5', 14.0000, 3),
(19, 19, '1.5,4.5,3.5', 9.5000, 3),
(20, 20, '4.5,3.5,5', 13.0000, 3),
(21, 21, '3,4,3.5,5', 15.5000, 4),
(22, 22, '4,4.5,4.5', 13.0000, 3),
(23, 23, '5,5,2', 12.0000, 3),
(24, 24, '3,4.5,3,5', 15.5000, 4),
(25, 25, '4.5,5,5,4.5', 19.0000, 4),
(26, 26, '4,4.5,4.5,5', 18.0000, 4),
(27, 27, '5,5,4.5', 14.5000, 3),
(28, 28, '5,5,4', 14.0000, 3),
(29, 29, '4.5,3.5,3.5', 11.5000, 3),
(30, 30, '4.5,4.5,4', 13.0000, 3),
(31, 31, '2.5,4.5,4', 11.0000, 3),
(32, 32, '4,4.5,4,5', 17.5000, 4),
(33, 33, '5,4.5,4', 13.5000, 3),
(34, 34, '4,3.5,4.5', 12.0000, 3),
(35, 35, '4,4.5,4.5', 13.0000, 3),
(36, 36, '5,4.5,5', 14.5000, 3),
(37, 37, '5,4,5,5', 19.0000, 4),
(38, 38, '4.5,4,4.5,2.5', 15.5000, 4),
(39, 39, '5,5,4.5', 14.5000, 3),
(40, 40, '4,4.5,4.5,4', 17.0000, 4),
(41, 41, '5', 5.0000, 1),
(42, 42, '4,4.5,4.5', 13.0000, 3),
(43, 43, '4.5', 4.5000, 1),
(44, 44, '5', 5.0000, 1),
(45, 45, '5,5,5,4.5', 19.5000, 4),
(46, 46, '3,3.5,5,4', 15.5000, 4),
(47, 47, '5,5,5', 15.0000, 3),
(48, 48, '5,5,4.5', 14.5000, 3);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_registration`
--

CREATE TABLE `tkm7_jreviews_registration` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `session_id` varchar(200) NOT NULL DEFAULT '',
  `user_id` int(11) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `listing_id` int(11) unsigned NOT NULL DEFAULT '0',
  `review_id` int(11) unsigned NOT NULL DEFAULT '0',
  `discussion_id` int(11) unsigned NOT NULL DEFAULT '0',
  `media_id` int(11) unsigned NOT NULL DEFAULT '0',
  `session_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_reports`
--

CREATE TABLE `tkm7_jreviews_reports` (
  `report_id` int(11) NOT NULL AUTO_INCREMENT,
  `listing_id` int(11) NOT NULL,
  `review_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `media_id` int(11) unsigned NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` tinytext NOT NULL,
  `username` tinytext NOT NULL,
  `email` tinytext NOT NULL,
  `ipaddress` tinytext NOT NULL,
  `report_text` mediumtext NOT NULL,
  `created` datetime NOT NULL,
  `extension` tinytext NOT NULL,
  `approved` tinyint(4) NOT NULL DEFAULT '0',
  `report_note` mediumtext NOT NULL,
  PRIMARY KEY (`report_id`),
  KEY `listing_id` (`listing_id`),
  KEY `review_id` (`review_id`),
  KEY `post_id` (`post_id`),
  KEY `user_id` (`user_id`),
  KEY `approved` (`approved`),
  KEY `extension` (`extension`(12))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_reviewer_ranks`
--

CREATE TABLE `tkm7_jreviews_reviewer_ranks` (
  `user_id` int(11) NOT NULL,
  `reviews` int(11) NOT NULL,
  `votes_percent_helpful` decimal(5,4) NOT NULL,
  `votes_total` int(11) NOT NULL,
  `rank` int(11) NOT NULL,
  PRIMARY KEY (`user_id`),
  KEY `jr_rank` (`rank`),
  KEY `jr_reviews_votes` (`reviews`,`votes_percent_helpful`,`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_reviewer_ranks`
--

INSERT INTO `tkm7_jreviews_reviewer_ranks` (`user_id`, `reviews`, `votes_percent_helpful`, `votes_total`, `rank`) VALUES
(32, 2, 0.0000, 0, 12),
(33, 8, 1.0000, 1, 1),
(34, 2, 0.0000, 0, 11),
(35, 2, 0.0000, 0, 10),
(36, 2, 0.0000, 0, 9),
(37, 4, 0.0000, 0, 6),
(38, 1, 0.0000, 0, 14),
(39, 5, 1.0000, 2, 3),
(40, 4, 0.0000, 0, 5),
(41, 4, 0.0000, 0, 4),
(42, 1, 0.0000, 0, 13),
(43, 3, 0.0000, 0, 8),
(44, 3, 0.0000, 0, 7),
(45, 7, 0.0000, 0, 2);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_review_fields`
--

CREATE TABLE `tkm7_jreviews_review_fields` (
  `reviewid` int(11) NOT NULL,
  `jr_pros` varchar(255) NOT NULL,
  `jr_cons` varchar(255) NOT NULL,
  `jr_dateofstay` datetime NOT NULL,
  `jr_visitwasfor` varchar(255) NOT NULL,
  `jr_traveledwith` varchar(30) NOT NULL,
  `jr_location` varchar(40) NOT NULL,
  `jr_agegroup` varchar(255) NOT NULL,
  PRIMARY KEY (`reviewid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_review_fields`
--

INSERT INTO `tkm7_jreviews_review_fields` (`reviewid`, `jr_pros`, `jr_cons`, `jr_dateofstay`, `jr_visitwasfor`, `jr_traveledwith`, `jr_location`, `jr_agegroup`) VALUES
(1, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(3, 'Long battery life, size', 'Price', '0000-00-00 00:00:00', '', '', '', ''),
(4, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(6, '', '', '0000-00-00 00:00:00', '', '', 'New York', '*26-32*'),
(7, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(9, '', '', '0000-00-00 00:00:00', '', '', 'LA', '*33-45*'),
(10, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(11, '', '', '0000-00-00 00:00:00', '', '', 'New York', '*26-32*'),
(12, '', '', '0000-00-00 00:00:00', '', '', 'Detroit', '*19-25*'),
(14, '', '', '0000-00-00 00:00:00', '', '', 'Boston', '*26-32*'),
(15, 'Very good performance', 'No non-glossy-screen option', '0000-00-00 00:00:00', '', '', '', ''),
(17, '', '', '2012-06-11 00:00:00', '*leisure*', '*friends*', '', ''),
(18, 'Excellent picture quality', 'Nothing in particular', '0000-00-00 00:00:00', '', '', '', ''),
(20, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(23, '', '', '2012-09-16 00:00:00', '*leisure*', '*friends*', '', ''),
(25, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(28, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(29, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(30, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(33, '', '', '0000-00-00 00:00:00', '', '', 'Houston', '*33-45*'),
(35, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(36, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(38, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(45, '', '', '0000-00-00 00:00:00', '', '', '', ''),
(47, '', '', '2013-03-09 00:00:00', '*leisure*', '*other*', '', ''),
(48, 'screen', 'weight', '0000-00-00 00:00:00', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_review_ratings`
--

CREATE TABLE `tkm7_jreviews_review_ratings` (
  `listing_id` int(11) NOT NULL DEFAULT '0',
  `review_id` int(11) NOT NULL DEFAULT '0',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `criteria_id` int(11) NOT NULL DEFAULT '0',
  `rating` decimal(11,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`review_id`,`criteria_id`,`listing_id`,`extension`),
  UNIQUE KEY `listing` (`listing_id`,`criteria_id`,`review_id`,`extension`),
  KEY `rating` (`review_id`,`criteria_id`,`rating`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_jreviews_review_ratings`
--

INSERT INTO `tkm7_jreviews_review_ratings` (`listing_id`, `review_id`, `extension`, `criteria_id`, `rating`) VALUES
(50, 1, 'com_content', 4, 4.5000),
(50, 1, 'com_content', 5, 4.5000),
(50, 1, 'com_content', 6, 2.5000),
(55, 2, 'com_content', 7, 5.0000),
(55, 2, 'com_content', 8, 4.0000),
(55, 2, 'com_content', 9, 4.0000),
(55, 2, 'com_content', 10, 4.0000),
(98, 3, 'com_content', 24, 4.0000),
(98, 3, 'com_content', 25, 5.0000),
(98, 3, 'com_content', 26, 3.0000),
(138, 4, 'com_content', 24, 4.0000),
(138, 4, 'com_content', 25, 4.5000),
(138, 4, 'com_content', 26, 5.0000),
(181, 5, 'com_content', 27, 3.0000),
(181, 5, 'com_content', 28, 3.5000),
(181, 5, 'com_content', 29, 3.5000),
(181, 5, 'com_content', 30, 4.5000),
(59, 6, 'com_content', 7, 5.0000),
(59, 6, 'com_content', 8, 3.5000),
(59, 6, 'com_content', 9, 5.0000),
(59, 6, 'com_content', 10, 5.0000),
(30, 7, 'com_content', 4, 4.5000),
(30, 7, 'com_content', 5, 4.5000),
(30, 7, 'com_content', 6, 5.0000),
(180, 8, 'com_content', 27, 3.5000),
(180, 8, 'com_content', 28, 4.0000),
(180, 8, 'com_content', 29, 4.0000),
(180, 8, 'com_content', 30, 3.5000),
(61, 9, 'com_content', 7, 5.0000),
(61, 9, 'com_content', 8, 5.0000),
(61, 9, 'com_content', 9, 5.0000),
(61, 9, 'com_content', 10, 4.0000),
(62, 10, 'com_content', 7, 4.0000),
(62, 10, 'com_content', 8, 5.0000),
(62, 10, 'com_content', 9, 5.0000),
(62, 10, 'com_content', 10, 3.5000),
(63, 11, 'com_content', 7, 5.0000),
(63, 11, 'com_content', 8, 5.0000),
(63, 11, 'com_content', 9, 5.0000),
(63, 11, 'com_content', 10, 4.5000),
(86, 12, 'com_content', 15, 4.5000),
(86, 12, 'com_content', 16, 5.0000),
(86, 12, 'com_content', 17, 5.0000),
(146, 13, 'com_content', 27, 3.0000),
(146, 13, 'com_content', 28, 4.5000),
(146, 13, 'com_content', 29, 4.5000),
(146, 13, 'com_content', 30, 4.0000),
(73, 14, 'com_content', 11, 5.0000),
(73, 14, 'com_content', 12, 5.0000),
(73, 14, 'com_content', 13, 5.0000),
(73, 14, 'com_content', 14, 5.0000),
(100, 15, 'com_content', 24, 4.5000),
(100, 15, 'com_content', 25, 5.0000),
(100, 15, 'com_content', 26, 4.0000),
(158, 16, 'com_content', 27, 4.0000),
(158, 16, 'com_content', 28, 4.5000),
(158, 16, 'com_content', 29, 3.5000),
(158, 16, 'com_content', 30, 4.0000),
(40, 17, 'com_content', 4, 5.0000),
(40, 17, 'com_content', 5, 5.0000),
(40, 17, 'com_content', 6, 3.5000),
(130, 18, 'com_content', 24, 4.5000),
(130, 18, 'com_content', 25, 5.0000),
(130, 18, 'com_content', 26, 4.5000),
(204, 19, 'com_content', 31, 1.5000),
(204, 19, 'com_content', 32, 4.5000),
(204, 19, 'com_content', 33, 3.5000),
(109, 20, 'com_content', 24, 4.5000),
(109, 20, 'com_content', 25, 3.5000),
(109, 20, 'com_content', 26, 5.0000),
(147, 21, 'com_content', 27, 3.0000),
(147, 21, 'com_content', 28, 4.0000),
(147, 21, 'com_content', 29, 3.5000),
(147, 21, 'com_content', 30, 5.0000),
(204, 22, 'com_content', 31, 4.0000),
(204, 22, 'com_content', 32, 4.5000),
(204, 22, 'com_content', 33, 4.5000),
(50, 23, 'com_content', 4, 5.0000),
(50, 23, 'com_content', 5, 5.0000),
(50, 23, 'com_content', 6, 2.0000),
(153, 24, 'com_content', 27, 3.0000),
(153, 24, 'com_content', 28, 4.5000),
(153, 24, 'com_content', 29, 3.0000),
(153, 24, 'com_content', 30, 5.0000),
(69, 25, 'com_content', 7, 4.5000),
(69, 25, 'com_content', 8, 5.0000),
(69, 25, 'com_content', 9, 5.0000),
(69, 25, 'com_content', 10, 4.5000),
(147, 26, 'com_content', 27, 4.0000),
(147, 26, 'com_content', 28, 4.5000),
(147, 26, 'com_content', 29, 4.5000),
(147, 26, 'com_content', 30, 5.0000),
(199, 27, 'com_content', 31, 5.0000),
(199, 27, 'com_content', 32, 5.0000),
(199, 27, 'com_content', 33, 4.5000),
(100, 28, 'com_content', 24, 5.0000),
(100, 28, 'com_content', 25, 5.0000),
(100, 28, 'com_content', 26, 4.0000),
(130, 29, 'com_content', 24, 4.5000),
(130, 29, 'com_content', 25, 3.5000),
(130, 29, 'com_content', 26, 3.5000),
(124, 30, 'com_content', 24, 4.5000),
(124, 30, 'com_content', 25, 4.5000),
(124, 30, 'com_content', 26, 4.0000),
(204, 31, 'com_content', 31, 2.5000),
(204, 31, 'com_content', 32, 4.5000),
(204, 31, 'com_content', 33, 4.0000),
(149, 32, 'com_content', 27, 4.0000),
(149, 32, 'com_content', 28, 4.5000),
(149, 32, 'com_content', 29, 4.0000),
(149, 32, 'com_content', 30, 5.0000),
(87, 33, 'com_content', 15, 5.0000),
(87, 33, 'com_content', 16, 4.5000),
(87, 33, 'com_content', 17, 4.0000),
(204, 34, 'com_content', 31, 4.0000),
(204, 34, 'com_content', 32, 3.5000),
(204, 34, 'com_content', 33, 4.5000),
(139, 35, 'com_content', 24, 4.0000),
(139, 35, 'com_content', 25, 4.5000),
(139, 35, 'com_content', 26, 4.5000),
(296, 36, 'com_content', 35, 5.0000),
(296, 36, 'com_content', 36, 4.5000),
(296, 36, 'com_content', 37, 5.0000),
(300, 37, 'com_content', 27, 5.0000),
(300, 37, 'com_content', 28, 4.0000),
(300, 37, 'com_content', 29, 5.0000),
(300, 37, 'com_content', 30, 5.0000),
(56, 38, 'com_content', 7, 4.5000),
(56, 38, 'com_content', 8, 4.0000),
(56, 38, 'com_content', 9, 4.5000),
(56, 38, 'com_content', 10, 2.5000),
(308, 39, 'com_content', 31, 5.0000),
(308, 39, 'com_content', 32, 5.0000),
(308, 39, 'com_content', 33, 4.5000),
(187, 40, 'com_content', 27, 4.0000),
(187, 40, 'com_content', 28, 4.5000),
(187, 40, 'com_content', 29, 4.5000),
(187, 40, 'com_content', 30, 4.0000),
(312, 42, 'com_content', 31, 4.0000),
(312, 42, 'com_content', 32, 4.5000),
(312, 42, 'com_content', 33, 4.5000),
(306, 43, 'com_content', 34, 4.5000),
(63, 45, 'com_content', 7, 5.0000),
(63, 45, 'com_content', 8, 5.0000),
(63, 45, 'com_content', 9, 5.0000),
(63, 45, 'com_content', 10, 4.5000),
(178, 46, 'com_content', 27, 3.0000),
(178, 46, 'com_content', 28, 3.5000),
(178, 46, 'com_content', 29, 5.0000),
(178, 46, 'com_content', 30, 4.0000),
(50, 47, 'com_content', 4, 5.0000),
(50, 47, 'com_content', 5, 5.0000),
(50, 47, 'com_content', 6, 5.0000),
(313, 48, 'com_content', 24, 5.0000),
(313, 48, 'com_content', 25, 5.0000),
(313, 48, 'com_content', 26, 4.5000);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_sections`
--

CREATE TABLE `tkm7_jreviews_sections` (
  `sectionid` int(11) NOT NULL,
  `tmpl` varchar(100) NOT NULL,
  `tmpl_suffix` varchar(20) NOT NULL,
  PRIMARY KEY (`sectionid`),
  KEY `tmpl` (`tmpl`),
  KEY `tmpl_suffix` (`tmpl_suffix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_votes`
--

CREATE TABLE `tkm7_jreviews_votes` (
  `vote_id` int(11) NOT NULL AUTO_INCREMENT,
  `review_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `vote_yes` int(11) NOT NULL DEFAULT '0',
  `vote_no` int(11) NOT NULL DEFAULT '0',
  `ipaddress` tinytext NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`vote_id`),
  KEY `user_id` (`user_id`),
  KEY `review_id` (`review_id`),
  KEY `ipaddress` (`ipaddress`(16))
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_jreviews_votes`
--

INSERT INTO `tkm7_jreviews_votes` (`vote_id`, `review_id`, `user_id`, `vote_yes`, `vote_no`, `ipaddress`, `created`) VALUES
(1, 36, 34, 1, 0, '127.0.0.1', '2013-04-30 17:12:10'),
(2, 32, 36, 1, 0, '127.0.0.1', '2014-03-21 19:42:31'),
(3, 48, 43, 1, 0, '93.139.190.108', '2014-08-05 10:36:50');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_widgets`
--

CREATE TABLE `tkm7_jreviews_widgets` (
  `widget_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(55) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `type` varchar(30) NOT NULL DEFAULT '',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  `created` date NOT NULL DEFAULT '0000-00-00',
  `ordering` int(10) unsigned NOT NULL,
  PRIMARY KEY (`widget_id`),
  KEY `widget_title_type_index` (`widget_id`,`title`,`type`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `tkm7_jreviews_widgets`
--

INSERT INTO `tkm7_jreviews_widgets` (`widget_id`, `title`, `name`, `description`, `type`, `state`, `config`, `created`, `ordering`) VALUES
(1, 'Listing widget', '', 'Add a widget to your site for any listing. The widget will contain listing description, ratings, photo gallery and reviews.', 'listings/one', 1, '{"theme_suffix":"","responsive":"1","server":{"responsive":"1","width":"1","height":"1"},"width":"","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<a target=\\"_blank\\" href=\\"http:\\/\\/www.reviewsforjoomla.com\\"><img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/><\\/a>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nView the latest reviews for <a href=\\"{url}\\">{title}<\\/a>","summary":"30","cat":"1","showfields":"","editorrating":"1","userrating":"1","count":"5","reviewtype":"all","revieworder":"rdate","reviewtitle":"1","reviewcomments":"30","readreviews":"1","writereview":"1","photolayout":"gallery","photos":"5","tnmode":"crop","tnsize":"100x100","tnposition":"left"}', '0000-00-00', 4),
(2, 'New York restaurants', '', 'Add a widget to your site that will display the best restaurants in New York.', 'listings/many', 1, '{"theme_suffix":"","responsive":"1","server":{"responsive":"1","width":"1","height":"1"},"width":"","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nFind the best restaurants in New York at <a href=\\"{url}\\">demo.reviewsforjoomla.com<\\/a>","count":"3","user":"","order":"rating","typeid":"3","catid":"24","fieldfilters":"jr_state,jr_city","custom_where":"","custom_order":"","summary":"20","cat":"0","showfields":"jr_cuisine","editorrating":"0","userrating":"1","tnmode":"crop","tnsize":"100x100","tnposition":"right","fields":{"jr_state":"new-york","jr_city":"new-york"}}', '0000-00-00', 0),
(3, 'Best rated products', '', 'This widget will display best rated tech products.', 'listings/many', 1, '{"theme_suffix":"","responsive":"1","server":{"responsive":"1","width":"1","height":"1"},"width":"810","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<a target=\\"_blank\\" href=\\"http:\\/\\/www.reviewsforjoomla.com\\"><img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/><\\/a>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nView top rated products at <a href=\\"{url}\\">demo.reviewsforjoomla.com<\\/a>","count":"5","user":"","order":"rating","typeid":"8","catid":"0","fieldfilters":"","custom_where":"","custom_order":"","summary":"20","cat":"0","showfields":"jr_brand","editorrating":"0","userrating":"1","tnmode":"crop","tnsize":"100x100","tnposition":"left"}', '0000-00-00', 2),
(4, 'Rating badge', '', 'Add a simple rating badge of any listing to your site.', 'listings/one', 1, '{"theme_suffix":"_badge","responsive":"0","server":{"responsive":"1","width":"1","height":"1"},"width":"214px","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nView the latest reviews for <a href=\\"{url}\\">{title}<\\/a>","summary":"","cat":"0","showfields":"","editorrating":"0","userrating":"1","count":"5","reviewtype":"all","revieworder":"rdate","reviewtitle":"1","reviewcomments":"","readreviews":"1","writereview":"1","photolayout":"gallery","photos":"5","tnmode":"crop","tnsize":"100x100","tnposition":"left"}', '0000-00-00', 5),
(5, 'Products by brand', '', 'Display a list of products from a specific brand.', 'listings/many', 1, '{"theme_suffix":"","responsive":"1","server":{"responsive":"1","width":"1","height":"1"},"width":"","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nView your favorite brand products at <a href=\\"{url}\\">demo.reviewsforjoomla.com<\\/a>","count":"3","user":"","order":"rdate","typeid":"8","catid":"0","fieldfilters":"jr_brand","custom_where":"","custom_order":"","summary":"20","cat":"0","showfields":"","editorrating":"1","userrating":"1","tnmode":"crop","tnsize":"100x100","tnposition":"left","fields":{"jr_brand":"apple"}}', '0000-00-00', 3),
(6, 'Upcoming events', '', 'Display a list of upcoming events on your website.', 'listings/many', 1, '{"theme_suffix":"","responsive":"1","server":{"responsive":"1","width":"1","height":"1"},"width":"","height":"","layouthtml":"<div class=\\"jrWidgetLayout\\">\\r\\n<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n{widget}\\r\\n<\\/div>","statichtml":"<img src=\\"\\/\\/demo.reviewsforjoomla.com\\/images\\/logo.png\\" alt=\\"image\\" \\/>\\r\\n<br \\/>\\r\\nFind upcoming events at <a href=\\"{url}\\">demo.reviewsforjoomla.com<\\/a>","count":"5","user":"","order":"","typeid":"15","catid":"0","fieldfilters":"jr_eventdate","fields":{"jr_eventdate":"future"},"custom_where":"","custom_order":"","summary":"","cat":"1","showfields":"jr_eventdate","editorrating":"1","userrating":"1","tnmode":"crop","tnsize":"80x80","tnposition":"left"}', '0000-00-00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_widgets_stats_clicks`
--

CREATE TABLE `tkm7_jreviews_widgets_stats_clicks` (
  `click_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `widget_id` int(11) unsigned NOT NULL DEFAULT '0',
  `source_id` int(11) unsigned NOT NULL DEFAULT '0',
  `referral_path` varchar(255) NOT NULL DEFAULT '',
  `target` varchar(255) NOT NULL DEFAULT '',
  `created` datetime DEFAULT NULL,
  PRIMARY KEY (`click_id`),
  KEY `created_index` (`created`),
  KEY `widget_count_index` (`widget_id`,`created`),
  KEY `referral_path` (`referral_path`),
  KEY `source` (`source_id`,`created`),
  KEY `source_widget` (`source_id`,`widget_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tkm7_jreviews_widgets_stats_clicks`
--

INSERT INTO `tkm7_jreviews_widgets_stats_clicks` (`click_id`, `widget_id`, `source_id`, `referral_path`, `target`, `created`) VALUES
(1, 5, 3, '/jreviews/widgetfactory', 'searchsearch-results?criteria=8&jr_brand=apple', '2013-11-20 03:25:00'),
(2, 2, 3, '/jreviews/widgetfactory', 'searchsearch-results?order=rating&cat=24&criteria=3&jr_state=new-york&jr_city=new-york', '2013-11-20 03:25:00');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_widgets_stats_sources`
--

CREATE TABLE `tkm7_jreviews_widgets_stats_sources` (
  `source_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `source` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`source_id`),
  UNIQUE KEY `source` (`source`),
  KEY `source_id_index` (`source_id`,`source`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tkm7_jreviews_widgets_stats_sources`
--

INSERT INTO `tkm7_jreviews_widgets_stats_sources` (`source_id`, `source`) VALUES
(1, 'demo.reviewsforjoomla.com'),
(5, 'demo.staging.reviewsforjoomla.com'),
(4, 'localhost'),
(2, 'www.facebook.com'),
(3, 'www.reviewsforjoomla.com');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_jreviews_widgets_stats_views`
--

CREATE TABLE `tkm7_jreviews_widgets_stats_views` (
  `view_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `widget_id` int(11) unsigned NOT NULL DEFAULT '0',
  `source_id` int(11) unsigned NOT NULL DEFAULT '0',
  `referral_path` varchar(255) NOT NULL DEFAULT '',
  `created` datetime DEFAULT NULL,
  PRIMARY KEY (`view_id`),
  KEY `created_index` (`created`),
  KEY `widget_count_index` (`widget_id`,`created`),
  KEY `referral_path` (`referral_path`),
  KEY `source` (`source_id`,`created`),
  KEY `source_widget` (`source_id`,`widget_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `tkm7_jreviews_widgets_stats_views`
--

INSERT INTO `tkm7_jreviews_widgets_stats_views` (`view_id`, `widget_id`, `source_id`, `referral_path`, `created`) VALUES
(1, 2, 1, '/widgetsdemo.html', '2013-11-18 14:32:00'),
(2, 1, 1, '/widgetsdemo.html', '2013-11-18 14:32:00'),
(3, 5, 1, '/widgetsdemo.html', '2013-11-18 14:32:00'),
(4, 1, 2, '/jreviews?sk=app_105715389475531', '2013-11-19 04:18:00'),
(5, 1, 2, '/jreviews?sk=app_105715389475531', '2013-11-19 04:19:00'),
(6, 5, 1, '/widgetsdemo.html', '2013-11-19 04:20:00'),
(7, 1, 1, '/widgetsdemo.html', '2013-11-19 04:20:00'),
(8, 2, 1, '/widgetsdemo.html', '2013-11-19 04:20:00'),
(9, 2, 3, '/jreviews/widgetfactory', '2013-11-20 03:26:00'),
(10, 5, 3, '/jreviews/widgetfactory', '2013-11-20 03:26:00'),
(11, 1, 3, '/jreviews/widgetfactory', '2013-11-20 03:26:00'),
(12, 5, 4, '/demo/widgets?wid=5', '2014-03-21 19:53:00'),
(13, 2, 5, '/widgets?wid=2', '2014-09-03 20:48:29'),
(14, 2, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:48:42'),
(15, 2, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:48:46'),
(16, 3, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:01'),
(17, 3, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:05'),
(18, 5, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:07'),
(19, 5, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:09'),
(20, 1, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:14'),
(21, 1, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:16'),
(22, 1, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:17'),
(23, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:26'),
(24, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:27'),
(25, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:29'),
(26, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:30'),
(27, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:32'),
(28, 2, 5, '/widgets?wid=2', '2014-09-03 20:49:35'),
(29, 4, 5, '/administrator/index.php?option=com_jreviews', '2014-09-03 20:49:43');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_languages`
--

CREATE TABLE `tkm7_languages` (
  `lang_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `lang_code` char(7) NOT NULL,
  `title` varchar(50) NOT NULL,
  `title_native` varchar(50) NOT NULL,
  `sef` varchar(50) NOT NULL,
  `image` varchar(50) NOT NULL,
  `description` varchar(512) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `sitename` varchar(1024) NOT NULL DEFAULT '',
  `published` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`lang_id`),
  UNIQUE KEY `idx_sef` (`sef`),
  UNIQUE KEY `idx_image` (`image`),
  UNIQUE KEY `idx_langcode` (`lang_code`),
  KEY `idx_access` (`access`),
  KEY `idx_ordering` (`ordering`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tkm7_languages`
--

INSERT INTO `tkm7_languages` (`lang_id`, `lang_code`, `title`, `title_native`, `sef`, `image`, `description`, `metakey`, `metadesc`, `sitename`, `published`, `access`, `ordering`) VALUES
(1, 'en-GB', 'English (UK)', 'English (UK)', 'en', 'en', '', '', '', '', 1, 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_menu`
--

CREATE TABLE `tkm7_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=415 ;

--
-- Dumping data for table `tkm7_menu`
--

INSERT INTO `tkm7_menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 267, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 1, 10, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 2, 3, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 4, 5, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 6, 7, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 8, 9, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 51, 56, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 52, 53, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 54, 55, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 59, 64, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 60, 61, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 62, 63, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 65, 70, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 66, 67, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 68, 69, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 81, 82, 0, '*', 1),
(17, 'menu', 'com_search', 'Basic Search', '', 'Basic Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 73, 74, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 75, 80, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 76, 77, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 78, 79, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 71, 72, 0, '*', 1),
(22, 'menu', 'com_joomlaupdate', 'Joomla! Update', '', 'Joomla! Update', 'index.php?option=com_joomlaupdate', 'component', 0, 1, 1, 28, 0, '0000-00-00 00:00:00', 0, 0, 'class:joomlaupdate', 0, '', 83, 84, 0, '*', 1),
(101, 'mainmenu', 'Home', 'home', '', 'home', 'index.php?option=com_content&view=featured', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"featured_categories":["2"],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"0","num_columns":"0","num_links":"0","multi_column_order":"1","orderby_pri":"","orderby_sec":"front","order_date":"","show_pagination":"0","show_pagination_results":"0","show_title":"use_article","link_titles":"use_article","show_intro":"use_article","show_category":"use_article","link_category":"use_article","show_parent_category":"use_article","link_parent_category":"use_article","show_author":"use_article","link_author":"use_article","show_create_date":"use_article","show_modify_date":"use_article","show_publish_date":"use_article","show_item_navigation":"use_article","show_vote":"use_article","show_readmore":"0","show_readmore_title":"0","show_icons":"use_article","show_print_icon":"use_article","show_email_icon":"use_article","show_hits":"use_article","show_noauth":"use_article","show_feed_link":"1","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 21, 22, 1, '*', 0),
(105, 'top-menu', 'Business Directory', 'business-directory', '', 'business-directory', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"1","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 85, 116, 0, '*', 0),
(106, 'top-menu', 'City Guide', 'city-guide', '', 'city-guide', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"2","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 117, 130, 0, '*', 0),
(107, 'top-menu', 'Products Catalog', 'products-catalog', '', 'products-catalog', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"3","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 131, 150, 0, '*', 0),
(108, 'top-menu', 'Movies', 'movies', '', 'movies', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"5","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 151, 170, 0, '*', 0),
(109, 'top-menu', 'Games', 'games', '', 'games', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"6","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 171, 180, 0, '*', 0),
(110, 'top-menu', 'Music', 'music', '', 'music', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"7","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 181, 188, 0, '*', 0),
(111, 'top-menu', 'Downloads', 'downloads', '', 'downloads', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"8","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 189, 196, 0, '*', 0),
(112, 'top-menu', 'Classifieds', 'classifieds', '', 'classifieds', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"9","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 197, 218, 0, '*', 0),
(113, 'top-menu', 'Events', 'events', '', 'events', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"10","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 219, 236, 0, '*', 0),
(114, 'top-menu', 'Tutorials', 'tutorials', '', 'tutorials', 'index.php?option=com_jreviews&view=directory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"0","dirid":"11","tmpl_suffix":"","dir_overrides":"0","dir_show_alphaindex":"1","dir_cat_images":"No","dir_columns":"2","dir_cat_num_entries":"1","dir_category_hide_empty":"0","dir_category_levels":"2","dir_cat_format":"1","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 237, 240, 0, '*', 0),
(116, 'top-menu', 'Professional Services', 'professional-services', '', 'business-directory/professional-services', 'index.php?option=com_content&view=category&id=8', 'component', 1, 105, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 86, 99, 0, '*', 0),
(123, 'top-menu', 'Home Services', 'home-services', '', 'business-directory/home-services', 'index.php?option=com_content&view=category&id=15', 'component', 1, 105, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 100, 107, 0, '*', 0),
(127, 'top-menu', 'Automotive Services', 'automotive-services', '', 'business-directory/automotive-services', 'index.php?option=com_content&view=category&id=19', 'component', 1, 105, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 108, 115, 0, '*', 0),
(170, 'top-menu', 'Real Estate', 'real-estate', '', 'classifieds/real-estate', 'index.php?option=com_content&view=category&id=61', 'component', 1, 112, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 198, 205, 0, '*', 0),
(174, 'top-menu', 'Used Cars', 'used-cars', '', 'classifieds/used-cars', 'index.php?option=com_content&view=category&id=65', 'component', 1, 112, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 206, 217, 0, '*', 0),
(180, 'top-menu', 'Sport Events', 'sport-events', '', 'events/sport-events', 'index.php?option=com_content&view=category&id=71', 'component', 1, 113, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 220, 227, 0, '*', 0),
(185, 'top-menu', 'Venues', 'venues', '', 'events/venues', 'index.php?option=com_content&view=category&id=76', 'component', 1, 113, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 230, 235, 0, '*', 0),
(189, 'hidden-menu', 'Media Items', 'media-items', '', 'media-items', 'index.php?option=com_jreviews&view=catchall', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"101","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 11, 12, 0, '*', 0),
(190, 'hidden-menu', 'Listing Edit', 'listing-edit', '', 'listing-edit', 'index.php?option=com_jreviews&view=catchall', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"102","extension":"com_content","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 13, 14, 0, '*', 0),
(191, 'hidden-menu', 'Compare', 'compare', '', 'compare', 'index.php?option=com_jreviews&view=catchall', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"103","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 15, 16, 0, '*', 0),
(192, 'top-menu', 'Accounting', 'accounting', '', 'business-directory/professional-services/accounting', 'index.php?option=com_content&view=category&id=9', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 87, 88, 0, '*', 0),
(193, 'top-menu', 'Advertising', 'advertising', '', 'business-directory/professional-services/advertising', 'index.php?option=com_content&view=category&id=10', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 89, 90, 0, '*', 0),
(194, 'top-menu', 'Marketing', 'marketing', '', 'business-directory/professional-services/marketing', 'index.php?option=com_content&view=category&id=11', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 91, 92, 0, '*', 0),
(195, 'top-menu', 'Graphic Design', 'graphic-design', '', 'business-directory/professional-services/graphic-design', 'index.php?option=com_content&view=category&id=12', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 93, 94, 0, '*', 0),
(196, 'top-menu', 'Photography', 'photography', '', 'business-directory/professional-services/photography', 'index.php?option=com_content&view=category&id=13', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 95, 96, 0, '*', 0),
(197, 'top-menu', 'Web Design', 'web-design', '', 'business-directory/professional-services/web-design', 'index.php?option=com_content&view=category&id=14', 'component', 1, 116, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 97, 98, 0, '*', 0),
(198, 'top-menu', 'Contractors', 'contractors', '', 'business-directory/home-services/contractors', 'index.php?option=com_content&view=category&id=16', 'component', 1, 123, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 101, 102, 0, '*', 0),
(199, 'top-menu', 'Electricians', 'electricians', '', 'business-directory/home-services/electricians', 'index.php?option=com_content&view=category&id=17', 'component', 1, 123, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 103, 104, 0, '*', 0),
(200, 'top-menu', 'Home Cleaning', 'home-cleaning', '', 'business-directory/home-services/home-cleaning', 'index.php?option=com_content&view=category&id=18', 'component', 1, 123, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 105, 106, 0, '*', 0),
(201, 'top-menu', 'Auto Repair', 'auto-repair', '', 'business-directory/automotive-services/auto-repair', 'index.php?option=com_content&view=category&id=20', 'component', 1, 127, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 109, 110, 0, '*', 0),
(202, 'top-menu', 'Car Dealers', 'car-dealers', '', 'business-directory/automotive-services/car-dealers', 'index.php?option=com_content&view=category&id=21', 'component', 1, 127, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 111, 112, 0, '*', 0),
(203, 'top-menu', 'Car Rental', 'car-rental', '', 'business-directory/automotive-services/car-rental', 'index.php?option=com_content&view=category&id=22', 'component', 1, 127, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 113, 114, 0, '*', 0),
(204, 'top-menu', 'Hotels', 'hotels', '', 'city-guide/hotels', 'index.php?option=com_content&view=category&id=23', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 118, 119, 0, '*', 0),
(205, 'top-menu', 'Restaurants', 'restaurants', '', 'city-guide/restaurants', 'index.php?option=com_content&view=category&id=24', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 120, 121, 0, '*', 0),
(206, 'top-menu', 'Bars', 'bars', '', 'city-guide/bars', 'index.php?option=com_content&view=category&id=25', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 122, 123, 0, '*', 0),
(207, 'top-menu', 'Art Galleries', 'art-galleries', '', 'city-guide/art-galleries', 'index.php?option=com_content&view=category&id=26', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 124, 125, 0, '*', 0),
(208, 'top-menu', 'Cinemas', 'cinemas', '', 'city-guide/cinemas', 'index.php?option=com_content&view=category&id=27', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 126, 127, 0, '*', 0),
(209, 'top-menu', 'Museums', 'museums', '', 'city-guide/museums', 'index.php?option=com_content&view=category&id=28', 'component', 1, 106, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 128, 129, 0, '*', 0);
INSERT INTO `tkm7_menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(210, 'top-menu', 'Laptops', 'laptops', '', 'products-catalog/laptops', 'index.php?option=com_content&view=category&id=29', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 132, 133, 0, '*', 0),
(211, 'top-menu', 'Desktops', 'desktops', '', 'products-catalog/desktops', 'index.php?option=com_content&view=category&id=30', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 134, 135, 0, '*', 0),
(212, 'top-menu', 'TVs', 'tvs', '', 'products-catalog/tvs', 'index.php?option=com_content&view=category&id=31', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 136, 137, 0, '*', 0),
(213, 'top-menu', 'Tablets', 'tablets', '', 'products-catalog/tablets', 'index.php?option=com_content&view=category&id=32', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 138, 139, 0, '*', 0),
(214, 'top-menu', 'Smartphones', 'smartphones', '', 'products-catalog/smartphones', 'index.php?option=com_content&view=category&id=33', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 140, 141, 0, '*', 0),
(215, 'top-menu', 'Cameras & Camcorders', 'cameras-camcorders', '', 'products-catalog/cameras-camcorders', 'index.php?option=com_content&view=category&id=34', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 142, 143, 0, '*', 0),
(216, 'top-menu', 'Monitors', 'monitors', '', 'products-catalog/monitors', 'index.php?option=com_content&view=category&id=35', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 144, 145, 0, '*', 0),
(217, 'top-menu', 'Printers', 'printers', '', 'products-catalog/printers', 'index.php?option=com_content&view=category&id=36', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 146, 147, 0, '*', 0),
(218, 'top-menu', 'Keyboards & Mice', 'keyboards-mice', '', 'products-catalog/keyboards-mice', 'index.php?option=com_content&view=category&id=37', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 148, 149, 0, '*', 0),
(219, 'top-menu', 'Action Movies', 'action-movies', '', 'movies/action-movies', 'index.php?option=com_content&view=category&id=38', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 152, 153, 0, '*', 0),
(220, 'top-menu', 'Comedy Movies', 'comedy-movies', '', 'movies/comedy-movies', 'index.php?option=com_content&view=category&id=39', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 154, 155, 0, '*', 0),
(221, 'top-menu', 'Crime Movies', 'crime-movies', '', 'movies/crime-movies', 'index.php?option=com_content&view=category&id=40', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 156, 157, 0, '*', 0),
(222, 'top-menu', 'Drama Movies', 'drama-movies', '', 'movies/drama-movies', 'index.php?option=com_content&view=category&id=41', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 158, 159, 0, '*', 0),
(223, 'top-menu', 'Fantasy Movies', 'fantasy-movies', '', 'movies/fantasy-movies', 'index.php?option=com_content&view=category&id=42', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 160, 161, 0, '*', 0),
(224, 'top-menu', 'Horror Movies', 'horror-movies', '', 'movies/horror-movies', 'index.php?option=com_content&view=category&id=43', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 162, 163, 0, '*', 0),
(225, 'top-menu', 'Sci-fi Movies', 'sci-fi-movies', '', 'movies/sci-fi-movies', 'index.php?option=com_content&view=category&id=44', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 164, 165, 0, '*', 0),
(226, 'top-menu', 'Thriller Movies', 'thriller-movies', '', 'movies/thriller-movies', 'index.php?option=com_content&view=category&id=45', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 166, 167, 0, '*', 0),
(227, 'top-menu', 'War Movies', 'war-movies', '', 'movies/war-movies', 'index.php?option=com_content&view=category&id=46', 'component', 1, 108, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 168, 169, 0, '*', 0),
(228, 'top-menu', 'PC Games', 'pc-games', '', 'games/pc-games', 'index.php?option=com_content&view=category&id=81', 'component', 1, 109, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 172, 173, 0, '*', 0),
(229, 'top-menu', 'Xbox 360 Games', 'xbox-360-games', '', 'games/xbox-360-games', 'index.php?option=com_content&view=category&id=47', 'component', 1, 109, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 174, 175, 0, '*', 0),
(230, 'top-menu', 'PS3 Games', 'ps3-games', '', 'games/ps3-games', 'index.php?option=com_content&view=category&id=48', 'component', 1, 109, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 176, 177, 0, '*', 0),
(232, 'top-menu', 'iOS Games', 'ios-games', '', 'games/ios-games', 'index.php?option=com_content&view=category&id=50', 'component', 1, 109, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 178, 179, 0, '*', 0),
(235, 'top-menu', 'Electronic Music', 'electronic-music', '', 'music/electronic-music', 'index.php?option=com_content&view=category&id=53', 'component', 1, 110, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 182, 183, 0, '*', 0),
(236, 'top-menu', 'Hip-hop Music', 'hip-hop-music', '', 'music/hip-hop-music', 'index.php?option=com_content&view=category&id=54', 'component', 1, 110, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 184, 185, 0, '*', 0),
(238, 'top-menu', 'Pop/Rock Music', 'pop-rock-music', '', 'music/pop-rock-music', 'index.php?option=com_content&view=category&id=56', 'component', 1, 110, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 186, 187, 0, '*', 0),
(240, 'top-menu', 'Browsers', 'browsers', '', 'downloads/browsers', 'index.php?option=com_content&view=category&id=58', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 190, 191, 0, '*', 0),
(241, 'top-menu', 'Code Editors', 'code-editors', '', 'downloads/code-editors', 'index.php?option=com_content&view=category&id=59', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 192, 193, 0, '*', 0),
(242, 'top-menu', 'Graphics Editors', 'graphics-editors', '', 'downloads/graphics-editors', 'index.php?option=com_content&view=category&id=60', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 194, 195, 0, '*', 0),
(243, 'top-menu', 'Houses', 'houses', '', 'classifieds/real-estate/houses', 'index.php?option=com_content&view=category&id=62', 'component', 1, 170, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 199, 200, 0, '*', 0),
(244, 'top-menu', 'Apartments', 'apartments', '', 'classifieds/real-estate/apartments', 'index.php?option=com_content&view=category&id=63', 'component', 1, 170, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 201, 202, 0, '*', 0),
(245, 'top-menu', 'Offices', 'offices', '', 'classifieds/real-estate/offices', 'index.php?option=com_content&view=category&id=64', 'component', 1, 170, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 203, 204, 0, '*', 0),
(246, 'top-menu', 'Sedans', 'sedans', '', 'classifieds/used-cars/sedans', 'index.php?option=com_content&view=category&id=66', 'component', 1, 174, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 207, 208, 0, '*', 0),
(247, 'top-menu', 'Hatchbacks', 'hatchbacks', '', 'classifieds/used-cars/hatchbacks', 'index.php?option=com_content&view=category&id=67', 'component', 1, 174, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 209, 210, 0, '*', 0),
(248, 'top-menu', 'Coupes', 'coupes', '', 'classifieds/used-cars/coupes', 'index.php?option=com_content&view=category&id=68', 'component', 1, 174, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 211, 212, 0, '*', 0),
(249, 'top-menu', 'Hybrids', 'hybrids', '', 'classifieds/used-cars/hybrids', 'index.php?option=com_content&view=category&id=69', 'component', 1, 174, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 213, 214, 0, '*', 0),
(250, 'top-menu', 'SUVs', 'suvs', '', 'classifieds/used-cars/suvs', 'index.php?option=com_content&view=category&id=70', 'component', 1, 174, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 215, 216, 0, '*', 0);
INSERT INTO `tkm7_menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(251, 'top-menu', 'Basketball', 'basketball', '', 'events/sport-events/basketball', 'index.php?option=com_content&view=category&id=72', 'component', 1, 180, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 221, 222, 0, '*', 0),
(253, 'top-menu', 'Hockey', 'hockey', '', 'events/sport-events/hockey', 'index.php?option=com_content&view=category&id=74', 'component', 1, 180, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 223, 224, 0, '*', 0),
(254, 'top-menu', 'Soccer', 'soccer', '', 'events/sport-events/soccer', 'index.php?option=com_content&view=category&id=75', 'component', 1, 180, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 225, 226, 0, '*', 0),
(255, 'top-menu', 'Stadiums', 'stadiums', '', 'events/venues/stadiums', 'index.php?option=com_content&view=category&id=77', 'component', 1, 185, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 231, 232, 0, '*', 0),
(256, 'top-menu', 'Arenas', 'arenas', '', 'events/venues/arenas', 'index.php?option=com_content&view=category&id=78', 'component', 1, 185, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 233, 234, 0, '*', 0),
(257, 'top-menu', 'JReviews Tutorials', 'jreviews-tutorials', '', 'tutorials/jreviews-tutorials', 'index.php?option=com_content&view=category&id=82', 'component', 1, 114, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 238, 239, 0, '*', 0),
(258, 'user-menu', 'Submit New Listing', 'submit-new-listing', '', 'submit-new-listing', 'index.php?option=com_jreviews&view=newlisting', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"3","dirid":"0","catid":"0","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 241, 242, 0, '*', 0),
(259, 'user-menu', 'My Listings', 'my-listings', '', 'my-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"12","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 243, 244, 0, '*', 0),
(260, 'user-menu', 'My Favorites', 'my-favorites', '', 'my-favorites', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"13","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 245, 246, 0, '*', 0),
(261, 'user-menu', 'My Reviews', 'my-reviews', '', 'my-reviews', 'index.php?option=com_jreviews&view=reviews', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"10","catid":"0","extension":"","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 247, 248, 0, '*', 0),
(262, 'user-menu', 'My Media', 'my-media', '', 'my-media', 'index.php?option=com_jreviews&view=media', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"23","order":"newest","show_order_list":"0","media_type":"","show_media_type_filter":"0","extension":"","description":"","show_description":"1","total_special":"","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 249, 250, 0, '*', 0),
(263, 'mainmenu', 'Most Recent Listings', 'most-recent-listings', '', 'most-recent-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"6","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 23, 24, 0, '*', 0),
(264, 'mainmenu', 'Top User Rated Listings', 'top-user-rated-listings', '', 'top-user-rated-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"4","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 25, 26, 0, '*', 0),
(265, 'mainmenu', 'Top Editor Rated Listings', 'top-editor-rated-listings', '', 'top-editor-rated-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"5","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 27, 28, 0, '*', 0),
(266, 'mainmenu', 'Most Popular Listings', 'most-popular-listings', '', 'most-popular-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"7","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 29, 30, 0, '*', 0),
(267, 'mainmenu', 'Most Reviewed Listings', 'most-reviewed-listings', '', 'most-reviewed-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"8","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 31, 32, 0, '*', 0),
(268, 'mainmenu', 'Featured Listings', 'featured-listings', '', 'featured-listings', 'index.php?option=com_jreviews&view=category', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"9","dirid":"0","catid":"0","total_special":"","limit_special":"","listview":"","tmpl_suffix":"","custom_where":"","custom_order":"","custom_description":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 33, 34, 0, '*', 0),
(269, 'mainmenu', 'Advanced Search', 'search', '', 'search', 'index.php?option=com_jreviews&view=advancedsearch', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"11","criteriaid":"0","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 35, 36, 0, '*', 0),
(270, 'mainmenu', 'Latest Reviews', 'latest-reviews', '', 'latest-reviews', 'index.php?option=com_jreviews&view=reviews', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"14","catid":"0","extension":"","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 37, 38, 0, '*', 0),
(271, 'mainmenu', 'Latest User Reviews', 'latest-user-reviews', '', 'latest-user-reviews', 'index.php?option=com_jreviews&view=reviews', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"15","catid":"0","extension":"","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 39, 40, 0, '*', 0),
(272, 'mainmenu', 'Latest Editor Reviews', 'latest-editor-reviews', '', 'latest-editor-reviews', 'index.php?option=com_jreviews&view=reviews', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"16","catid":"0","extension":"","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 41, 42, 0, '*', 0),
(273, 'mainmenu', 'Reviewers Rank', 'reviewers-rank', '', 'reviewers-rank', 'index.php?option=com_jreviews&view=reviewers', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"18","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 49, 50, 0, '*', 0),
(274, 'mainmenu', 'Latest Media', 'latest-media', '', 'latest-media', 'index.php?option=com_jreviews&view=media', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"22","order":"newest","show_order_list":"1","media_type":"","show_media_type_filter":"1","extension":"","description":"","show_description":"1","total_special":"","limit_special":"20","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 57, 58, 0, '*', 0),
(275, 'classifieds', 'Real Estate Plans', 'real-estate-plans', '', 'real-estate-plans', 'index.php?option=com_jreviews&view=paidlistings', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"20","catid":"61","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 251, 252, 0, '*', 0),
(276, 'classifieds', 'Used Cars Plans', 'used-cars-plans', '', 'used-cars-plans', 'index.php?option=com_jreviews&view=paidlistings', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"20","catid":"65","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 253, 254, 0, '*', 0),
(277, 'classifieds', 'My Account', 'my-account', '', 'my-account', 'index.php?option=com_jreviews&view=paidlistings', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"19","catid":"0","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 255, 256, 0, '*', 0),
(281, 'top-menu', 'Concerts', 'concerts', '', 'events/concerts', 'index.php?option=com_content&view=category&id=73', 'component', 1, 113, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 228, 229, 0, '*', 0),
(322, 'mainmenu', 'Latest Discussions', 'latest-discussions', '', 'latest-discussions', 'index.php?option=com_jreviews&view=discussions', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"17","limit_special":"","tmpl_suffix":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 43, 44, 0, '*', 0),
(323, 'hidden-menu', 'View all reviews', 'view-all-reviews', '', 'view-all-reviews', 'index.php?option=com_jreviews&view=catchall', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"105","extension":"com_content","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 17, 18, 0, '*', 0),
(324, 'hidden-menu', 'View all member reviews', 'view-all-member-reviews', '', 'view-all-member-reviews', 'index.php?option=com_jreviews&view=catchall', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"105","extension":"com_community_access","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 19, 20, 0, '*', 0),
(325, 'bottom-menu', 'JReviews Homepage', '2013-04-30-11-50-01', '', '2013-04-30-11-50-01', 'http://www.reviewsforjoomla.com/', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 257, 258, 0, '*', 0),
(326, 'bottom-menu', 'JReviews Forum', '2013-04-30-11-50-19', '', '2013-04-30-11-50-19', 'http://www.reviewsforjoomla.com/forum', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 259, 260, 0, '*', 0),
(327, 'bottom-menu', 'JReviews Documentation', '2013-04-30-11-50-38', '', '2013-04-30-11-50-38', 'http://docs.reviewsforjoomla.com/', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 261, 262, 0, '*', 0),
(351, 'mainmenu', 'WidgetFactory', 'widgets', '', 'widgets', 'index.php?option=com_jreviews&view=widgetfactory', 'component', 1, 1, 1, 10147, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"action":"200","custom_description":"The widgets were generated with the WidgetFactory add-on. Scroll down the page to see the Facebook Apps built with the FB Factory Add-on (coming out soon!). \\r\\n\\r\\n<br \\/><br \\/>\\r\\n\\r\\n<a class=\\"jrButton\\" href=\\"\\/widgetsdemo.html\\">View a live example of the widgets<\\/a>\\r\\n\\r\\n&nbsp;&nbsp;\\r\\n\\r\\n<a class=\\"jrButton\\" href=\\"http:\\/\\/www.facebook.com\\/jreviews\\">View the Apps in our FB page<\\/a>","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"Widgets","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 263, 264, 0, '*', 0),
(356, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 47, 48, 0, '', 1),
(357, 'main', 'com_postinstall', 'Post-installation messages', '', 'Post-installation messages', 'index.php?option=com_postinstall', 'component', 0, 1, 1, 32, 0, '0000-00-00 00:00:00', 0, 1, 'class:postinstall', 0, '', 45, 46, 0, '*', 1),
(362, 'topbar-menu', 'Login Form', 'login-form', 'menu-position-1', 'login-form', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 265, 266, 0, '*', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_menu_types`
--

CREATE TABLE `tkm7_menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tkm7_menu_types`
--

INSERT INTO `tkm7_menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site'),
(2, 'top-menu', 'Top Menu', ''),
(3, 'user-menu', 'User Menu', ''),
(4, 'hidden-menu', 'Hidden Menu', ''),
(6, 'classifieds', 'Classifieds', ''),
(9, 'bottom-menu', 'Bottom Menu', ''),
(10, 'topbar-menu', 'Topbar Menu', 'Topbar Menu');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_messages`
--

CREATE TABLE `tkm7_messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_messages_cfg`
--

CREATE TABLE `tkm7_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_modules`
--

CREATE TABLE `tkm7_modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=152 ;

--
-- Dumping data for table `tkm7_modules`
--

INSERT INTO `tkm7_modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(1, 401, 'Main Menu', '', '', 2, 'position-5', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"menu-vertical","window_open":"","layout":"_:default","moduleclass_sfx":"bg-light3","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(2, 0, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 0, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 0, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(8, 0, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 0, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 0, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 0, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 0, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 0, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 0, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(16, 400, 'Login Form', '', '', 1, 'menu-position-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 0, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","usetext":"0","layout":"_:default","moduleclass_sfx":"titlebar-outside-dark","cache":"0","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(79, 0, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(86, 0, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(88, 398, 'Top Menu', '', '', 1, 'position-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 0, '{"menutype":"top-menu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"menu-horizontal","window_open":"","layout":"_:default","moduleclass_sfx":"bg-dark4 rounded-xs","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(89, 0, 'User Menu', '', '', 1, 'position-6', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 2, 1, '{"menutype":"user-menu","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(91, 0, 'Classifieds', '', '', 1, 'position-5', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"classifieds","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"box-dark","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(92, 0, 'City Guide Search', '', '', 1, 'position-12', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_advsearch', 1, 1, '{"tmpl_suffix":"_map","search_itemid":"","results_suffix":"","cat_auto":"0","dir_id":"2","criteria_id":"","cat_id":"","module_theme_enable":"0","module_theme":"","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static","jreviews_page_hide":"detail"}', 0, '*'),
(93, 0, 'Directory', '', '', 1, 'position-7', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_directories', 1, 1, '{"tmpl_suffix":"","dir_ids":"","dir_links":"1","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(94, 0, 'Favorite To', '', '', 1, 'position-13', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_jreviews_favorite_users', 1, 1, '{"tmpl_suffix":"","avatar":"0","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"18","module_limit":"6","columns":"6","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(95, 396, 'Filter by Brand', '', '', 1, 'position-5b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_fields', 1, 1, '{"field":"jr_brand","tmpl_suffix":"","itemid_options":"category","hc_itemid":"","drill_down":"0","drill_down_fields":"","control_field":"","control_value":"","display_mode":"tags","listing_count":"1","fieldoption_order":"text","fieldoption_length":"","before_text":"","catauto":"1","criteria":"","cat":"","custom_params":"","moduleclass_sfx":"","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"detail"}', 0, '*'),
(96, 432, 'Top Rated Listings', '', '', 1, 'position-12', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_listings', 1, 1, '{"listing_order":"rating","radius":"","distance":"1","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tmpl_suffix":"_slideshow","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"430x340","extension":"com_content","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"10","module_limit":"2","columns":"2","show_numbers":"0","filter_listing_period":"","filter_review_period":"","filter_review_count":"","filter_avg_rating":"","compare":"0","moduleclass_sfx":"","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(97, 0, 'Latest Media', '', '', 1, 'position-11', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_media', 1, 1, '{"media_type":"all","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"70x70","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"36","module_limit":"12","columns":"4","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(98, 404, 'Price Range', '', '', 1, 'position-5b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_range', 1, 1, '{"field":"jr_productprice","ranges":"0-100+100-500+500-1000+1000-3000+3000","tmpl_suffix":"","itemid_options":"search","hc_itemid":"","display_mode":"links_vert","prefix":"$","suffix":"","separator":"-","before_text":"","catauto":"1","criteria":"","cat":"","custom_params":"","moduleclass_sfx":"","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(99, 0, 'Latest Reviews', '', '', 1, 'position-10', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_reviews', 1, 1, '{"reviews_order":"latest","reviews_type":"all","link_title":"{listing_title}","show_comments":"1","comments_words":"10","fields":"","tmpl_suffix":"","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"100x100","extension":"","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"vertical","slideshow":"0","slideshow_interval":"6","module_total":"6","module_limit":"2","columns":"1","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(100, 403, 'Statistics', '', '', 1, 'position-7', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_totals', 1, 1, '{"extension":"com_content","tmpl_suffix":"","moduleclass_sfx":"bg-dark-green2","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(102, 0, 'Latest Listings', '', '', 1, 'position-9', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_listings', 1, 1, '{"listing_order":"rdate","radius":"","distance":"1","summary":"0","summary_words":"10","show_category":"1","fields":"","editor_rating":"1","user_rating":"1","tmpl_suffix":"_vertical","tn_show":"1","tn_position":"left","tn_mode":"crop","tn_size":"25x25","extension":"com_content","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"bottom","orientation":"vertical","slideshow":"0","slideshow_interval":"6","module_total":"12","module_limit":"6","columns":"1","show_numbers":"0","filter_listing_period":"","filter_review_period":"","filter_review_count":"","filter_avg_rating":"","compare":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(103, 0, 'Latest Photos', '', '', 1, 'position-13', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_jreviews_media', 1, 1, '{"media_type":"photo","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"70x70","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"21","module_limit":"7","columns":"7","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(104, 0, 'Latest Videos', '', '', 1, 'position-13', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_jreviews_media', 1, 1, '{"media_type":"video","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"70x70","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"21","module_limit":"7","columns":"7","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(105, 0, 'Latest Songs', '', '', 1, 'position-13', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_jreviews_media', 1, 1, '{"media_type":"audio","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"70x70","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"21","module_limit":"7","columns":"7","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(106, 0, 'Latest Downloads', '', '', 1, 'position-13', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_jreviews_media', 1, 1, '{"media_type":"attachment","media_order":"recent","tmpl_suffix":"","tn_mode":"crop","tn_size":"70x70","media_type_icon":"1","extension":"","media_by":"all","cat_auto":"0","dir":"8","category":"","listing":"","custom_where":"","custom_order":"","nav_position":"side","orientation":"horizontal","slideshow":"0","slideshow_interval":"6","module_total":"21","module_limit":"7","columns":"7","show_numbers":"0","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"static"}', 0, '*'),
(108, 397, 'Bottom Menu', '', '', 1, 'position-15', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 0, '{"menutype":"bottom-menu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"menu-horizontal","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*'),
(109, 395, 'Find Listings by Location', '', '', 1, 'jr-listpage-below-pagetitle', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_jreviews_fields', 1, 1, '{"field":"jr_state","tmpl_suffix":"","itemid_options":"category","hc_itemid":"","drill_down":"1","drill_down_fields":"","control_field":"","control_value":"","display_mode":"links_horiz","listing_count":"1","fieldoption_order":"text","fieldoption_length":"","before_text":"","catauto":"1","criteria":"","cat":"","custom_params":"","moduleclass_sfx":"","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"detail"}', 0, '*'),
(130, 399, 'Topbar Menu', '', '', 1, 'topbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 0, '{"menutype":"topbar-menu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"menu-horizontal dropdown-click","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0","jreviews_page_hide":"0"}', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_modules_menu`
--

CREATE TABLE `tkm7_modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_modules_menu`
--

INSERT INTO `tkm7_modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(16, 0),
(79, 0),
(86, 0),
(88, 0),
(89, 0),
(91, 112),
(91, 170),
(91, 171),
(91, 172),
(91, 173),
(91, 174),
(91, 175),
(91, 176),
(91, 177),
(91, 178),
(91, 179),
(91, 243),
(91, 244),
(91, 245),
(91, 246),
(91, 247),
(91, 248),
(91, 249),
(91, 250),
(91, 275),
(91, 276),
(91, 277),
(92, 106),
(92, 204),
(92, 205),
(92, 206),
(92, 207),
(92, 208),
(92, 209),
(93, 0),
(94, 219),
(94, 220),
(94, 221),
(94, 222),
(94, 223),
(94, 224),
(94, 225),
(94, 226),
(94, 227),
(94, 228),
(94, 229),
(94, 230),
(94, 232),
(94, 235),
(94, 236),
(94, 238),
(95, 107),
(95, 210),
(95, 211),
(95, 212),
(95, 213),
(95, 214),
(95, 215),
(95, 216),
(95, 217),
(95, 218),
(96, 101),
(97, 0),
(98, 210),
(98, 211),
(98, 212),
(98, 213),
(98, 214),
(98, 215),
(98, 216),
(98, 217),
(98, 218),
(99, 0),
(100, 0),
(102, 0),
(103, 101),
(104, 101),
(105, 101),
(106, 101),
(108, 0),
(109, 106),
(109, 204),
(109, 205),
(109, 206),
(109, 207),
(109, 208),
(109, 209),
(130, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_newsfeeds`
--

CREATE TABLE `tkm7_newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` text NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_overrider`
--

CREATE TABLE `tkm7_overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_postinstall_messages`
--

CREATE TABLE `tkm7_postinstall_messages` (
  `postinstall_message_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `extension_id` bigint(20) NOT NULL DEFAULT '700' COMMENT 'FK to #__extensions',
  `title_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for the title',
  `description_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for description',
  `action_key` varchar(255) NOT NULL DEFAULT '',
  `language_extension` varchar(255) NOT NULL DEFAULT 'com_postinstall' COMMENT 'Extension holding lang keys',
  `language_client_id` tinyint(3) NOT NULL DEFAULT '1',
  `type` varchar(10) NOT NULL DEFAULT 'link' COMMENT 'Message type - message, link, action',
  `action_file` varchar(255) DEFAULT '' COMMENT 'RAD URI to the PHP file containing action method',
  `action` varchar(255) DEFAULT '' COMMENT 'Action method name or URL',
  `condition_file` varchar(255) DEFAULT NULL COMMENT 'RAD URI to file holding display condition method',
  `condition_method` varchar(255) DEFAULT NULL COMMENT 'Display condition method, must return boolean',
  `version_introduced` varchar(50) NOT NULL DEFAULT '3.2.0' COMMENT 'Version when this message was introduced',
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  PRIMARY KEY (`postinstall_message_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_postinstall_messages`
--

INSERT INTO `tkm7_postinstall_messages` (`postinstall_message_id`, `extension_id`, `title_key`, `description_key`, `action_key`, `language_extension`, `language_client_id`, `type`, `action_file`, `action`, `condition_file`, `condition_method`, `version_introduced`, `enabled`) VALUES
(1, 700, 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_TITLE', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_BODY', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_ACTION', 'plg_twofactorauth_totp', 1, 'action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_condition', '3.2.0', 0),
(2, 700, 'COM_CPANEL_MSG_EACCELERATOR_TITLE', 'COM_CPANEL_MSG_EACCELERATOR_BODY', 'COM_CPANEL_MSG_EACCELERATOR_BUTTON', 'com_cpanel', 1, 'action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_condition', '3.2.0', 1),
(3, 700, 'COM_CPANEL_MSG_PHPVERSION_TITLE', 'COM_CPANEL_MSG_PHPVERSION_BODY', '', 'com_cpanel', 1, 'message', '', '', 'admin://components/com_admin/postinstall/phpversion.php', 'admin_postinstall_phpversion_condition', '3.2.2', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_redirect_links`
--

CREATE TABLE `tkm7_redirect_links` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `old_url` varchar(255) NOT NULL,
  `new_url` varchar(255) NOT NULL,
  `referer` varchar(150) NOT NULL,
  `comment` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(4) NOT NULL,
  `created_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_link_old` (`old_url`),
  KEY `idx_link_modifed` (`modified_date`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=91 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_schemas`
--

CREATE TABLE `tkm7_schemas` (
  `extension_id` int(11) NOT NULL,
  `version_id` varchar(20) NOT NULL,
  PRIMARY KEY (`extension_id`,`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_schemas`
--

INSERT INTO `tkm7_schemas` (`extension_id`, `version_id`) VALUES
(700, '3.3.0-2014-04-02');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_session`
--

CREATE TABLE `tkm7_session` (
  `session_id` varchar(200) NOT NULL DEFAULT '',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `guest` tinyint(4) unsigned DEFAULT '1',
  `time` varchar(14) DEFAULT '',
  `data` mediumtext,
  `userid` int(11) DEFAULT '0',
  `username` varchar(150) DEFAULT '',
  PRIMARY KEY (`session_id`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_tags`
--

CREATE TABLE `tkm7_tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tkm7_tags`
--

INSERT INTO `tkm7_tags` (`id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `created_by_alias`, `modified_user_id`, `modified_time`, `images`, `urls`, `hits`, `language`, `version`, `publish_up`, `publish_down`) VALUES
(1, 0, 0, 1, 0, '', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 0, '2011-01-01 00:00:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_template_styles`
--

CREATE TABLE `tkm7_template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `tkm7_template_styles`
--

INSERT INTO `tkm7_template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(2, 'bluestork', 1, '0', 'Bluestork - Default', '{"useRoundedCorners":"1","showSiteName":"0"}'),
(8, 'protostar', 0, '1', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(9, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}'),
(10, 'beez3', 0, '0', 'beez3 - Default', '{"wrapperSmall":53,"wrapperLarge":72,"logo":"","sitetitle":"","sitedescription":"","navposition":"center","bootstrap":"","templatecolor":"nature","headerImage":"","backgroundcolor":"#eee"}'),
(11, 'ireview3', 0, '0', 'iReview3 - Demo Site Styles', '{"maximumWidth":"1200","convertMenu":"1","mobileMenu":"top-menu","mobileMenuTitle":"Menu","slideoutPosition":"left","topbarModulesToSlideout":"0","topbarSocialMediaToSlideout":"0","sidebarsFixed":"0","primarySidebarPosition":"left","primarySidebarColumns":"3","primarySidebarFixedWidth":"220","primarySidebarSmall":"showBelow","primarySidebarExtraSmall":"showBelow","secondarySidebarPosition":"right","secondarySidebarColumns":"2","secondarySidebarFixedWidth":"150","secondarySidebarSmall":"show","secondarySidebarExtraSmall":"showBelow","linkColor":"green","customLinkColor":"","topbarWrapperBg":"dark-green2","topbarWrapperCustomBg":"0","topbarWrapperCustomBgColor":"","topbarFixed":"0","topbarFluid":"0","slideoutMenuBg":"light2","slideoutMenuCustomBg":"0","slideoutMenuCustomBgColor":"","headerWrapperBg":"light3","headerWrapperCustomBg":"0","headerWrapperCustomBgColor":"","headerFluid":"0","showcaseTopWrapperBg":"light4","showcaseTopWrapperCustomBg":"0","showcaseTopWrapperCustomBgColor":"","showcaseTopFluid":"0","contentWrapperBg":"white","contentWrapperCustomBg":"0","contentWrapperCustomBgColor":"","contentInnerBg":"white","contentFluid":"0","showcaseBottomWrapperBg":"dark3","showcaseBottomWrapperCustomBg":"0","showcaseBottomWrapperCustomBgColor":"","showcaseBottomFluid":"0","footerWrapperBg":"dark2","footerWrapperCustomBg":"0","footerWrapperCustomBgColor":"","footerFluid":"0","showLogo":"1","logo":"","logoMobile":"","logoPosition":"header","logoColumns":"5","showCopyright":"1","copyrightColumns":"5","copyright":"\\u00a9 {current_year} {site_name}","googleFonts":"1","bodyFont":"Open+Sans:300,400,600","headingsFont":"Open+Sans:300,400,600","logoFont":"PT+Serif:400,700","googleAnalytics":"0","googleAnalyticsID":"","scrollToTop":"1","offlineLogin":"2","socialMediaPosition":"topbar-right","socialNewWindow":"1","twitterIcon":"1","twitterURL":"https:\\/\\/twitter.com\\/clickfwd","twitterTitle":"Follow us on Twitter","facebookIcon":"1","facebookURL":"https:\\/\\/www.facebook.com\\/jreviews","facebookTitle":"Become a Fan on Facebook","googlePlusIcon":"0","googlePlusURL":"","googlePlusTitle":"Follow us on Google+","youtubeIcon":"0","youtubeURL":"","youtubeTitle":"Follow us on YouTube","linkedinIcon":"0","linkedinURL":"","linkedinTitle":"Follow us on LinkedIn","pinterestIcon":"0","pinterestURL":"","pinterestTitle":"Follow us on Pinterest","rssIcon":"0","rssURL":"","rssTitle":"Get updates via RSS","cssMinified":"1","customCSSFile":"1","customCSS":"0","customCSSCode":"","customHead":"0","customHeadCode":"","customFooter":"0","customFooterCode":""}');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_ucm_base`
--

CREATE TABLE `tkm7_ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_ucm_content`
--

CREATE TABLE `tkm7_ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(255) NOT NULL,
  `core_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `core_body` mediumtext NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) NOT NULL DEFAULT '',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) NOT NULL,
  `core_publish_up` datetime NOT NULL,
  `core_publish_down` datetime NOT NULL,
  `core_content_item_id` int(10) unsigned DEFAULT NULL COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned DEFAULT NULL COMMENT 'FK to the #__assets table.',
  `core_images` text NOT NULL,
  `core_urls` text NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text NOT NULL,
  `core_metadesc` text NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_alias` (`core_alias`),
  KEY `idx_language` (`core_language`),
  KEY `idx_title` (`core_title`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_content_type` (`core_type_alias`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains core content data in name spaced fields' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_ucm_history`
--

CREATE TABLE `tkm7_ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` mediumtext NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_updates`
--

CREATE TABLE `tkm7_updates` (
  `update_id` int(11) NOT NULL AUTO_INCREMENT,
  `update_site_id` int(11) DEFAULT '0',
  `extension_id` int(11) DEFAULT '0',
  `name` varchar(100) DEFAULT '',
  `description` text NOT NULL,
  `element` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `folder` varchar(20) DEFAULT '',
  `client_id` tinyint(3) DEFAULT '0',
  `version` varchar(32) DEFAULT '',
  `data` text NOT NULL,
  `detailsurl` text NOT NULL,
  `infourl` text NOT NULL,
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Available Updates' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tkm7_updates`
--

INSERT INTO `tkm7_updates` (`update_id`, `update_site_id`, `extension_id`, `name`, `description`, `element`, `type`, `folder`, `client_id`, `version`, `data`, `detailsurl`, `infourl`, `extra_query`) VALUES
(1, 1, 700, 'Joomla', '', 'joomla', 'file', '', 0, '3.3.6', '', 'http://update.joomla.org/core/sts/extension_sts.xml', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_update_sites`
--

CREATE TABLE `tkm7_update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites' AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_update_sites`
--

INSERT INTO `tkm7_update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`, `extra_query`) VALUES
(1, 'Joomla Core', 'collection', 'http://update.joomla.org/core/sts/list_sts.xml', 1, 1418221211, ''),
(2, 'Joomla Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 1, 1418221211, ''),
(3, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist_3.xml', 1, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_update_sites_extensions`
--

CREATE TABLE `tkm7_update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `tkm7_update_sites_extensions`
--

INSERT INTO `tkm7_update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 600);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_usergroups`
--

CREATE TABLE `tkm7_usergroups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Adjacency List Reference Id',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `title` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_usergroup_parent_title_lookup` (`parent_id`,`title`),
  KEY `idx_usergroup_title_lookup` (`title`),
  KEY `idx_usergroup_adjacency_lookup` (`parent_id`),
  KEY `idx_usergroup_nested_set_lookup` (`lft`,`rgt`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `tkm7_usergroups`
--

INSERT INTO `tkm7_usergroups` (`id`, `parent_id`, `lft`, `rgt`, `title`) VALUES
(1, 0, 1, 20, 'Public'),
(2, 1, 6, 17, 'Registered'),
(3, 2, 7, 14, 'Author'),
(4, 3, 8, 11, 'Editor'),
(5, 4, 9, 10, 'Publisher'),
(6, 1, 2, 5, 'Manager'),
(7, 6, 3, 4, 'Administrator'),
(8, 1, 18, 19, 'Super Users');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_users`
--

CREATE TABLE `tkm7_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(150) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `block` tinyint(4) NOT NULL DEFAULT '0',
  `sendEmail` tinyint(4) DEFAULT '0',
  `registerDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `lastResetTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Date of last password reset',
  `resetCount` int(11) NOT NULL DEFAULT '0' COMMENT 'Count of password resets since lastResetTime',
  `otpKey` varchar(1000) NOT NULL DEFAULT '' COMMENT 'Two factor authentication encrypted keys',
  `otep` varchar(1000) NOT NULL DEFAULT '' COMMENT 'One time emergency passwords',
  `requireReset` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Require user to reset password on next login',
  PRIMARY KEY (`id`),
  KEY `idx_name` (`name`),
  KEY `idx_block` (`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=46 ;

--
-- Dumping data for table `tkm7_users`
--

INSERT INTO `tkm7_users` (`id`, `name`, `username`, `email`, `password`, `block`, `sendEmail`, `registerDate`, `lastvisitDate`, `activation`, `params`, `lastResetTime`, `resetCount`, `otpKey`, `otep`, `requireReset`) VALUES
(31, 'Super User', 'admin', 'admin@example.com', '$2y$10$7zR1xraBAn3PMTjhQyCoce2osT8d.LMWr8JJi72w9aeFC1swsac8a', 0, 1, '2013-03-22 14:39:34', '2014-12-10 14:20:09', '0', '{"update_cache_list":1,"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":""}', '0000-00-00 00:00:00', 0, '', '', 0),
(32, 'demoadmin', 'demoadmin', 'demoadmin@example.com', '$2y$10$.nijwNxBNrU3jpSSIZ1ao.oOJceBiVEGU4ohbVE0qQJl6xaMWB8t6', 0, 0, '2013-03-24 13:48:26', '2014-08-06 14:13:23', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(33, 'Joe', 'Joe', 'joe@example.com', 'a8bdc81c38fa0ecfff03f16b6ea955f3:fYtP7JtiyNj8DwYgIV9o6U6g3H5wqarP', 0, 0, '2013-03-24 13:49:18', '2013-05-12 09:10:09', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(34, 'Ben', 'Ben', 'ben@example.com', '$P$DW7HvDtOAKRr8E1AmyN0IL5XBQpVA0.', 0, 0, '2013-03-24 13:49:41', '2014-03-21 19:38:51', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(35, 'Emma', 'Emma', 'emma@example.com', '$P$Dbbhp4.yWvbUK6wEmz.tlGVxKGAvlz/', 0, 0, '2013-03-24 13:49:55', '2014-03-21 19:44:03', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(36, 'Brad', 'Brad', 'brad@example.com', '$P$DPqok/GHtN4tnHk2LiH2KaNFoocV3t1', 0, 0, '2013-03-24 13:50:15', '2014-03-21 19:43:21', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(37, 'Ted', 'Ted', 'ted@example.com', '56769dc34da9ac6be0cd83d3a6d7e66f:mkX6kKCoM4AEOmm9UWWu2VAVrV5LxBOB', 0, 0, '2013-03-24 13:50:32', '2013-04-27 13:52:16', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(38, 'Linda', 'Linda', 'linda@example.com', '864aad38c4954a2df507f831f45bdc5f:k2Gfd6fWneYmd2xrCuQvrlwxlPusZale', 0, 0, '2013-03-24 13:50:50', '2013-04-02 12:49:56', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(39, 'James', 'James', 'james@example.com', '79a9e500d7419531b4d950651922be32:L2cy1DXBKRGKtyT1qXAAKCH3vna9GQzv', 0, 0, '2013-03-24 13:51:10', '2013-04-26 09:36:55', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(40, 'Mark', 'Mark', 'mark@example.com', 'ba952766cf8ae7b433d7d9df6d34ed90:plzbs4W8EaGebbzHJVaK3CVfKU1p9cv4', 0, 0, '2013-03-24 13:51:31', '2013-04-27 14:07:04', '', '{"admin_style":"","admin_language":"","language":"","editor":"tinymce","helpsite":"","timezone":null,"update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(41, 'Lisa', 'Lisa', 'lisa@example.com', '9d9dcf118167093a93cd9c13eba8e3a9:9i7pPjUmXcZgfZ8QGHFqHHM8or5A1Lse', 0, 0, '2013-03-24 13:51:52', '2013-04-29 16:24:03', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(42, 'David', 'David', 'david@example.com', '5e283ec78f8e7d878185d4cab8d85be0:Lo2FMxolomKB9E0SyXinxz037UT5ppzT', 0, 0, '2013-03-24 13:52:09', '2013-04-29 13:49:56', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(43, 'Patrick', 'Patrick', 'patrick@example.com', '$2y$10$8Zq3GM9lDXVSRee.3XLKn.gYAVVDo67vVAw2GHYhpiIEJBCwS3RkG', 0, 0, '2013-03-24 13:52:39', '2014-08-05 10:37:12', '', '{"admin_style":"","admin_language":"","language":"","editor":"tinymce","helpsite":"","timezone":null,"update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(44, 'Paul', 'Paul', 'paul@example.com', 'a7bc0212edbd72d7a3a35b894ad10ad6:pX3hYkMupcdRHA4SeGRmi6oYGHELlflA', 0, 0, '2013-03-24 13:52:55', '2013-04-26 09:55:35', '', '{"admin_style":"","admin_language":"","language":"","editor":"","helpsite":"","timezone":"","update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0),
(45, 'demo', 'demo', 'demo@example.com', '$2y$10$khSciUa2JM6BQsunvtlv1eziFlwdGHQ0u7DZEn71u4W0ong7Vb7BG', 0, 0, '2013-03-24 13:53:17', '2014-08-05 10:35:46', '', '{"admin_style":"","admin_language":"","language":"","editor":"tinymce","helpsite":"","timezone":null,"update_cache_list":1}', '0000-00-00 00:00:00', 0, '', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_user_keys`
--

CREATE TABLE `tkm7_user_keys` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `series` varchar(255) NOT NULL,
  `invalid` tinyint(4) NOT NULL,
  `time` varchar(200) NOT NULL,
  `uastring` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `series` (`series`),
  UNIQUE KEY `series_2` (`series`),
  UNIQUE KEY `series_3` (`series`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_user_notes`
--

CREATE TABLE `tkm7_user_notes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `body` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL,
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `review_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`),
  KEY `idx_category_id` (`catid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_user_profiles`
--

CREATE TABLE `tkm7_user_profiles` (
  `user_id` int(11) NOT NULL,
  `profile_key` varchar(100) NOT NULL,
  `profile_value` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `idx_user_id_profile_key` (`user_id`,`profile_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simple user profile storage table';

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_user_usergroup_map`
--

CREATE TABLE `tkm7_user_usergroup_map` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__users.id',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__usergroups.id',
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tkm7_user_usergroup_map`
--

INSERT INTO `tkm7_user_usergroup_map` (`user_id`, `group_id`) VALUES
(31, 8),
(32, 7),
(33, 2),
(34, 2),
(35, 2),
(36, 2),
(37, 2),
(38, 2),
(39, 2),
(40, 2),
(41, 2),
(42, 2),
(43, 2),
(44, 2),
(45, 2);

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_viewlevels`
--

CREATE TABLE `tkm7_viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tkm7_viewlevels`
--

INSERT INTO `tkm7_viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES
(1, 'Public', 0, '[1]'),
(2, 'Registered', 1, '[6,2,8]'),
(3, 'Special', 2, '[6,3,8]');

-- --------------------------------------------------------

--
-- Table structure for table `tkm7_weblinks`
--

CREATE TABLE `tkm7_weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_assets`
--

CREATE TABLE `vadfg_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=54 ;

--
-- Dumping data for table `vadfg_assets`
--

INSERT INTO `vadfg_assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 0, 105, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":{"6":1},"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 1, 2, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 3, 6, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 7, 8, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 9, 10, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 11, 12, 1, 'com_config', 'com_config', '{}'),
(7, 1, 13, 16, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 17, 20, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 21, 22, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 23, 24, 1, 'com_installer', 'com_installer', '{"core.admin":[],"core.manage":{"7":0},"core.delete":{"7":0},"core.edit.state":{"7":0}}'),
(11, 1, 25, 26, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 27, 28, 1, 'com_login', 'com_login', '{}'),
(13, 1, 29, 30, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 31, 32, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 33, 34, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1}}'),
(16, 1, 35, 36, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 37, 38, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 39, 70, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 71, 74, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(20, 1, 75, 76, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 77, 78, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 79, 80, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 81, 82, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 83, 86, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(25, 1, 87, 90, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(26, 1, 91, 92, 1, 'com_wrapper', 'com_wrapper', '{}'),
(27, 8, 18, 19, 2, 'com_content.category.2', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(28, 3, 4, 5, 2, 'com_banners.category.3', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(29, 7, 14, 15, 2, 'com_contact.category.4', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(30, 19, 72, 73, 2, 'com_newsfeeds.category.5', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(31, 25, 88, 89, 2, 'com_weblinks.category.6', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(32, 24, 84, 85, 1, 'com_users.category.7', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(33, 1, 93, 94, 1, 'com_finder', 'com_finder', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(34, 1, 95, 96, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":[],"core.manage":[],"core.delete":[],"core.edit.state":[]}'),
(35, 1, 97, 98, 1, 'com_tags', 'com_tags', '{"core.admin":[],"core.manage":[],"core.manage":[],"core.delete":[],"core.edit.state":[]}'),
(36, 1, 99, 100, 1, 'com_contenthistory', 'com_contenthistory', '{}'),
(37, 1, 101, 102, 1, 'com_ajax', 'com_ajax', '{}'),
(38, 1, 103, 104, 1, 'com_postinstall', 'com_postinstall', '{}'),
(39, 18, 40, 41, 2, 'com_modules.module.1', 'Main Menu', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(40, 18, 42, 43, 2, 'com_modules.module.2', 'Login', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(41, 18, 44, 45, 2, 'com_modules.module.3', 'Popular Articles', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(42, 18, 46, 47, 2, 'com_modules.module.4', 'Recently Added Articles', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(43, 18, 48, 49, 2, 'com_modules.module.8', 'Toolbar', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(44, 18, 50, 51, 2, 'com_modules.module.9', 'Quick Icons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(45, 18, 52, 53, 2, 'com_modules.module.10', 'Logged-in Users', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(46, 18, 54, 55, 2, 'com_modules.module.12', 'Admin Menu', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(47, 18, 56, 57, 2, 'com_modules.module.13', 'Admin Submenu', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(48, 18, 58, 59, 2, 'com_modules.module.14', 'User Status', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(49, 18, 60, 61, 2, 'com_modules.module.15', 'Title', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(50, 18, 62, 63, 2, 'com_modules.module.16', 'Login Form', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(51, 18, 64, 65, 2, 'com_modules.module.17', 'Breadcrumbs', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(52, 18, 66, 67, 2, 'com_modules.module.79', 'Multilanguage status', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(53, 18, 68, 69, 2, 'com_modules.module.86', 'Joomla Version', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_associations`
--

CREATE TABLE `vadfg_associations` (
  `id` int(11) NOT NULL COMMENT 'A reference to the associated item.',
  `context` varchar(50) NOT NULL COMMENT 'The context of the associated item.',
  `key` char(32) NOT NULL COMMENT 'The key for the association computed from an md5 on associated ids.',
  PRIMARY KEY (`context`,`id`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_banners`
--

CREATE TABLE `vadfg_banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_banner_clients`
--

CREATE TABLE `vadfg_banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_banner_tracks`
--

CREATE TABLE `vadfg_banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_categories`
--

CREATE TABLE `vadfg_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `vadfg_categories`
--

INSERT INTO `vadfg_categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 13, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '{}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(2, 27, 1, 1, 2, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(3, 28, 1, 3, 4, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(4, 29, 1, 5, 6, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(5, 30, 1, 7, 8, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(6, 31, 1, 9, 10, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1),
(7, 32, 1, 11, 12, 1, 'uncategorised', 'com_users', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-01-01 00:00:01', 0, '0000-00-00 00:00:00', 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_contact_details`
--

CREATE TABLE `vadfg_contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_content`
--

CREATE TABLE `vadfg_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_contentitem_tag_map`
--

CREATE TABLE `vadfg_contentitem_tag_map` (
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_tag` (`tag_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps items from content tables to tags';

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_content_frontpage`
--

CREATE TABLE `vadfg_content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_content_rating`
--

CREATE TABLE `vadfg_content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_content_types`
--

CREATE TABLE `vadfg_content_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) NOT NULL DEFAULT '',
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `table` varchar(255) NOT NULL DEFAULT '',
  `rules` text NOT NULL,
  `field_mappings` text NOT NULL,
  `router` varchar(255) NOT NULL DEFAULT '',
  `content_history_options` varchar(5120) DEFAULT NULL COMMENT 'JSON string for com_contenthistory options',
  PRIMARY KEY (`type_id`),
  KEY `idx_alias` (`type_alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10000 ;

--
-- Dumping data for table `vadfg_content_types`
--

INSERT INTO `vadfg_content_types` (`type_id`, `type_title`, `type_alias`, `table`, `rules`, `field_mappings`, `router`, `content_history_options`) VALUES
(1, 'Article', 'com_content.article', '{"special":{"dbtable":"#__content","key":"id","type":"Content","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"introtext", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"attribs", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"asset_id"}, "special":{"fulltext":"fulltext"}}', 'ContentHelperRoute::getArticleRoute', '{"formFile":"administrator\\/components\\/com_content\\/models\\/forms\\/article.xml", "hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(2, 'Weblink', 'com_weblinks.weblink', '{"special":{"dbtable":"#__weblinks","key":"id","type":"Weblink","prefix":"WeblinksTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special":{}}', 'WeblinksHelperRoute::getWeblinkRoute', '{"formFile":"administrator\\/components\\/com_weblinks\\/models\\/forms\\/weblink.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","featured","images"], "ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"], "convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(3, 'Contact', 'com_contact.contact', '{"special":{"dbtable":"#__contact_details","key":"id","type":"Contact","prefix":"ContactTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"address", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"image", "core_urls":"webpage", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special":{"con_position":"con_position","suburb":"suburb","state":"state","country":"country","postcode":"postcode","telephone":"telephone","fax":"fax","misc":"misc","email_to":"email_to","default_con":"default_con","user_id":"user_id","mobile":"mobile","sortname1":"sortname1","sortname2":"sortname2","sortname3":"sortname3"}}', 'ContactHelperRoute::getContactRoute', '{"formFile":"administrator\\/components\\/com_contact\\/models\\/forms\\/contact.xml","hideFields":["default_con","checked_out","checked_out_time","version","xreference"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[ {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ] }'),
(4, 'Newsfeed', 'com_newsfeeds.newsfeed', '{"special":{"dbtable":"#__newsfeeds","key":"id","type":"Newsfeed","prefix":"NewsfeedsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special":{"numarticles":"numarticles","cache_time":"cache_time","rtl":"rtl"}}', 'NewsfeedsHelperRoute::getNewsfeedRoute', '{"formFile":"administrator\\/components\\/com_newsfeeds\\/models\\/forms\\/newsfeed.xml","hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(5, 'User', 'com_users.user', '{"special":{"dbtable":"#__users","key":"id","type":"User","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"null","core_alias":"username","core_created_time":"registerdate","core_modified_time":"lastvisitDate","core_body":"null", "core_hits":"null","core_publish_up":"null","core_publish_down":"null","access":"null", "core_params":"params", "core_featured":"null", "core_metadata":"null", "core_language":"null", "core_images":"null", "core_urls":"null", "core_version":"null", "core_ordering":"null", "core_metakey":"null", "core_metadesc":"null", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special":{}}', 'UsersHelperRoute::getUserRoute', ''),
(6, 'Article Category', 'com_content.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContentHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(7, 'Contact Category', 'com_contact.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContactHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(8, 'Newsfeeds Category', 'com_newsfeeds.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'NewsfeedsHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(9, 'Weblinks Category', 'com_weblinks.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'WeblinksHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10, 'Tag', 'com_tags.tag', '{"special":{"dbtable":"#__tags","key":"tag_id","type":"Tag","prefix":"TagsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path"}}', 'TagsHelperRoute::getTagRoute', '{"formFile":"administrator\\/components\\/com_tags\\/models\\/forms\\/tag.xml", "hideFields":["checked_out","checked_out_time","version", "lft", "rgt", "level", "path", "urls", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(11, 'Banner', 'com_banners.banner', '{"special":{"dbtable":"#__banners","key":"id","type":"Banner","prefix":"BannersTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"null","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"null", "asset_id":"null"}, "special":{"imptotal":"imptotal", "impmade":"impmade", "clicks":"clicks", "clickurl":"clickurl", "custombannercode":"custombannercode", "cid":"cid", "purchase_type":"purchase_type", "track_impressions":"track_impressions", "track_clicks":"track_clicks"}}', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/banner.xml", "hideFields":["checked_out","checked_out_time","version", "reset"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "imptotal", "impmade", "reset"], "convertToInt":["publish_up", "publish_down", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"cid","targetTable":"#__banner_clients","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(12, 'Banners Category', 'com_banners.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(13, 'Banner Client', 'com_banners.client', '{"special":{"dbtable":"#__banner_clients","key":"id","type":"Client","prefix":"BannersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/client.xml", "hideFields":["checked_out","checked_out_time"], "ignoreChanges":["checked_out", "checked_out_time"], "convertToInt":[], "displayLookup":[]}'),
(14, 'User Notes', 'com_users.note', '{"special":{"dbtable":"#__user_notes","key":"id","type":"Note","prefix":"UsersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_users\\/models\\/forms\\/note.xml", "hideFields":["checked_out","checked_out_time", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time"], "convertToInt":["publish_up", "publish_down"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(15, 'User Notes Category', 'com_users.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_core_log_searches`
--

CREATE TABLE `vadfg_core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_extensions`
--

CREATE TABLE `vadfg_extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10000 ;

--
-- Dumping data for table `vadfg_extensions`
--

INSERT INTO `vadfg_extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":"","save_history":"1","history_limit":10}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"show_contact_category":"hide","save_history":"1","history_limit":10,"show_contact_list":"0","presentation_style":"sliders","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","allow_vcard_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_category_crumb":"0","metakey":"","metadesc":"","robots":"","author":"","rights":"","xreference":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"newsfeed_layout":"_:default","save_history":"1","history_limit":5,"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_character_count":"0","feed_display_order":"des","float_first":"right","float_second":"right","show_tags":"1","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_cat_tags":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","filter_field":"1","show_pagination_limit":"1","show_headings":"1","show_articles":"0","show_link":"1","show_pagination":"1","show_pagination_results":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"0","upload_limit":"2","image_formats":"gif,bmp,jpg,jpeg,png","source_formats":"txt,less,ini,xml,js,php,css","font_formats":"woff,ttf,otf","compressed_formats":"zip"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"target":"0","save_history":"1","history_limit":5,"count_clicks":"1","icons":1,"link_icons":"","float_first":"right","float_second":"right","show_tags":"1","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_num_links":"1","show_cat_tags":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_links_cat":"1","filter_field":"1","show_pagination_limit":"1","show_headings":"0","show_link_description":"1","show_link_hits":"1","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","show_category":"1","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"1","show_vote":"0","show_readmore":"1","show_readmore_title":"1","readmore_limit":"100","show_icons":"1","show_print_icon":"1","show_email_icon":"1","show_hits":"1","show_noauth":"0","show_publishing_options":"1","show_article_options":"1","save_history":"1","history_limit":10,"show_urls_images_frontend":"0","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"left","float_fulltext":"left","category_layout":"_:blog","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"NONE","filter_tags":"","filter_attributes":""},"2":{"filter_type":"NH","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"10":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"12":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"1","new_usertype":"2","guest_usergroup":"9","sendpassword":"1","useractivation":"1","mail_to_admin":"0","captcha":"","frontend_userparams":"1","site_language":"0","change_login_name":"0","reset_count":"10","reset_time":"1","minimum_length":"4","minimum_integers":"0","minimum_symbols":"0","minimum_uppercase":"0","save_history":"1","history_limit":5,"mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '{"name":"com_finder","type":"component","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_FINDER_XML_DESCRIPTION","group":""}', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"1","show_advanced":"1","expand_advanced":"0","show_date_filters":"0","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stemmer":"snowball"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(28, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 0, 1, '{"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{"tag_layout":"_:default","save_history":"1","history_limit":5,"show_tag_title":"0","tag_list_show_tag_image":"0","tag_list_show_tag_description":"0","tag_list_image":"","show_tag_num_items":"0","tag_list_orderby":"title","tag_list_orderby_direction":"ASC","show_headings":"0","tag_list_show_date":"0","tag_list_show_item_image":"0","tag_list_show_item_description":"0","tag_list_item_maximum_characters":0,"return_any_or_all":"1","include_children":"0","maximum":200,"tag_list_language_filter":"all","tags_layout":"_:default","all_tags_orderby":"title","all_tags_orderby_direction":"ASC","all_tags_show_tag_image":"0","all_tags_show_tag_descripion":"0","all_tags_tag_maximum_characters":20,"all_tags_show_tag_hits":"0","filter_field":"1","show_pagination_limit":"1","show_pagination":"2","show_pagination_results":"1","tag_field_ajax_mode":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(30, 'com_contenthistory', 'component', 'com_contenthistory', '', 1, 1, 1, 0, '{"name":"com_contenthistory","type":"component","creationDate":"May 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_CONTENTHISTORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(31, 'com_ajax', 'component', 'com_ajax', '', 1, 1, 1, 0, '{"name":"com_ajax","type":"component","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_AJAX_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(32, 'com_postinstall', 'component', 'com_postinstall', '', 1, 1, 1, 1, '{"name":"com_postinstall","type":"component","creationDate":"September 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_POSTINSTALL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"13.1","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(105, 'FOF', 'library', 'fof', '', 0, 1, 1, 1, '{"name":"FOF","type":"library","creationDate":"2014-03-09 12:54:48","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2014 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.2.1","description":"LIB_FOF_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(106, 'PHPass', 'library', 'phpass', '', 0, 1, 1, 1, '{"name":"PHPass","type":"library","creationDate":"2004-2006","author":"Solar Designer","copyright":"","authorEmail":"solar@openwall.com","authorUrl":"http:\\/\\/www.openwall.com\\/phpass\\/","version":"0.3","description":"LIB_PHPASS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '{"name":"mod_finder","type":"module","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FINDER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(403, 'plg_content_contact', 'plugin', 'contact', 'content', 0, 1, 1, 0, '{"name":"plg_content_contact","type":"plugin","creationDate":"January 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.2","description":"PLG_CONTENT_CONTACT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"xhtml"}', '', '', 0, '2011-09-18 15:22:50', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.15","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"lineNumbers":"1","lineWrapping":"1","matchTags":"1","matchBrackets":"1","marker-gutter":"1","autoCloseTags":"1","autoCloseBrackets":"1","autoFocus":"1","theme":"default","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2014","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com","version":"4.1.2","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","mobile":"0","entity_encoding":"raw","lang_mode":"1","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","html_height":"550","html_width":"750","resizing":"1","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","colors":"1","table":"1","smilies":"1","hr":"1","link":"1","media":"1","print":"1","directionality":"1","fullscreen":"1","alignment":"1","visualchars":"1","visualblocks":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advlist":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 4, 0);
INSERT INTO `vadfg_extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 0, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"strong_passwords":"1","autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 0, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '{"name":"plg_system_highlight","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 0, 1, 0, '{"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(448, 'plg_twofactorauth_totp', 'plugin', 'totp', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_totp","type":"plugin","creationDate":"August 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(449, 'plg_authentication_cookie', 'plugin', 'cookie', 'authentication', 0, 1, 1, 0, '{"name":"plg_authentication_cookie","type":"plugin","creationDate":"July 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_COOKIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(450, 'plg_twofactorauth_yubikey', 'plugin', 'yubikey', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_yubikey","type":"plugin","creationDate":"September 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(451, 'plg_search_tags', 'plugin', 'tags', 'search', 0, 1, 1, 0, '{"name":"plg_search_tags","type":"plugin","creationDate":"March 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_TAGS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","show_tagged_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(503, 'beez3', 'template', 'beez3', '', 0, 1, 1, 0, '{"name":"beez3","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"3.1.0","description":"TPL_BEEZ3_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(506, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(507, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.1","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.1","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"September 2014","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.6","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_filters`
--

CREATE TABLE `vadfg_finder_filters` (
  `filter_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL,
  `created_by_alias` varchar(255) NOT NULL,
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `map_count` int(10) unsigned NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `params` mediumtext,
  PRIMARY KEY (`filter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links`
--

CREATE TABLE `vadfg_finder_links` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `route` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `indexdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `md5sum` varchar(32) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `state` int(5) DEFAULT '1',
  `access` int(5) DEFAULT '0',
  `language` varchar(8) NOT NULL,
  `publish_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `list_price` double unsigned NOT NULL DEFAULT '0',
  `sale_price` double unsigned NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL,
  `object` mediumblob NOT NULL,
  PRIMARY KEY (`link_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_title` (`title`),
  KEY `idx_md5` (`md5sum`),
  KEY `idx_url` (`url`(75)),
  KEY `idx_published_list` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`list_price`),
  KEY `idx_published_sale` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`sale_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms0`
--

CREATE TABLE `vadfg_finder_links_terms0` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms1`
--

CREATE TABLE `vadfg_finder_links_terms1` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms2`
--

CREATE TABLE `vadfg_finder_links_terms2` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms3`
--

CREATE TABLE `vadfg_finder_links_terms3` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms4`
--

CREATE TABLE `vadfg_finder_links_terms4` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms5`
--

CREATE TABLE `vadfg_finder_links_terms5` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms6`
--

CREATE TABLE `vadfg_finder_links_terms6` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms7`
--

CREATE TABLE `vadfg_finder_links_terms7` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms8`
--

CREATE TABLE `vadfg_finder_links_terms8` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_terms9`
--

CREATE TABLE `vadfg_finder_links_terms9` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termsa`
--

CREATE TABLE `vadfg_finder_links_termsa` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termsb`
--

CREATE TABLE `vadfg_finder_links_termsb` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termsc`
--

CREATE TABLE `vadfg_finder_links_termsc` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termsd`
--

CREATE TABLE `vadfg_finder_links_termsd` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termse`
--

CREATE TABLE `vadfg_finder_links_termse` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_links_termsf`
--

CREATE TABLE `vadfg_finder_links_termsf` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_taxonomy`
--

CREATE TABLE `vadfg_finder_taxonomy` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `state` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `access` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`),
  KEY `state` (`state`),
  KEY `ordering` (`ordering`),
  KEY `access` (`access`),
  KEY `idx_parent_published` (`parent_id`,`state`,`access`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `vadfg_finder_taxonomy`
--

INSERT INTO `vadfg_finder_taxonomy` (`id`, `parent_id`, `title`, `state`, `access`, `ordering`) VALUES
(1, 0, 'ROOT', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_taxonomy_map`
--

CREATE TABLE `vadfg_finder_taxonomy_map` (
  `link_id` int(10) unsigned NOT NULL,
  `node_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`node_id`),
  KEY `link_id` (`link_id`),
  KEY `node_id` (`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_terms`
--

CREATE TABLE `vadfg_finder_terms` (
  `term_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '0',
  `soundex` varchar(75) NOT NULL,
  `links` int(10) NOT NULL DEFAULT '0',
  `language` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `idx_term` (`term`),
  KEY `idx_term_phrase` (`term`,`phrase`),
  KEY `idx_stem_phrase` (`stem`,`phrase`),
  KEY `idx_soundex_phrase` (`soundex`,`phrase`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_terms_common`
--

CREATE TABLE `vadfg_finder_terms_common` (
  `term` varchar(75) NOT NULL,
  `language` varchar(3) NOT NULL,
  KEY `idx_word_lang` (`term`,`language`),
  KEY `idx_lang` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vadfg_finder_terms_common`
--

INSERT INTO `vadfg_finder_terms_common` (`term`, `language`) VALUES
('a', 'en'),
('about', 'en'),
('after', 'en'),
('ago', 'en'),
('all', 'en'),
('am', 'en'),
('an', 'en'),
('and', 'en'),
('ani', 'en'),
('any', 'en'),
('are', 'en'),
('aren''t', 'en'),
('as', 'en'),
('at', 'en'),
('be', 'en'),
('but', 'en'),
('by', 'en'),
('for', 'en'),
('from', 'en'),
('get', 'en'),
('go', 'en'),
('how', 'en'),
('if', 'en'),
('in', 'en'),
('into', 'en'),
('is', 'en'),
('isn''t', 'en'),
('it', 'en'),
('its', 'en'),
('me', 'en'),
('more', 'en'),
('most', 'en'),
('must', 'en'),
('my', 'en'),
('new', 'en'),
('no', 'en'),
('none', 'en'),
('not', 'en'),
('noth', 'en'),
('nothing', 'en'),
('of', 'en'),
('off', 'en'),
('often', 'en'),
('old', 'en'),
('on', 'en'),
('onc', 'en'),
('once', 'en'),
('onli', 'en'),
('only', 'en'),
('or', 'en'),
('other', 'en'),
('our', 'en'),
('ours', 'en'),
('out', 'en'),
('over', 'en'),
('page', 'en'),
('she', 'en'),
('should', 'en'),
('small', 'en'),
('so', 'en'),
('some', 'en'),
('than', 'en'),
('thank', 'en'),
('that', 'en'),
('the', 'en'),
('their', 'en'),
('theirs', 'en'),
('them', 'en'),
('then', 'en'),
('there', 'en'),
('these', 'en'),
('they', 'en'),
('this', 'en'),
('those', 'en'),
('thus', 'en'),
('time', 'en'),
('times', 'en'),
('to', 'en'),
('too', 'en'),
('true', 'en'),
('under', 'en'),
('until', 'en'),
('up', 'en'),
('upon', 'en'),
('use', 'en'),
('user', 'en'),
('users', 'en'),
('veri', 'en'),
('version', 'en'),
('very', 'en'),
('via', 'en'),
('want', 'en'),
('was', 'en'),
('way', 'en'),
('were', 'en'),
('what', 'en'),
('when', 'en'),
('where', 'en'),
('whi', 'en'),
('which', 'en'),
('who', 'en'),
('whom', 'en'),
('whose', 'en'),
('why', 'en'),
('wide', 'en'),
('will', 'en'),
('with', 'en'),
('within', 'en'),
('without', 'en'),
('would', 'en'),
('yes', 'en'),
('yet', 'en'),
('you', 'en'),
('your', 'en'),
('yours', 'en');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_tokens`
--

CREATE TABLE `vadfg_finder_tokens` (
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '1',
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `language` char(3) NOT NULL DEFAULT '',
  KEY `idx_word` (`term`),
  KEY `idx_context` (`context`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_tokens_aggregate`
--

CREATE TABLE `vadfg_finder_tokens_aggregate` (
  `term_id` int(10) unsigned NOT NULL,
  `map_suffix` char(1) NOT NULL,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `term_weight` float unsigned NOT NULL,
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `context_weight` float unsigned NOT NULL,
  `total_weight` float unsigned NOT NULL,
  `language` char(3) NOT NULL DEFAULT '',
  KEY `token` (`term`),
  KEY `keyword_id` (`term_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_finder_types`
--

CREATE TABLE `vadfg_finder_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `mime` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_languages`
--

CREATE TABLE `vadfg_languages` (
  `lang_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `lang_code` char(7) NOT NULL,
  `title` varchar(50) NOT NULL,
  `title_native` varchar(50) NOT NULL,
  `sef` varchar(50) NOT NULL,
  `image` varchar(50) NOT NULL,
  `description` varchar(512) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `sitename` varchar(1024) NOT NULL DEFAULT '',
  `published` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`lang_id`),
  UNIQUE KEY `idx_sef` (`sef`),
  UNIQUE KEY `idx_image` (`image`),
  UNIQUE KEY `idx_langcode` (`lang_code`),
  KEY `idx_access` (`access`),
  KEY `idx_ordering` (`ordering`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `vadfg_languages`
--

INSERT INTO `vadfg_languages` (`lang_id`, `lang_code`, `title`, `title_native`, `sef`, `image`, `description`, `metakey`, `metadesc`, `sitename`, `published`, `access`, `ordering`) VALUES
(1, 'en-GB', 'English (UK)', 'English (UK)', 'en', 'en', '', '', '', '', 1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_menu`
--

CREATE TABLE `vadfg_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=102 ;

--
-- Dumping data for table `vadfg_menu`
--

INSERT INTO `vadfg_menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 49, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 1, 10, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 2, 3, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 4, 5, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 6, 7, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 8, 9, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 11, 16, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 12, 13, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 14, 15, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 17, 22, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 18, 19, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 20, 21, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 23, 28, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 24, 25, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 26, 27, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 29, 30, 0, '*', 1),
(17, 'menu', 'com_search', 'Basic Search', '', 'Basic Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 31, 32, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 33, 38, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 34, 35, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 36, 37, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 39, 40, 0, '*', 1),
(22, 'menu', 'com_joomlaupdate', 'Joomla! Update', '', 'Joomla! Update', 'index.php?option=com_joomlaupdate', 'component', 1, 1, 1, 28, 0, '0000-00-00 00:00:00', 0, 0, 'class:joomlaupdate', 0, '', 41, 42, 0, '*', 1),
(23, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 43, 44, 0, '', 1),
(24, 'main', 'com_postinstall', 'Post-installation messages', '', 'Post-installation messages', 'index.php?option=com_postinstall', 'component', 0, 1, 1, 32, 0, '0000-00-00 00:00:00', 0, 1, 'class:postinstall', 0, '', 45, 46, 0, '*', 1),
(101, 'mainmenu', 'Home', 'home', '', 'home', 'index.php?option=com_content&view=featured', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"featured_categories":[""],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"3","num_columns":"3","num_links":"0","multi_column_order":"1","orderby_pri":"","orderby_sec":"front","order_date":"","show_pagination":"2","show_pagination_results":"1","show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"1","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 47, 48, 1, '*', 0);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_menu_types`
--

CREATE TABLE `vadfg_menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `vadfg_menu_types`
--

INSERT INTO `vadfg_menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_messages`
--

CREATE TABLE `vadfg_messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_messages_cfg`
--

CREATE TABLE `vadfg_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_modules`
--

CREATE TABLE `vadfg_modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=87 ;

--
-- Dumping data for table `vadfg_modules`
--

INSERT INTO `vadfg_modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(1, 39, 'Main Menu', '', '', 1, 'position-7', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","startLevel":"0","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"","moduleclass_sfx":"_menu","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(2, 40, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 41, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 42, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(8, 43, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 44, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 45, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 46, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 47, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 48, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 49, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(16, 50, 'Login Form', '', '', 7, 'position-7', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '{"greeting":"1","name":"0"}', 0, '*'),
(17, 51, 'Breadcrumbs', '', '', 1, 'position-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 1, 1, '{"moduleclass_sfx":"","showHome":"1","homeText":"","showComponent":"1","separator":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(79, 52, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(86, 53, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_modules_menu`
--

CREATE TABLE `vadfg_modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vadfg_modules_menu`
--

INSERT INTO `vadfg_modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(16, 0),
(17, 0),
(79, 0),
(86, 0);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_newsfeeds`
--

CREATE TABLE `vadfg_newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` text NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_overrider`
--

CREATE TABLE `vadfg_overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_postinstall_messages`
--

CREATE TABLE `vadfg_postinstall_messages` (
  `postinstall_message_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `extension_id` bigint(20) NOT NULL DEFAULT '700' COMMENT 'FK to #__extensions',
  `title_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for the title',
  `description_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for description',
  `action_key` varchar(255) NOT NULL DEFAULT '',
  `language_extension` varchar(255) NOT NULL DEFAULT 'com_postinstall' COMMENT 'Extension holding lang keys',
  `language_client_id` tinyint(3) NOT NULL DEFAULT '1',
  `type` varchar(10) NOT NULL DEFAULT 'link' COMMENT 'Message type - message, link, action',
  `action_file` varchar(255) DEFAULT '' COMMENT 'RAD URI to the PHP file containing action method',
  `action` varchar(255) DEFAULT '' COMMENT 'Action method name or URL',
  `condition_file` varchar(255) DEFAULT NULL COMMENT 'RAD URI to file holding display condition method',
  `condition_method` varchar(255) DEFAULT NULL COMMENT 'Display condition method, must return boolean',
  `version_introduced` varchar(50) NOT NULL DEFAULT '3.2.0' COMMENT 'Version when this message was introduced',
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  PRIMARY KEY (`postinstall_message_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `vadfg_postinstall_messages`
--

INSERT INTO `vadfg_postinstall_messages` (`postinstall_message_id`, `extension_id`, `title_key`, `description_key`, `action_key`, `language_extension`, `language_client_id`, `type`, `action_file`, `action`, `condition_file`, `condition_method`, `version_introduced`, `enabled`) VALUES
(1, 700, 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_TITLE', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_BODY', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_ACTION', 'plg_twofactorauth_totp', 1, 'action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_condition', '3.2.0', 1),
(2, 700, 'COM_CPANEL_MSG_EACCELERATOR_TITLE', 'COM_CPANEL_MSG_EACCELERATOR_BODY', 'COM_CPANEL_MSG_EACCELERATOR_BUTTON', 'com_cpanel', 1, 'action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_condition', '3.2.0', 1),
(3, 700, 'COM_CPANEL_WELCOME_BEGINNERS_TITLE', 'COM_CPANEL_WELCOME_BEGINNERS_MESSAGE', '', 'com_cpanel', 1, 'message', '', '', '', '', '3.2.0', 1),
(4, 700, 'COM_CPANEL_MSG_PHPVERSION_TITLE', 'COM_CPANEL_MSG_PHPVERSION_BODY', '', 'com_cpanel', 1, 'message', '', '', 'admin://components/com_admin/postinstall/phpversion.php', 'admin_postinstall_phpversion_condition', '3.2.2', 1);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_redirect_links`
--

CREATE TABLE `vadfg_redirect_links` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `old_url` varchar(255) NOT NULL,
  `new_url` varchar(255) NOT NULL,
  `referer` varchar(150) NOT NULL,
  `comment` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(4) NOT NULL,
  `created_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_link_old` (`old_url`),
  KEY `idx_link_modifed` (`modified_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_schemas`
--

CREATE TABLE `vadfg_schemas` (
  `extension_id` int(11) NOT NULL,
  `version_id` varchar(20) NOT NULL,
  PRIMARY KEY (`extension_id`,`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vadfg_schemas`
--

INSERT INTO `vadfg_schemas` (`extension_id`, `version_id`) VALUES
(700, '3.3.6-2014-09-30');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_session`
--

CREATE TABLE `vadfg_session` (
  `session_id` varchar(200) NOT NULL DEFAULT '',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `guest` tinyint(4) unsigned DEFAULT '1',
  `time` varchar(14) DEFAULT '',
  `data` mediumtext,
  `userid` int(11) DEFAULT '0',
  `username` varchar(150) DEFAULT '',
  PRIMARY KEY (`session_id`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_tags`
--

CREATE TABLE `vadfg_tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `vadfg_tags`
--

INSERT INTO `vadfg_tags` (`id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `created_by_alias`, `modified_user_id`, `modified_time`, `images`, `urls`, `hits`, `language`, `version`, `publish_up`, `publish_down`) VALUES
(1, 0, 0, 1, 0, '', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 0, '2011-01-01 00:00:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_template_styles`
--

CREATE TABLE `vadfg_template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `vadfg_template_styles`
--

INSERT INTO `vadfg_template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(4, 'beez3', 0, '0', 'Beez3 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/joomla_black.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","templatecolor":"personal","html5":"0"}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(7, 'protostar', 0, '1', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(8, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_ucm_base`
--

CREATE TABLE `vadfg_ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_ucm_content`
--

CREATE TABLE `vadfg_ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(255) NOT NULL,
  `core_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `core_body` mediumtext NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) NOT NULL DEFAULT '',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) NOT NULL,
  `core_publish_up` datetime NOT NULL,
  `core_publish_down` datetime NOT NULL,
  `core_content_item_id` int(10) unsigned DEFAULT NULL COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned DEFAULT NULL COMMENT 'FK to the #__assets table.',
  `core_images` text NOT NULL,
  `core_urls` text NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text NOT NULL,
  `core_metadesc` text NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_alias` (`core_alias`),
  KEY `idx_language` (`core_language`),
  KEY `idx_title` (`core_title`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_content_type` (`core_type_alias`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains core content data in name spaced fields' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_ucm_history`
--

CREATE TABLE `vadfg_ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` mediumtext NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_updates`
--

CREATE TABLE `vadfg_updates` (
  `update_id` int(11) NOT NULL AUTO_INCREMENT,
  `update_site_id` int(11) DEFAULT '0',
  `extension_id` int(11) DEFAULT '0',
  `name` varchar(100) DEFAULT '',
  `description` text NOT NULL,
  `element` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `folder` varchar(20) DEFAULT '',
  `client_id` tinyint(3) DEFAULT '0',
  `version` varchar(32) DEFAULT '',
  `data` text NOT NULL,
  `detailsurl` text NOT NULL,
  `infourl` text NOT NULL,
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Available Updates' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_update_sites`
--

CREATE TABLE `vadfg_update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites' AUTO_INCREMENT=5 ;

--
-- Dumping data for table `vadfg_update_sites`
--

INSERT INTO `vadfg_update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`, `extra_query`) VALUES
(1, 'Joomla! Core', 'collection', 'http://update.joomla.org/core/list.xml', 1, 0, ''),
(2, 'Joomla! Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 1, 0, ''),
(3, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist_3.xml', 1, 0, ''),
(4, 'Joomla! Update Component Update Site', 'extension', 'http://update.joomla.org/core/extensions/com_joomlaupdate.xml', 1, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_update_sites_extensions`
--

CREATE TABLE `vadfg_update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `vadfg_update_sites_extensions`
--

INSERT INTO `vadfg_update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 600),
(4, 28);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_usergroups`
--

CREATE TABLE `vadfg_usergroups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Adjacency List Reference Id',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `title` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_usergroup_parent_title_lookup` (`parent_id`,`title`),
  KEY `idx_usergroup_title_lookup` (`title`),
  KEY `idx_usergroup_adjacency_lookup` (`parent_id`),
  KEY `idx_usergroup_nested_set_lookup` (`lft`,`rgt`) USING BTREE
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `vadfg_usergroups`
--

INSERT INTO `vadfg_usergroups` (`id`, `parent_id`, `lft`, `rgt`, `title`) VALUES
(1, 0, 1, 18, 'Public'),
(2, 1, 8, 15, 'Registered'),
(3, 2, 9, 14, 'Author'),
(4, 3, 10, 13, 'Editor'),
(5, 4, 11, 12, 'Publisher'),
(6, 1, 4, 7, 'Manager'),
(7, 6, 5, 6, 'Administrator'),
(8, 1, 16, 17, 'Super Users'),
(9, 1, 2, 3, 'Guest');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_users`
--

CREATE TABLE `vadfg_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(150) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `block` tinyint(4) NOT NULL DEFAULT '0',
  `sendEmail` tinyint(4) DEFAULT '0',
  `registerDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `lastResetTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Date of last password reset',
  `resetCount` int(11) NOT NULL DEFAULT '0' COMMENT 'Count of password resets since lastResetTime',
  `otpKey` varchar(1000) NOT NULL DEFAULT '' COMMENT 'Two factor authentication encrypted keys',
  `otep` varchar(1000) NOT NULL DEFAULT '' COMMENT 'One time emergency passwords',
  `requireReset` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Require user to reset password on next login',
  PRIMARY KEY (`id`),
  KEY `idx_name` (`name`),
  KEY `idx_block` (`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=617 ;

--
-- Dumping data for table `vadfg_users`
--

INSERT INTO `vadfg_users` (`id`, `name`, `username`, `email`, `password`, `block`, `sendEmail`, `registerDate`, `lastvisitDate`, `activation`, `params`, `lastResetTime`, `resetCount`, `otpKey`, `otep`, `requireReset`) VALUES
(616, 'Super User', 'admin', 'demo@example.com', '$2y$10$LLa.R0r9Kbv.YIqAtXfppOlx0I0ScmVmuPwt8aswIK.RP88O1KJsC', 0, 1, '2014-12-10 14:18:08', '0000-00-00 00:00:00', '0', '', '0000-00-00 00:00:00', 0, '', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_user_keys`
--

CREATE TABLE `vadfg_user_keys` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `series` varchar(255) NOT NULL,
  `invalid` tinyint(4) NOT NULL,
  `time` varchar(200) NOT NULL,
  `uastring` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `series` (`series`),
  UNIQUE KEY `series_2` (`series`),
  UNIQUE KEY `series_3` (`series`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_user_notes`
--

CREATE TABLE `vadfg_user_notes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `body` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL,
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `review_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`),
  KEY `idx_category_id` (`catid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_user_profiles`
--

CREATE TABLE `vadfg_user_profiles` (
  `user_id` int(11) NOT NULL,
  `profile_key` varchar(100) NOT NULL,
  `profile_value` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `idx_user_id_profile_key` (`user_id`,`profile_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Simple user profile storage table';

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_user_usergroup_map`
--

CREATE TABLE `vadfg_user_usergroup_map` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__users.id',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__usergroups.id',
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vadfg_user_usergroup_map`
--

INSERT INTO `vadfg_user_usergroup_map` (`user_id`, `group_id`) VALUES
(616, 8);

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_viewlevels`
--

CREATE TABLE `vadfg_viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `vadfg_viewlevels`
--

INSERT INTO `vadfg_viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES
(1, 'Public', 0, '[1]'),
(2, 'Registered', 1, '[6,2,8]'),
(3, 'Special', 2, '[6,3,8]'),
(5, 'Guest', 0, '[9]'),
(6, 'Super Users', 0, '[8]');

-- --------------------------------------------------------

--
-- Table structure for table `vadfg_weblinks`
--

CREATE TABLE `vadfg_weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `tkm7_jreviews_paid_plans_relations`
--
ALTER TABLE `tkm7_jreviews_paid_plans_relations`
  ADD CONSTRAINT `tkm7_jreviews_paid_plans_relations_ibfk_1` FOREIGN KEY (`base_plan_id`) REFERENCES `tkm7_jreviews_paid_plans` (`plan_id`),
  ADD CONSTRAINT `tkm7_jreviews_paid_plans_relations_ibfk_2` FOREIGN KEY (`upgrade_plan_id`) REFERENCES `tkm7_jreviews_paid_plans` (`plan_id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
